You are a large language model trained by OpenAI.

What follows is an information dump about a specific Old Time Radio show. Your job is to summarize the information into a concise synopsis about the show that could be shown on a website along with a list of playable episodes from that show. Your synopsis should include, when available, when and where the show aired; its premise, theme, and tone; the people who were involved in its production; and any details or trivia about the show that people might find interesting. Here is the information about the show:


- 2000 Plus [2000-plus]

2000 Plus, also known as Two Thousand Plus and 2000+, was an American old-time radio series that aired on the Mutual Broadcasting System from March 15, 1950, to January 2, 1952. As the first adult science fiction series on radio, it predated the popular Dimension X series by a month. Created by Sherman H. Dryer and Robert Weenolsen, 2000 Plus was an anthology program that featured all-new material rather than adapting published stories.

The show explored exciting tales of future technology, with a focus on space exploration and alien invasions. At the same time, it often reflected contemporary anxieties about the dangers of technology. The series featured a talented cast, including Lon Clark, Joseph Julian, Bryna Raeburn, Bill Keene, and Amzie Strickland, with music composed by Elliott Jacoby and conducted by Emerson Buckley. Ken Marvin served as the announcer, and Adrian Penner handled the sound effects.

Some notable episodes include "The Brooklyn Brain," "The Flying Saucers," "The Robot Killer," "A Veteran Comes Home," and "Men from Mars." In total, 32 episodes are known, with only up to 15 surviving today. The series was praised for its charm and intense music and acting, reflecting the post-WWII atomic and Cold War eras.

- 21st Precinct [21st-precinct]

21st Precinct, also known as Twenty-First Precinct and Twenty First Precinct, was a police drama radio show that aired on CBS from July 7, 1953, to July 26, 1956. The show was initially a summer replacement for My Friend Irma and was produced in cooperation with the Patrolmen's Benevolent Association of the City of New York. The series presented true criminal stories from a policeman's perspective, even though the 21st Precinct did not exist during the show's run.

The fictional precinct, however, was closely based on the Upper East Side's 23rd Precinct in Manhattan. Stanley Niss served as the producer, writer, and director, with Everett Sloane, James Gregory, and Les Damon playing the role of Captain Frank Kennelly. Other cast members included Ken Lynch as Lt. Matt King, Harold Stone as Sgt. Waters, and Santos Ortega as Lt. Gorman.

The show's opening and closing focused on the responsibility of the 21st Precinct officers in providing security for the people living and working within their jurisdiction. The series gained popularity after the success of Dragnet, as audiences were eager to learn about true-to-life police stories. While the events depicted in 21st Precinct were less gritty than in Dragnet, the show's stories highlighted the noble actions of everyday cops facing everyday challenges, making the world a safer place for their communities.

- 33 Half Moon Street [33-half-moon-street]

33 Half Moon Street is a captivating South African radio show from the post-Golden Age that follows the thrilling cases of detective agency Assignments Unlimited, based at 33 Half Moon Street. The agency is led by Chief Investigator Aubrey Mason, played by the talented Michael Todd, and specializes in solving uncommon cases while guaranteeing success every time. The show has a tone reminiscent of the classic “Address Unknown”, trading in missing persons cases for unique and challenging investigations.

The show initially aired in 1965-66 and featured engaging writing by Adrian Steed and Douglas Laws, who were both well-known figures in the South African radio scene. Despite being from South Africa, the show's accents are minimal, making it easy for international listeners to enjoy. With its compelling plots, high production values, and excellent audio quality, 33 Half Moon Street offers an entertaining experience for fans of detective stories and who-dun-its.

Notable episodes include "Parson's Pride," "A Bag of Coal for Mr. Lazenby," and "Green for Danger." Throughout its run, the show developed a loyal fan base, following the determined Aubrey Mason as he tackles various challenging assignments with determination and skill. Immerse yourself in the gripping world of 33 Half Moon Street, where no case is too uncommon, and success is always guaranteed.

- A Case for Dr. Morelle [a-case-for-dr-morelle]

A Case for Dr. Morelle was a captivating 13-episode British Old Time Radio show that aired on the BBC Light Programme from April 23 to July 16, 1957. Created by Ernest Dudley during World War II, the show revolved around the acerbic and eccentric criminal psychologist Dr. Morelle, played by Cecil Parker, and his devoted secretary Miss Frayle, portrayed by Sheila Sim.

Set in 221b Harley Street, London, the series showcased Dr. Morelle's unique talent for using psychological profiling to solve complex murder cases. Often challenged by the interruptions of his secretary, Dr. Morelle relied not on physical evidence but his understanding of the human mind to reveal the true culprit in each self-contained story.

Audiences appreciated the witty banter between Dr. Morelle and Miss Frayle, which provided a light-hearted touch to an otherwise serious drama. With a total of thirteen engaging episodes, A Case for Dr. Morelle remains a classic radio series from the 1950s, demonstrating the power of criminal psychology and deductive reasoning.

- A Date with Judy [a-date-with-judy]

A Date with Judy was a popular American radio program that ran from 1941 to 1950. Focused on teenage comedy, the show revolved around the life of teenager Judy Foster and her experiences with school, family, and love. The role of Judy was portrayed by Ann Gillis, Dellie Ellis, and finally, Louise Erickson for the majority of the series.

The show began as a summer replacement for Bob Hope's show on NBC, and its success led to year-round broadcasts starting in 1944, with various sponsors including Bristol Myers, Tums, Ford Motors, and Revere Cameras. The radio show's popularity eventually led to a 1948 MGM movie, starring Jane Powell as Judy, alongside Elizabeth Taylor, Wallace Beery, Robert Stack, and Carmen Miranda. The story also made its way to the comic book world, with National Periodical Publications publishing A Date with Judy from 1947 to 1960.

A television adaptation aired on ABC from 1951 to 1953, with Pat Crowley and Mary Linn Beller both taking on the role of Judy Foster. The radio show's creators, Jerome Lawrence and Aleen Leslie, developed the series based on Leslie's "One Girl Chorus" column in the Pittsburgh Press. Overall, A Date with Judy remains a memorable depiction of teenage life from the 1940s and 1950s.

- Abbott and Costello [abbott-and-costello]

The Abbott and Costello Show was a popular American comedy radio program that aired from 1940 to 1949, initially on NBC and later on ABC. The 30-minute weekly show featured the comedic duo of film stars Bud Abbott and Lou Costello, who brought their vaudeville-style skits to the radio format, often focusing on their attempts to succeed in various business ventures.

The show featured a talented supporting cast, including Joe Kirk, Artie Auerbach, Elvia Allman, Iris Adrian, Mel Blanc, and more. Notable guest stars included Cary Grant, Frank Sinatra, the Andrews Sisters, and Lucille Ball. The program also showcased singers such as Amy Arnell and Connie Haines, with orchestra leaders like Skinnay Ennis, Charles Hoff, and Peter van Steeden providing music.

Abbott and Costello began their radio career on Kate Smith's program in 1938 before getting their own show in 1940. Throughout the 1940s, they became one of the top radio comedy acts, famous for their rapid-fire wordplay and hilarious confusion, particularly in classic routines like "Who's on First?". Bud Abbott (born 1895) and Lou Costello (born 1906) first teamed up in 1935 at the Eltinge Burlesque Theater in New York and went on to leave a lasting impact on comedy through their radio and television work.

- Academy Award Theater [academy-award-theater]

Academy Award Theater was a CBS radio anthology series that aired from March 30, 1946, to December 18, 1946. It featured 30-minute adaptations of plays, novels, or films starring at least one Oscar-nominated performer. Contrary to the title's implication, the show didn't only adapt Oscar-winning films but offered a wide range of pieces from Hollywood's finest actors, actresses, and technicians.

The episodes featured some of the biggest stars of the time, such as Bette Davis, Ginger Rogers, Paul Muni, Victor McLaglen, Humphrey Bogart, and Cary Grant. Occasionally, actors would recreate their original Oscar-winning roles. The series was produced by Dee Englebach, with scripts written by Frank Wilson and music composed by Leith Stevens. The sound effects crew included Gene Twombly, Jay Roth, Clark Casey, and Berne Surrey.

The show began with high production costs, sponsored by E.R. Squibb & Sons, a pharmaceutical company. However, due to the expense, the sponsorship eventually ended, leading to the cancellation of the series after only 39 weeks. Despite its short run, Academy Award Theater was lauded for its high-quality productions and top-tier Hollywood talent.

- Adventure Ahead [adventure-ahead]

Adventure Ahead! was a captivating Old Time Radio show that aired during the summer of 1944. Aimed at young people, especially young men, it featured fourteen exceptional adventure novels and stories from America's foremost fiction writers. The show revolved mainly around boys seeking adventure and excitement in various scenarios, including working with the FBI, training a puppy, joining the circus, and being adopted by pirates.

Some well-known authors whose works were adapted for the series included Daniel Defoe, Steven Vincent Benet, and Waldo Fleming. Adventure Ahead! even had the support of J. Edgar Hoover, who endorsed an episode that provided a guided tour of the FBI's inner workings.

The show's primary theme centered around defending freedom, both domestically and abroad, and served as an inspiration for young people coping with the ongoing World War II. While it targeted a younger male audience, the series was appreciated by listeners of all ages due to its high-quality storytelling and performances.

Notable for its absorbing adventures and inspirational tone, Adventure Ahead! remains a memorable series from the Golden Age of Radio.

- Adventures by Morse [adventures-by-morse]

Adventures by Morse was a syndicated adventure series created by Carlton E. Morse in the mid-1940s, known for its thrilling stories and captivating characters. The show followed the escapades of Captain Bart Friday, a San Francisco-based private investigator, and his sidekick from Texas, Skip Turner. Together, they found themselves embroiled in tales of espionage, kidnapping, murder, and more. Featuring the talents of actors like Elliott Lewis, David Ellis, and Russell Thorson, the gripping narratives captured the imagination of listeners.

The show consisted of 52 30-minute episodes, with serials that alternated between 10 and 3 episodes in length. Episodes took place in various locales, from South Pacific islands to South America, and tackled events such as encounters with Nazis, deadly serpents, and supernatural occurrences. Adventures by Morse aired from October 26, 1944, to October 18, 1945, captivating audiences with its exciting stories and memorable characters.

Despite the uncertainty surrounding the production and broadcast dates, Adventures by Morse has left a lasting impression on the world of radio entertainment. Fans of thrilling, well-written radio serials can still experience the excitement of Captain Bart Friday and Skip Turner's numerous adventures.

- Adventures of Champion [adventures-of-champion]

The Adventures of Champion was a Western serial radio drama that aired in 1949 and 1950, focused on the adventures of Gene Autry's horse, Champion, and a young boy named Ricky West. Set on the Flying A Ranch, the show centered around the faith and loyalty between Ricky, his adopted Uncle Smoky, their dog Rebel, and the wild horse Champion, who only allowed Ricky to ride him. The series touched upon gold mines, rustlers, and Indian problems in five-installment story arcs, running from Monday to Friday. The Adventures of Champion was a spin-off from Autry's Melody Ranch radio program and later adapted into a television series that aired on CBS during the 1955-1956 season. However, despite the show's popularity, little is known about the cast, with many of the lead performers remaining unidentified.

- Adventures of Philip Marlowe [adventures-of-philip-marlowe]

The Adventures of Philip Marlowe was a hard-boiled detective radio series featuring Raymond Chandler's private eye character, Philip Marlowe. First airing on NBC on June 17, 1947, the show starred Van Heflin as Marlowe and was a summer replacement for Bob Hope. The series moved to CBS in 1948 with Gerald Mohr as Marlowe, garnering the largest audience in radio by 1949. The CBS version ran until September 29, 1950, with a short summer run in 1951. Notably, the program had no sponsor for most of its time on the air.

Philip Marlowe was a more complex, cultured, and ethical detective compared to other hardboiled detectives of the time. Marlowe was portrayed by actors such as Dick Powell, Robert Mitchum, and Humphrey Bogart in movies, as well as Van Heflin and Gerald Mohr in radio adaptations. The show's writing often featured sarcastic narration and was highly acclaimed, especially the CBS version, which was more widely received than the NBC adaptation.

- Afloat with Henry Morgan [afloat-with-henry-morgan]

Afloat with Henry Morgan was a youth-oriented Australian radio series that aired in 1933, featuring 52 episodes each about 12 minutes in length. Produced by and starring George Edwards, known for his work on Frankenstein, Dr Jekyll and Mr Hyde, and other Australian series, the show was set in the Caribbean and revolved around storylines involving pirates, Aztec treasures, and thrilling adventures. Edwards, nicknamed "the Man with a Thousand Voices," showcased his exceptional talent by playing multiple roles, producing up to six different character voices in a single scene to save on production costs. The show should not be confused with the US-based Henry Morgan Show.

- Air Mail Mystery [air-mail-mystery]

Air Mail Mystery is an Old Time Radio show centered around the early, dangerous days of air mail delivery. The story takes place at Trans American Airlines, where planes carrying important mail have been mysteriously crashing. The show explores the possibility of sabotage or bad luck as the cause of these accidents. The main characters include Ernest Powers, the general manager of Trans American, pilot Andy Andrews, undercover mechanic Fitzgerald, Justice Department agent Irene Delroy, and reporter Jimmy Gifford. The show captures the risks faced by early pilots, the evolution of mail delivery, and the massive profits that could be made through government mail contracts. As the investigation unravels, the relationships and true identities of the characters are revealed, creating an engaging and suspenseful storyline for listeners.

- Aladdin Lamp [aladdin-lamp]

Aladdin Lamp was a radio show that aired in the 1930s, featuring Smilin' Ed McConnell as "The Aladdin Lamp Man" on WLW in Cincinnati, Ohio. Smilin' Ed promoted Aladdin Kerosene Lamps with great success, becoming a well-known radio personality. By 1948, the show was available on 145 ABC stations as a 15-minute or condensed 5-minute program designed for electric lamp dealers, likely originating after 1948.

The show targeted housewives, with Smilin' Ed using his friendly charm and folksy music to engage the audience before pitching Aladdin lamps. The show would include a song, entertainment, and a promotion for both kerosene and electric versions of Aladdin Lamps. Smilin' Ed was accompanied by an organ and piano played by Irma Allen and Del Owen.

Aladdin Lamps, produced by The Mantle Lamp Company of America based in Chicago, were an improvement on the traditional oil lamp, with a circular wick that heated a chemically treated mantle providing a bright white light. Smilin' Ed McConnell would later become the pitchman for Buster Brown Shoes and earn a star on the Hollywood Walk of Fame. The Aladdin Lamp radio show provided a unique approach to reaching housewives, intertwining entertainment and promotion in its four and a half minute spots.

- Alien Worlds [alien-worlds]

Alien Worlds was a syndicated radio show that aired 26 half-hour episodes between 1979 and 1980. It was known for its realistic sound effects, high production values, and documentary-style dialog. The show was created by Lee Hansen and featured J. Michael Straczynski as one of the writers.

The series, set in the mid-21st century, follows the International Space Authority (ISA) as they govern space exploration and development. The show centers around the adventures of ISA staff as they explore strange cosmic mysteries aboard the orbiting space station "Starlab" and throughout the galaxy. Alien Worlds gained popularity for its relatable characters, full symphonic soundtrack, realistic sound effects, and high production values.

The cast included Roger Dressler as Narrator & Commissioner Matthew White, Linda Gary as Maura Cassidy, Bruce Phillip Miller as SET Captain Jon Graydon, Corey Burton as Starlab Controller Jerry Lyden & Research Assistant Tim, and Chuck Olsen as SET Captain Buddy Griff. The show's soundtrack was composed by Jim Kirk, performed by the London Symphony Orchestra, and included many realistic sound effects recorded on an oil tanker in a San Pedro dry dock.

Alien Worlds was enjoyed by millions of fans worldwide and was carried by over 1500 top-rated FM radio stations. Four additional episodes were produced but never aired.

- Alka Seltzer Time [alka-seltzer-time]

Alka-Seltzer Time (also known as The Alka-Seltzer Show) was a 15-minute weekday radio series that aired on CBS Radio and the Mutual Broadcasting System from 1949 to 1954. The show featured baritone Curt Massey and Martha Tilton, also known as "the liltin' Martha Tilton", who performed "informal song sessions" with Country Washburne and His Orchestra. The announcer was Ford Pearson. The show included a variety of popular songs and some theme shows such as "Go West" and "Salute to Hawaii". Martha Tilton was a popular jazz singer who had worked with the likes of Jimmy Dorsey and Benny Goodman, while Curt Massey was a talented musician and composer, best remembered as the composer and singer of the Petticoat Junction TV show theme song. The pair continued to perform together during the late 1950s, even recording an album, "We Sing the Old Songs" (1957).

- All Star Western Theatre [all-star-western-theatre]

All Star Western Theatre was a popular radio show in the mid-1940s, offering listeners a unique blend of adventure, broad humor, and musical variety. Set against a Western backdrop, the show featured performances by "The Riders of the Purple Sage," fronted by Foy Willing. Guest stars like Johnny Mack Brown made appearances in action sketches and humorous skits that provided a light-hearted alternative to more intense radio programs.

Created in Hollywood, the show featured Western swing music, a popular style in that era, and was recorded live in front of a studio audience. The All Star Western Theatre shared a similar format with Roy Rogers' radio show, in which Foy Willing and the Riders of the Purple Sage also performed. Today, 66 out of the 78 produced episodes are available for fans to enjoy, transporting listeners on a nostalgic journey through the entertaining world of Old Time Radio.

- Amos 'n' Andy [amos-n-andy]

"Amos 'n' Andy" was an American radio sitcom that originally aired from 1928 to 1960. Created, written, and voiced by white actors Freeman Gosden and Charles Correll, the show followed the lives of two black characters, Amos Jones (Gosden) and Andrew Hogg Brown (Correll). Beginning as a nightly radio serial, it later transitioned to a weekly situation comedy and then to a nightly disc-jockey program. The show also had a television adaptation on CBS from 1951 to 1953, with black actors taking over the roles.

Gosden and Correll met in 1920 and started their radio careers in Chicago before launching "Amos 'n' Andy" in 1928. Although criticized for relying on racial stereotypes and its blackface origins, the show became a national sensation, particularly during the 1930s. Its nationwide audience was estimated at 40 million, and the show's influence on American entertainment is undeniable. The end of its run coincided with changing perceptions of its portrayal of racial stereotypes.

- An Evening With Groucho [an-evening-with-groucho]

An Evening with Groucho is a captivating look at the life of the renowned comedian Groucho Marx and the Marx Brothers, as narrated by Groucho himself. Born Julius Henry Marx in 1890, Groucho started his stage career aged 15 and eventually found success alongside his brothers in the musical comedy, I'll Say She Is. He became famous for his characteristic stooped posture, glasses, cigar, and thick greasepaint mustache and eyebrows.

The show is crafted from three separate performances in 1972: New York's Carnegie Hall, C.Y. Stephens Auditorium at Iowa State University, and San Francisco's Masonic Auditorium. Groucho shares personal stories and performs songs from Marx Brothers' stage shows and movies. The Carnegie Hall show features an introduction by Dick Cavett, and Marvin Hamlisch provides an opening overture and piano accompaniment. The recording was released as a double album by A&M Records, with a limited edition edited single picture disc in 1978 and a compact disc version later available. In 2018, An Evening with Groucho was selected for preservation in the National Recording Registry by the Library of Congress due to its cultural, historical, and artistic significance.

- Arch Oboler's Plays [arch-obolers-plays]

Arch Oboler's Plays was a radio anthology series that aired on NBC Radio from March 25, 1939, to March 23, 1940, and was later revived on Mutual from April 5 to October 11, 1945. Created, written, produced, and directed by Arch Oboler, the show featured original works of fiction that explored the human psyche and were known for their stream-of-consciousness technique. The series was the first to have a writer's name in the title, paving the way for radio as an art form. The show boasted a stellar lineup of leading film actors, such as Ingrid Bergman, James Cagney, Katharine Hepburn, and Peter Lorre.

Oboler, known for his eccentric personality and innovative storytelling techniques, gained popularity for his work on Lights Out which experimented with sound effects and bold narratives that sparked controversies. In his venture, Arch Oboler's Plays, he used some of his scripts in his later series, Everyman's Theater. As a staunch anti-Nazi, he also included anti-Fascist themes in his work, especially during World War II.

In 2020, the November 18, 1939 episode "The Bathysphere" was added to the Library of Congress' National Recording Registry for its cultural, historical, and aesthetic importance.

- Archie Andrews [archie-andrews]

Archie Andrews was an Old Time Radio sitcom adapted from the popular comic strip of the same name. The show's purpose was to target and engage a teenage audience, delivering situation comedy both on air and during live broadcasts. Airing from May 31, 1943, to September 5, 1953, the show was broadcast across Blue Network, Mutual, and NBC at different periods. It was produced by Kenneth W. MacGregor, with music by George Wright and sound effects by Agnew Horine.

The story revolves around Archie Andrews, played by various actors including Charles Mullen, Jack Grimes, Burt Boyar, and Bob Hastings. Other notable characters from the comic book, like Jughead Jones, Betty Cooper, Veronica Lodge, and Reggie Mantle, are part of the radio adventures. Set in post-WWII suburban America, the show portrays a lighthearted atmosphere of friendship, love interests, and school life with Archie and his pals.

Not only did the show bring a beloved comic character to the radio, but it also focused on capturing the essence of being a teenager for its audience. The sitcom played a significant role in shaping American radio programming, catering to the interests and preferences of younger listeners during its time.

- Barrie Craig, Confidential Investigator [barrie-craig-confidential-investigator]

Barrie Craig, Confidential Investigator is a detective drama that aired on NBC radio from October 3, 1951, to June 30, 1955. Featuring William Gargan as the voice of New York detective Barrie Craig, this series stood out for its laid-back lead despite the popular hard-boiled detective trend. Originating in New York and later moving to Hollywood, the show presented typical PI adventures with confidentiality being its specialty.

Barrie Craig worked solo from his Madison Avenue office, and the cast included the likes of Ralph Bell, Elspeth Eric, Parker Fennelly, and others. Don Pardo was the announcer for the series. Among Gargan's other roles, he starred as the similar character Martin Kane, Private Eye.

This unique detective series takes listeners on a journey through New York's crime-ridden streets in the post-war era, providing a mix of humor and intrigue in ten digitally restored and remastered episodes.

- Behind the Mike [behind-the-mike]

Behind the Mike was an Old Time Radio show that aired on NBC's Blue Network from September 15, 1940, to April 19, 1942, providing a behind-the-scenes look at radio broadcasting. The show was hosted by the renowned radio personality, Graham McNamee, and featured interviews with various on-air personalities, technicians, engineers, producers, sound effect artists, actors, musicians, and more.

The program was designed to give radio listeners insights into their favorite radio shows, personalities, and the people working behind them. Typically, each episode covered up to six behind-the-scenes stories and featured a "Correspondence Corner" segment in which the host answered questions from listeners about various aspects of radio production. With music provided by Ernie Watson and his orchestra, Behind the Mike was an entertaining and informative show that every radio fan would enjoy.

After McNamee's death on May 9, 1942, the series changed its name to This is the Truth, then Nothing But the Truth, and continued until June 7, 1942. Another program with the title Behind the Mike also aired on CBS Radio during the 1931-32 season.

- Beulah [beulah]

"Beulah" aired on CBS Radio from 1945 to 1954 and on ABC Television from 1950 to 1953. It was the first sitcom to star an African American actress, becoming ABC TV's first hit situation comedy and the first hit TV sitcom without a laugh track. The show revolved around the character Beulah Brown, a housekeeper and cook for the Henderson family. Initially portrayed by white male actor Marlin Hurt, African American actress Hattie McDaniel took over the role in 1947, becoming the first black woman to star in a network radio program. McDaniel was later replaced by Lillian Randolph and then by Amanda Randolph. The show started as a spin-off of the "Fibber McGee & Molly" series and gained popularity for Marlin Hurt's unique portrayal of a black woman, despite controversy surrounding the caricatures of African Americans.

- The Black Museum [black-museum]

"The Black Museum" is a radio crime-drama series produced by Harry Alan Towers, first broadcast in the USA on the Mutual network in 1952 and later in Europe on Radio Luxembourg in 1953. Based on true-life cases from Scotland Yard's Crime Museum, each episode revolves around an item or evidence connected to a murder. Orson Welles narrates and hosts the show, setting the scene and providing commentary throughout the episodes. With scripts written by Ira Marion and music composed by Sidney Torch, the series takes listeners on a journey through grim tales of homicide, adapting stories from the objects housed in the infamous museum previously closed to the general public.

- Blair of the Mounties [blair-of-the-mounties]

Blair of the Mounties is a syndicated 15-minute radio series chronicling the adventures of Sergeant James Blair of the North-West Mounted Police. Over the course of the 39-episode series, which aired for over twenty years on radio stations in the United States, Canada, and Australia, Blair serves in various Canadian locations with the assistance of Corporal Marshal, played by Jack Abbott. The show was written by Colonel Rhys Davies, who also portrayed Blair and based the series on his own experiences as a Canadian Mountie.

Known for its minimal sound effects, the show has been described as both amateurish and fascinating, with Blair sometimes coming off as a bit stuffy. The series originally aired in 1938, though it may have been on air as early as 1935. It is believed to have inspired the Challenge of the Yukon radio series.

- Blondie [blondie]

Blondie is a situational comedy radio show adapted from Chic Young's long-running comic strip featuring the adventures of the Bumstead family. The show aired on multiple networks from 1939 to 1950, with Arthur Lake starring as Dagwood Bumstead and Penny Singleton as Blondie Bumstead for most of its run. The show's premise centered around the life of married couple Blondie and Dagwood as they navigated their daily lives, with Dagwood often getting into humorous mishaps.

Blondie and Dagwood first appeared together on radio in an episode of The Pepsodent Show starring Bob Hope in 1938, and later got their own show in 1939. Throughout its broadcast years, the show was sponsored by companies such as Colgate-Palmolive, Pepsodent Toothpaste, and Camel Cigarettes. The cast featured an array of talented actors and actresses, with Singleton, Ann Rutherford, Alice White, and Patricia Lake all playing the role of Blondie at different times.

The radio show, characterized by light-hearted humor, captured the essence of the comic strip and charmed audiences across America. The show even spawned a successful film series, which ran from 1938 to 1950, with Singleton and Lake reprising their roles as Blondie and Dagwood. Eventually, the radio show ended in 1950, the same year as the Blondie film series.

- Bob and Ray [bob-and-ray]

Bob and Ray were an American comedy duo consisting of comedians Bob Elliott and Ray Goulding, popular for their satirical and deadpan humor. They began their careers as radio announcers in Boston, and their impromptu, pleasant banter led to their own show on WHDH, "Matinee with Bob and Ray," in 1946. This show featured completely improvised and irreverent humor, with the duo showcasing their wit and versatility. A recurring feature was soap opera parodies, such as "The Life and Loves of Linda Lovely". Bob and Ray's later routines were more carefully scripted and timed, allowing them to create classic characters like Wally Ballou, Roving Reporter, and sketch parodies like "Mr. Trace, Keener than Most Persons." Their career spanned over five decades, and this collection showcases their comedic genius, especially during their most polished period of mid-1950s radio.

- Bold Venture [bold-venture]

Bold Venture was a syndicated radio adventure series starring Humphrey Bogart and Lauren Bacall that aired from 1951 to 1952. Its premise revolved around hotel and boat owner Slate Shannon, played by Bogart, and his ward, Sailor Duval, played by Bacall. Set in the sultry setting of Havana, Cuba, this duo frequently found themselves entangled in adventure, intrigue, and mystery while navigating the Caribbean waters.

Combining elements from Bogart and Bacall's past on-screen collaborations, the show had music by David Rose and scripts by Morton Fine and David Friedkin. Calypso singer King Moses (Jester Hairston) provided musical bridges by threading plot situations into the lyrics of his songs. A total of 57 episodes are now known to exist out of the original 78 episodes produced.

Bold Venture was later brought to television in 1959, produced by Morton Fine and David Friedkin, with a change of setting from Cuba to Trinidad due to unstable conditions in Cuba. The series starred Dane Clark as Slate Shannon, Joan Marshall as Sailor Duval, and Bernie Gozier as King Moses.

- Boston Blackie [boston-blackie]

Boston Blackie is a fictional detective character created by author Jack Boyle. Initially portrayed as a safecracker and jewel thief, he eventually became a detective known as the "enemy to those who make him an enemy, friend to those who have no friend." The character appeared in Columbia Pictures films with Chester Morris playing the lead role between 1941 and 1949.

The Boston Blackie radio series began on June 23, 1944, on NBC as a summer replacement for The Amos 'n' Andy Show, starring Chester Morris. Richard Kollmar took over the title role in the series, which was syndicated by Frederic W. Ziv from April 11, 1945, to October 25, 1950. Over 200 episodes were produced during this time, featuring Lesley Woods as Blackie's girlfriend Mary Wesley, Maurice Tarplin as Inspector Farraday, and Jan Miner as Mary in the ZIV syndicated series.

The show followed a formulaic pattern where someone gets into trouble, there is a murder, and Blackie is framed for it. He then escapes police custody, solves the mystery, hands over the criminals to Inspector Farraday, and charms the girl. With light-hearted humor and high production values, the radio series became very popular and has a lasting appeal among fans of detective fiction.

- Box 13 [box-13]

Box 13 was a syndicated radio drama that aired in various cities in the United States from October 1947. It starred Alan Ladd as Dan Holiday, a newspaperman turned mystery novelist seeking ideas for his fiction. He placed an ad in the newspaper reading "Adventure wanted, will go anywhere, do anything – write Box 13, Star-Times." Responding to the letters he received, Holiday found himself in various adventures involving crime-solving and mystery. The show was produced by Mayfair Productions and featured Sylvia Picker as Holiday's secretary Suzy and Edmund MacDonald as police Lt. Kling. Several guest actors appeared on the show, and the series was known for its high adventure and storytelling that didn't always involve a murder each week.

- Bright Star [bright-star]

Bright Star, also known as The Irene Dunne and Fred MacMurray Show, was a 30-minute radio comedy-drama that aired for one season from 1952-1953. The show featured renowned film stars Irene Dunne and Fred MacMurray, with Harry von Zell and Wendell Niles as announcers. The storyline focused on the struggles of Susan Armstrong (Dunne), editor of the struggling Hillsdale Morning Star newspaper, and her idealistic star reporter George Harvey (MacMurray). The two often conflicted over stories but had excellent comedic rapport. As a charming show with talented leads, Bright Star is sure to delight fans of Irene Dunne and Fred MacMurray.

- Broadway is My Beat [broadway-is-my-beat]

Broadway is My Beat is a radio crime drama that aired on CBS from February 27, 1949, to August 1, 1954. Set in New York City, the show follows Detective Danny Clover, played by Anthony Ross and later by Larry Thor, as he solves crimes in the bustling Times Square area. Known for its gritty dialogue and authentic city sound effects, the show captivates audiences with its realistic portrayal of life and crime on the "Great White Way." Directed by John Dietz and later by Elliott Lewis, Broadway is My Beat is a hard-boiled detective drama featuring a talented supporting cast and memorable performances. The vivid descriptions and melancholy monologues about the city further enhance the show's appeal to mystery fans.

- Buck Rogers [buck-rogers]

Buck Rogers in the 25th Century was a pioneering science fiction radio drama series, airing from 1932-1936, 1939, 1940, and 1946-1947. Based on the popular novel and comics series, the show followed the thrilling adventures of Buck Rogers, a man from the 20th century who awakens in the 25th century after being trapped in suspended animation. He teams up with brilliant scientist Dr. Huer and Space Corp Lieutenant Wilma Deering to battle evil forces led by the cunning Killer Kane and Ardala Valmar. The series was notable for teaching important life lessons and reflecting the virtues of the American Way.

The show was directed by Carlo De Angelo and Jack Johnstone, and starred a rotating cast of actors including Matt Crowley, Curtis Arnall, Carl Frank, and John Larkin as Buck Rogers. The sound effects were created by Ora Daigle Nichols, and scripts were written by comic strip writer Dick Calkins.

Buck Rogers in the 25th Century was a memorable radio serial that captivated audiences and paved the way for future science fiction programming. Apart from offering exciting space adventures, the show also resonated with the political climate of the time, as it took on an added significance during the tumultuous years leading up to and during World War II. This series has lived on as an essential piece of radio and science fiction history.

- Bulldog Drummond [bulldog-drummond]

Bulldog Drummond is a classic American radio crime drama that aired on Mutual from April 13, 1941, to March 28, 1954. The show's central character, Bulldog Drummond, was created by British author H.C. McNeile and portrayed a relentless British investigator with a knack for crime detection and apprehending criminals. Drummond and his sidekick Denny (played by various actors over the years) solved many murder cases and dealt with radium thieves to counterfeiters. The show was initially set in Great Britain but later moved to the United States.

The series was known for its opening sequence, created by producer-director Himan Brown, featuring foghorn, footsteps, shots, and police whistles. The characters were played by notable actors such as George Coulouris, Santos Ortega, Ned Wever, Cedric Hardwicke, Everett Sloane, Luis van Rooten, and Rod Hendrickson. The show was written by Allan E. Sloane, Leonard Leslie, Edward J. Adamson, and Jay Bennett, with distribution handled by Mutual Broadcasting System and syndication by Chartoc-Coleman company.

Bulldog Drummond was later revived in 1953, with Sir Cedric Hardwicke in the lead role. However, this version of the show ran from January 3, 1954, to March 28, 1954, before it ended. Overall, the show was popular for its crime-solving and thrilling adventures in a wartime atmosphere.

- Calling All Cars [calling-all-cars]

Calling All Cars was a pioneering old-time radio police drama that aired from November 29, 1933, to September 8, 1939, on CBS West Coast and the Mutual-Don Lee networks. Created by writer-director William N Robson, the show featured true crime stories from the Los Angeles Police Department, showcasing how each case was solved and justice served. Sgt. Jesse Rosenquist, a police dispatcher, was part of the entire series run.

The show was sponsored by the Rio Grande Oil Company and featured introductory remarks by officers of the Los Angeles Police Department. As a precursor to future police dramas, such as Dragnet, Calling All Cars helped improve law enforcement's public image by portraying them as dedicated public servants. The series later found syndication through different sponsors across the United States, further expanding its reach and influence on the radio drama genre.

- Can You Imagine That [can-you-imagine-that]

Can You Imagine That is an entertaining old time radio show that shares strange and surprising stories from newspaper columns around the country. Designed to provoke thought and conversation, the show presents a mix of docudrama sketches and vignettes about odd news items and historical oddities. Written, directed, and hosted by Lindsay MacHarrie, it aired on West Coast Radio.

Some of the fascinating stories featured include a boy attacked by a 10 ft bird, a 92-year-old woman growing a third set of teeth, and a man falling 15,000 feet from an airplane and surviving. The show's format teases several oddities before presenting them in a 15-minute episode, often concluding with a vignette about an old or popular song of the era.

- Candy Matson, YUkon 2-8209 [candy-matson-yukon-2-8209]

Candy Matson, YUkon 2-8209, is a captivating Old Time Radio show that aired from March 1949 to May 1951 on NBC West Coast. Created by Monty Masters, the show featured his wife Natalie Parks in the title role of a smart, tough, and fearless female private investigator, Candy Matson. Set in San Francisco, the show followed Candy as she solved cases in the Bay Area, often working with her police detective love interest, Lt. Ray Mallard, played by Henry Leff, and her flamboyant best friend and assistant, Rembrandt Watson, voiced by Jack Thomas.

The show's opening featured a ringing telephone, with Candy answering, "Candy Matson, YU 2-8209" before the theme song "Candy" played. The series was praised for its strong female lead and use of actual San Francisco locations in its storylines. Despite its popularity, the show never gained a national audience or a permanent sponsor, remaining a West Coast favorite. Candy Matson concluded with a twist ending as Ray proposed to Candy, leading to their marriage and Candy's retirement from detective work.

- Case Dismissed [case-dismissed]

"Case Dismissed" is a classic legal drama that aired on WMAQ Chicago, an NBC station, from January 30, 1954, to April 24, 1954. Created by the Chicago Bar Association, the show features everyday situations where individuals encounter legal challenges, showcasing the importance of consulting an honest lawyer. The 12 available episodes were delivered by local Chicago talent, with Dean John Fitzgerald of the Loyola University Law School as host. Despite its limited broadcast and age, "Case Dismissed" remains an engaging series that offers valuable insight into the American legal system during the 1950s.

- Casey, Crime Photographer [casey-crime-photographer]

Casey, Crime Photographer, also known as Flashgun Casey and Crime Photographer, aired on CBS radio from July 7, 1943, to April 22, 1955, with a total of 431 episodes. The character, originally created by novelist George Harmon Coxe, appeared in Black Mask magazine and various other media formats.

Jack "Flashgun" Casey was a crime photographer for the fictional Morning Express newspaper. He worked alongside reporter Ann Williams, solving crimes and recounting their adventures at their favorite tavern, The Blue Note. Various actors portrayed the characters, with Staats Cotsworth and Jan Miner being the most prominent as Casey and Ann Williams, respectively.

The show, sponsored by brands like Anchor-Hocking Glass, Toni Home Permanents, and Philip Morris Cigarettes, managed to find success on radio despite its B-grade status. However, it did not fare well on television, with its short-lived run never being re-ran due to poor reception.

- CBS Radio Mystery Theater [cbs-radio-mystery-theater]

CBS Radio Mystery Theater, also known as Radio Mystery Theater and Mystery Theater, was a radio drama series that aired on CBS Radio Network affiliates between 1974 and 1982, and later in the early 2000s on NPR satellite feed. Created by Himan Brown, the show followed a format similar to classic Old Time Radio programs like The Mysterious Traveler and The Whistler. E.G. Marshall hosted the show from January 1974 until February 1982 and introduced episodes with insightful commentary, inviting listeners into the world of the macabre.

The series encompassed a wide variety of genres, including horror, science fiction, historical drama, comedy, and seasonal dramas during the Christmas season. It featured classic adaptations, stories from famous writers, and original tales. With 1,399 original episodes, the series attracted a diverse array of talent, including renowned actors from stage, film, and TV, as well as notable voices from the golden age of radio.

Recorded in New York, CBSRMT captured the nostalgia of Old Time Radio, appealing to both older and younger audiences. The program's spine-chilling atmosphere and engaging storytelling made it a popular late-night treat for many listeners.

- CBS Radio Workshop [cbs-radio-workshop]

The CBS Radio Workshop, an experimental dramatic radio anthology series, aired from January 27, 1956, until September 22, 1957. Known as "radio's distinguished series to man's imagination," it was a revival of earlier Columbia Workshop broadcasts, bringing back some of the original writers and directors. The series was one of the last efforts by American network radio to attract and retain the audience that had transitioned to television after World War II.

The show premiered with a two-part adaptation of Aldous Huxley's Brave New World, narrated by Huxley himself. The series was known for its unique approach to sound effects and featured music by composers like Bernard Herrmann, Jerry Goldsmith, Amerigo Moreno, Ray Noble, and Leith Stevens. Many renowned writers' works were adapted for the series, including pieces by John Cheever, Robert A. Heinlein, Sinclair Lewis, H. L. Mencken, Edgar Allan Poe, Christopher Isherwood, Frederik Pohl, James Thurber, Mark Twain, and Thomas Wolfe.

Created by William Froug, the series successfully attracted attention from radio personnel and listeners, leading to alternating productions between the west and east coasts. The CBS Radio Workshop showcased a wide variety of genres and offered cutting-edge writing, music, and sound, making it a unique collection of radio shows at the end of the radio era.

- Challenge of the Yukon [challenge-of-the-yukon]

"Challenge of the Yukon," also known as "Sergeant Preston of the Yukon," was a long-running radio adventure series created by George W. Trendle, the station owner of Detroit's WXYZ. A Northern genre story, the series began airing on February 3, 1938. The show followed Sergeant William Preston of the Northwest Mounted Police and his loyal Alaskan husky, Yukon King, as they fought evildoers in the Northern wilderness during the 1890s Gold Rush. The action-packed stories featured the duo helping injured trappers, catching smugglers, and saving people from wild animals.

The show experienced various name changes, first known as "Challenge of the Yukon," then "Sergeant Preston of the Yukon" in the 1950s. Many actors played the role of Sgt. Preston over the years, with Paul Sutton being the most prominent. The talented animal sound effects artists, Dewey Cole and later Ted Johnstone, provided Yukon King's barks and howls.

Aired on numerous networks and re-formatted as it evolved, "Challenge of the Yukon" entertained audiences with engaging storylines, lively music, and strong heroes both human and canine.

- Charlie Chan [charlie-chan]

The Adventures of Charlie Chan is an intriguing collection of radio episodes featuring the fictional detective Charlie Chan, created by Earl Derr Biggers. Airing on four networks from 1932 to 1948, the show starred Walter Connolly and serialized adaptations of Biggers' novels. Charlie Chan, a Chinese-Hawaiian detective based in Honolulu, embarks on global journeys filled with thrills, excitement, comedy, and pearls of wisdom. Despite his busy career, Chan maintains a strong family life, with his 14 children, including Numbers 1 and 2 sons, often assisting him in solving cases. Known for his exotic wit and wisdom, Charlie Chan's adventures are a rare gem in the world of radio detective shows, with complete serial recordings being scarce, and the full storylines often incomplete. Tune in to experience the wit and charm of this modern Chinese sage!

- Chick Carter, Boy Detective [chick-carter-boy-detective]

Chick Carter, Boy Detective was a popular American old-time radio crime drama series for youth, aired on the Mutual Broadcasting System from July 5, 1943 to July 6, 1945. The show featured 15-minute episodes, centered around Chickering "Chick" Carter, the adopted son of and assistant to Nick Carter of Nick Carter, Master Detective fame. As a spinoff of the elder Carter's show, both programs were products of the Street and Smith publishing company and aimed to engage fans of all ages in their crime-solving pursuits. Episodes ended in cliffhangers, urging young listeners to stay tuned for the next installment.

The show's cast included Bill Lipton, Leon Janney, Jean and Joanne McCoy, Gilbert Mack, Bill Griffis, and Stefan Schnabel. Fritz Block directed the program and was also one of the writers, along with Walter B. Gibson, Ed Gruskin, and Nancy Webb. Charles Michelson acted as the producer.

Fans of the show could join the Inner Circle Club to receive exclusive background information on the casts of the two Carter shows. Chick Carter, Boy Detective inspired a film serial, Chick Carter, Detective (1946) and a comic strip that ran in Shadow Comics Magazine.

- Classic Baseball MLB [classic-baseball-mlb]

Major League Baseball radio broadcasts have been an integral part of American sports media and society since the early 20th century. Serving as the soundtrack for many generations of baseball fans, these broadcasts have not only provided live game commentary but also cultivated a strong emotional bond between the audience and their favorite teams. The iconic voices of legendary broadcasters such as Vin Scully, Ernie Harwell, and Red Barber have transcended time and continue to hold a special place in the hearts of baseball enthusiasts.

With the advent of radio, baseball broadcasts became an affordable and accessible means for fans to follow the play-by-play action, forging a sense of community and shared experience across geographical barriers. This remarkable innovation not only transformed the way people consumed the sport but also significantly contributed to the popularity and growth of Major League Baseball in America.

Feel the nostalgia and excitement through our collection of classic MLB radio broadcasts. Relive the history, amazing feats of athleticism, and iconic moments as we journey back in time to offer you a unique listening experience. Tune in and experience firsthand the vibrant memories and passion that have forever been etched in the fabric of American culture.

- Claudia [claudia]

Claudia, also known as Claudia and David, is an old time radio soap opera based on a series of short stories by Rose Franken and William Brown Meloney, which first appeared in Redbook magazine. The show follows the lives of newlyweds David and Claudia Naughton as they navigate the ups and downs of married life. Claudia first aired as a skit on The Kate Smith Hour in 1941, and later expanded into a summer series starring Patricia Ryan and Richard Kollmar. The success of the books and films based on the stories led Coca-Cola to sponsor a 15-minute syndicated weekday radio program in the 1947-48 season, starring Kathryn Bard and Paul Crabtree. The charming and lighthearted show offers an excellent glimpse into the daily life of a 1940s American household.

- Cloak and Dagger [cloak-and-dagger]

Cloak and Dagger is a captivating NBC radio series that aired from May 7 to October 22, 1950. Based on the book by Corey Ford and Alistair McBain, the show follows the thrilling missions of OSS agents during World War II, as they embark on dangerous assignments behind enemy lines. The 22-episode series stands out with its gripping, real-life stories, adapted directly from authentic Washington files, and adds an element of unpredictability, as not all missions end in success.

The series is hosted by Corey Ford and boasts an exceptional cast, including Raymond Edward Johnson, Everett Sloane, and Jackson Beck. Directed by Sherman Marks, the show features a talented production team of Alfred Hollander, Louis G. Cowan, Jack Gordon, Winifred Wolfe, and John Gart. With tense, action-packed stories and a stellar cast, Cloak and Dagger delivers a thrilling look into the secret world of espionage during WWII.

- Club Car Special [club-car-special]

Club Car Special was an engaging old-time radio show brought to you by the Hearst Newspaper Syndicate. The show offers a sneak peek into the content of the upcoming Sunday newspaper, providing listeners with an entertaining preview during mid-week radio broadcasts. Listeners are treated to sketches adapted from cartoons and short reviews of humorous articles written by some of America's most renowned humorists, including O.O. McIntyre, Will Rogers, George Eads, Stan Hilman, Arthur 'Bugs' Bayer, Milt Gross, and Damon Runyon. Join the Club Car Special for an enjoyable and witty journey through the pages of Hearst's Sunday newspapers.

- Comic Weekly Man [comic-weekly-man]

Comic Weekly Man aired from 1947 to 1954 and was a one-of-a-kind radio show where the Comic Weekly Man delivered dramatic readings of popular Sunday comic strips, complete with sound effects and music. This format provided an immersive and entertaining experience for both adults and children, who would follow along with a print copy of the comics while listening to the show.

The show featured a variety of well-known comic strips including Blondie, Beetle Bailey, Hi and Lois, Flash Gordon, Roy Rogers, Scamp and the Paint, and Little Iodine. Over the years, different actors took on the role of the Comic Weekly Man, with Lon Clark being one of the notable talents to portray the character. Through its unique premise, Comic Weekly Man created a memorable and engaging way for listeners to enjoy their favorite Sunday comics.

- Command Performance [command-performance]

Command Performance was a radio show broadcast on the Armed Forces Radio Network (AFRS) between 1942 and 1949, specifically designed to entertain U.S. troops during WWII. The show featured top performers of the day such as Bing Crosby, Frank Sinatra, and Judy Garland, who volunteered their talents, putting on a show based on requests from service members. The AFRS recorded and shipped these programs to the troops stationed overseas. Command Performance's success helped pave the way for the creation of other similar shows, such as Request Performance and G.I. Journal.

Command Performance was primarily intended for the U.S. troops serving overseas during WWII, and therefore, with few exceptions, it was not broadcast to the general public over domestic U.S. radio stations. The purpose was to boost the morale of the service members while keeping that exclusive connection between the performers and the troops. In fact, it was considered the "best program that the American Public never heard." Only in a rare instance, such as on Christmas Eve 1942, did the War Department allow a broadcast of Command Performance for domestic listeners in order to forge a link between the servicemen abroad and the folks on the Home Front.

- Complete Broadcast Day - D-Day [complete-broadcast-day-d-day]

Radio broadcasting in the 1940s played a pivotal role in communication, entertainment, and information dissemination. It was the golden age of radio, with millions of households tuning in to their favorite programs, news bulletins, and music. The significance of radio during this era cannot be overstated, as it was an essential source of information and connection for millions of people during World War II.

During the war, radio stations actively coordinated with governments and military agencies, providing accurate and timely news about the major events and battles that unfolded during the tumultuous years of 1939 to 1945. On D-Day, June 6, 1944, radio broadcasting played a crucial role in keeping the public informed of the massive allied invasion of Normandy, France. These historic broadcasts not only provided real-time updates to eager listeners but also served as a means of boosting morale, maintaining unity, and fueling the public's determination to see the conflict through.

This collection of audio files presents a comprehensive compilation of the full broadcast day on D-Day, encapsulating the significance of radio broadcasting in the 1940s and providing an auditory window into this monumental day in world history. Step back in time and experience the tension, triumph, and commitment of journalists, broadcasters, and military personnel as they relay the story of one of the most important days of World War II, and the impact it would have on the world for generations to come.

- Crazy Hillbillies [crazy-hillbillies]

Crazy Hillbilly Show was a 1930s radio broadcast originating in New York City, sponsored by the Crazy Hotel, a health spa in Mineral Wells, Texas, known for the curative properties of its mineral waters. Created by Carr P. Collins and Hal Collins, the show featured Old Timey music, a precursor to Bluegrass, with roots in folk music from the British Isles, Europe, and Africa, played on stringed instruments and harmonica. The show's advertising promoted the benefits of Crazy Water, a mineral water that was eventually turned into mineral salts to be more easily shipped and reconstituted with tap water. Though the claims made by the Collins brothers about the benefits of Crazy Water were not as extreme as some patent medicine salesmen, their claims eventually caught the attention of the Federal Government when the Pure Food and Medicine regulations were enacted. The Crazy Hillbilly Show's mix of music and promotion for Crazy Water made it a unique and entertaining radio show of its time.

- Crazy Water Crystal Program [crazy-water-crystal-program]

The Crazy Water Crystal Program, a 15-minute commercial for a Patent Medicine elixir, aired regionally and on NBC networks between 1935-1940 from the lobby of the Crazy Water Hotel in Mineral Wells, Texas. The show's host promoted Crazy Crystals, a snowy residue originating from the Crazy Well, believed to have healing properties. In exchange for the advertisement, listeners enjoyed early Country Western and Bluegrass music played by mostly country and hillbilly groups. The program contributed to a booming tourist industry in Mineral Wells, based on the alleged health benefits of the local waters. Actress Mary Martin featured on the show before achieving fame on Broadway and in Hollywood. A large Crazy Water Crystal sign was displayed during the 1992 Grand Ole Opry opening, and a photo of Hank Snow singing on the program is exhibited in the museum.

- Crime and Peter Chambers [crime-and-peter-chambers]

Crime and Peter Chambers is an American old-time radio detective program that aired on NBC from April 6, 1954, to September 7, 1954. The show was based on the character Peter Chambers, a hard-hitting private detective created by author Henry Kane, who also wrote the scripts and directed the show. Unlike many private detectives on radio, Chambers coordinated his work with the police and had a close relationship with his best friend, Lt. Louis Parker, played by Bill Zuckert.

The series starred Dane Clark as Peter Chambers, a playboy detective with an eye for solving crime and a taste for beautiful women. The show was known for its glib dialogue that played into Clark's reputation as a screen tough guy. A total of 21 episodes from the series are available. Other actors involved in the show include Fran Carlon, Roger DeKoven, and William Griffis, among others. Crime and Peter Chambers was short-lived, lasting only five months; however, it remains a notable piece of radio detective history.

- Crime Classics [crime-classics]

Crime Classics is a historical true crime radio docudrama series that aired on CBS Radio from June 15, 1953, to June 30, 1954. Produced and directed by Elliott Lewis, the episodes were co-written by Morton Fine and David Friedkin, and featured music by Bernard Herrmann. Hosted by Thomas Hyland, played by Lou Merrill, the show investigates true crime stories from various eras and locations, narrated with a wry, cool-blooded tone.

Cases range from famous assassinations, like those of Abraham Lincoln and Julius Caesar, to obscure crimes like the story of Bathsheba Spooner, the first woman tried and executed in America. The show is notable for its factual accuracy, its attention to sophistication and mood, and its tasteful sound effects.

- Cruise of the Poll Parrot [cruise-of-the-poll-parrot]

Cruise of the Poll Parrot is a syndicated children's radio serial launched in 1937 to promote Poll Parrot Shoes, a children's shoe line by International Shoe Company. Set in 1858 in New Bedford, Massachusetts, the show follows Captain Roy Dalton (voiced by Marvin Miller) and his crew as they embark on a whaling voyage aboard the ship, Poll Parrot. The adventure-filled and well-researched stories are both entertaining and educational, providing factual information about the whaling industry.

The show's main voice, Miller, was a talented actor who went on to work in numerous radio shows, films, and the 1950s TV series, "The Millionaire". Cruise of the Poll Parrot was designed to be sold to local radio stations and shoe stores, with the series available in blocks of 13, 26, or 39 episodes. This unique marketing approach helped boost shoe sales for International Shoe Company as they competed against Buster Brown, the leader in children's shoes at the time.

- Danger, Dr. Danfield [danger-dr-danfield]

Danger, Dr. Danfield aired from August 18, 1946 to April 13, 1947 and consisted of 26 episodes. It starred Michael Dunn as Dr. Danfield, an obnoxious unlicensed private investigator/criminal psychologist, and JoAnne Johnson as Rusty Fairfax, his secretary. The series, written by Ralph Wilkinson and produced by Wally Ramsey, was often criticized for its poor acting and writing. The show followed a formula where the crime was committed in the first third, solved in the second third, and then explained by Dr. Danfield to Rusty in the conclusion. The characters were generally one-dimensional, but the show remains enjoyable for light, casual listening.

- Dangerous Assignment [dangerous-assignment]

Dangerous Assignment was an action-packed Old Time Radio show airing from 1949 to 1953, featuring film actor Brian Donlevy as Steve Mitchell, a US special agent tasked with getting in and out of dangerous situations. Herb Butterfield co-starred as the Commissioner, who assigns missions to Mitchell, while Betty Moran played The Commissioner's secretary. The show took place in various exotic locations, with atmospheric music and skilled voice actors adding drama and suspense.

Dangerous Assignment was also adapted into a syndicated television series and an Australian radio series. While not as iconic as shows like Escape and The Third Man, Dangerous Assignment had a solid fan base and set the stage for future spy novels and films, such as Ian Fleming's first James Bond novel, Casino Royale, in 1952.

- Dangerously Yours [dangerously-yours]

Dangerously Yours was a captivating Old Time Radio show sponsored by Vicks that initially aired in 1944. Featuring Hollywood star Victor Jory as the leading man, this romantic adventure series ran for a total of sixteen episodes, with eleven of them available for collectors today. Focused heavily on romance, the show often spotlighted tender moments between lovers, with action and adventure serving as a backdrop. In late 1944, Dangerously Yours was rebranded as Vicks Matinee Theater, which went on to broadcast an additional twenty-five episodes—including repeats from earlier episodes—with twenty-two of them still known to exist. Listeners would tune in each Sunday to indulge in a half-hour of romance and adventure, brought to you by the Vic Chemical Company's popular nose drops, vapor rubs, and other products.

- Dark Fantasy [dark-fantasy]

Dark Fantasy was an American radio supernatural thriller anthology series that aired on NBC from 1941 to 1942. Set in a chilling and suspenseful universe, this horror drama series was created by renowned writer Scott Bishop, known for his work on The Mysterious Traveler and The Sealed Book. The show originated from WKY radio station in Oklahoma City and was broadcast on Friday nights to avoid young audiences.

With a focus on horror, murder mysteries, and science fiction, Dark Fantasy delved into the unknown, keeping listeners on the edge of their seats. Despite its short run of 31 episodes, the series gained significant popularity and showcased stories way ahead of their time. Scott Bishop crafted each spine-tingling episode, and Keith Paynton served as the announcer. Though it only aired for one year, Dark Fantasy has remained an enduring example of excellent horror storytelling in the realm of old-time radio shows.

- Dear Adolf [dear-adolf]

Dear Adolf is a unique Old Time Radio show from 1942, featuring six narrative letters written by Americans to Adolf Hitler during World War II. These letters offer a glimpse into American opinions on Hitler and the Nazi regime. Created as a "fight-talk program" to bolster public support for the war, the series was written by Stephen Vincent Benét and produced in cooperation with the Council for Democracy. The letters, penned by a diverse range of Americans - including a farmer, mother, businessman, laborer, US soldier, and an Austrian-born naturalized US citizen - express their sentiments and disdain towards Hitler in powerful, creative ways. The show aired on the NBC Red network, showcasing the strength of American support and resistance against Nazi Germany.

- Delmore Brothers [delmore-brothers]

The Delmore Brothers, Alton and Rabon, were country music pioneers and stars of the Grand Ole Opry in the 1930s. Born into poverty in Elkmont, Alabama, they blended gospel-style harmonies with traditional folk music and the blues, helping create the emerging genre of country music. They began recording in 1931 and signed a contract with Victor Record's Bluebird label in 1933. The Delmore Brothers became regulars on the Grand Ole Opry and gained popularity, but disagreements with Opry management caused them to leave in 1939. They continued to play and record throughout the 1940s but never reached the same level of success.

Some of their best-known songs include "Brown's Ferry Blues," "Gonna Lay Down My Old Guitar," and "Fifteen Miles from Birmingham." Rabon died of lung cancer in 1952, and Alton went on to write a series of short stories and his autobiography. The Delmore Brothers were inducted into the Nashville Songwriters Hall of Fame in 1971, the Alabama Music Hall of Fame in 1989, and the Country Music Hall of Fame in 2001. Their influence can be seen in artists such as Bob Dylan, the Everly Brothers, and the Beatles.

It should be noted that the audio quality of this show is not great, but they're the only ones available.

- Democracy in America [democracy-in-america]

"Democracy in America" is a captivating radio series based on Alexis de Tocqueville's influential book published in 1835. It follows his journey through America with companion Gustave de Beaumont, as they explore various aspects of American life. This 14-episode adaptation originally aired on NBC and CBC in 1962, and was produced by the Division of General Education of New York University in collaboration with the Fund for Adult Education. Featuring engaging acting from Barry Morse as Tocqueville and Alan King as Beaumont, the show combines music, sound effects, and expert commentary to create a lively educational experience. Two special preview episodes include panel discussions hosted by historian Dorothy Gordon, offering additional insights into Tocqueville's observations on American society.

- Dimension X [dimension-x]

Dimension X was a groundbreaking science fiction radio show which aired on NBC from April 8, 1950, to September 29, 1951. The series was known for adapting and dramatizing the works of young, renowned writers such as Ray Bradbury, Robert Heinlein, Isaac Asimov, and Kurt Vonnegut. Dimension X gained credibility with science fiction fans due to the involvement of these well-known writers, and radio proved to be an excellent medium for exploring imaginative storylines.

Ernest Kinoy and George Lefferts served as the in-house scriptwriters, adapting stories while also contributing their own original work. The show's signature echoing "DIMENSION X-X-X-X" opened each episode, signaling listeners that they were about to embark on a journey into a different world. The series, directed by Fred Weihe and Edward King, featured actors such as Joe Di Santis, Wendell Holmes, Santos Ortega, and Jan Miner. Norman Rose, the deep-voiced narrator, set the tone with his iconic opening line, "Adventures in time and space...told in future tense..."

During its 17-month run, which included a five-month hiatus, Dimension X produced 50 episodes. The show's successful formula would later inspire NBC's X Minus One (1955-58), which featured many of the same actors and scripts. Dimension X's legacy is still evident today, as all 50 episodes have been preserved and can be enjoyed by radio enthusiasts and science fiction fans alike.

- Down Our Way [down-our-way]

Down Our Way is a captivating Old Time Radio show from the early 1930s that captures the essence of small-town America. The show follows the life of Eli Jenkins, a local grocer who serves as a pillar of support for his neighbors. Eli's endearing personality and his wife Jenny's delicious home-cooked meals make for a heartwarming experience. The storyline showcases the everyday joys and trials of small-town life, including neighborhood politics, local events, and the camaraderie among community members.

Adding a touch of magic to the show, the local choir regularly meets at Eli's grocery store, with choir hymnals blending seamlessly into the plot. This glimpse into a simpler time offers listeners a 30-minute escape into a world filled with faith, warmth, and nostalgia.

- Dr. IQ [dr-iq]

Dr. I.Q. The Mental Banker Quiz Show was a popular radio and television quiz program that aired from 1939 to 1959. The show's format was straightforward and featured host Lew Valentine asking questions from the stage to audience members, who served as contestants. Broadcasted from theaters in various cities across the nation, the show handed out cash prizes in silver dollars and featured other fun segments like the Biographical Sketch and The Lady in the Balcony quiz.

The success of the show led to a Saturday morning spin-off, Dr. I.Q. Jr., which was similar to the adult version but catered to younger audiences by giving silver dimes as prizes and offering rewards such as Schwinn bicycles. Throughout its run, Dr. I.Q. had various sponsors, including Mars Candy, the Vick Chemical Company, and Embassy Cigarettes. In its later years, the show transitioned to television, airing on ABC from 1953-54 and resuming from 1958-59.

- Dr. Kildare [dr-kildare]

Dr. Kildare was a radio show produced for syndication in 1949 at WMGM, New York. Based on the popular Dr. Kildare movies from the late 1930s and early 1940s, the show starred Lew Ayres as young and idealistic Dr. James Kildare and Lionel Barrymore as the crusty yet loveable diagnostician Dr. Leonard Gillespie. Set in Blair General Hospital in New York, the show followed Kildare's battles with hospital administration and the various challenges encountered by the medical staff.

The series was marked by its engaging and solid stories, especially when the characters ventured outside the hospital environment. The writing and directing were handled on a freelance basis, with notable actors such as Stacy Harris, Raymond Burr, and Jack Webb contributing to the show.

The radio show featured cutting-edge medical techniques and storylines that were up to date for its time. The series enjoyed popularity with audiences but ultimately stopped producing new episodes after 1951. Nevertheless, rebroadcasts of old episodes continued in syndication for several more years.

- Dragnet [dragnet]

Dragnet, created by Jack Webb, was a popular radio police drama series that aired on NBC from September 1949 to February 1957. Based on true police stories, the show presented cases in a documentary style and followed the life of dedicated Los Angeles police detective Sergeant Joe Friday and his partners. The show's name originated from the police term "dragnet," which refers to a system of coordinated measures for apprehending criminals or suspects. Dragnet introduced the American public to both the thrilling and mundane aspects of police work and helped improve public opinion of police officers. Webb's focus on authenticity and unpretentious acting has made Dragnet a key influence on subsequent police dramas across various media platforms. The show's cultural impact remains strong, with its iconic four-note introduction and opening narration still well-known today.

- Duffy's Tavern [duffys-tavern]

Duffy's Tavern was an American radio situation comedy that aired from 1941 to 1951 on several networks, including CBS, NBC-Blue Network, and NBC. Set in New York City, the show was built around Archie, the tavern's manager, who was played by Ed Gardner. Featuring regulars like Miss Duffy, Clifton Finnegan, Eddie the waiter, and Clancy the cop, the show conversed about the everyday lives of New Yorkers and often featured celebrity guest stars. The show was created by Ed Gardner, who also brought talented writers like Abe Burrows, Larry Gelbart, and Dick Martin to work on the scripts. Although the show was ultimately canceled in 1951, it left a lasting influence on popular culture, inspiring various references and adaptations in films, TV series, and other formats.

- Edgar Bergen & Charlie McCarthy [edgar-bergen--charlie-mccarthy]

Edgar Bergen was an American actor and radio performer, known for his ventriloquism and his sidekick, Charlie McCarthy. Bergen gained popularity in the radio industry with his vocal performances and skillful characterizations. He appeared on various radio programs from 1937 to 1956, most notably the Chase and Sandborn Radio Hour, which remained in the top five for a decade. The show featured numerous guest stars and entertained audiences with its witty repartee and engaging characters, such as Mortimer Snerd and Effie Klinker. Radio audiences loved Bergen's act, even though it showcased ventriloquism without a visual component. By defying expectations, Bergen enjoyed a successful career, entertaining millions on the radio with his unique performances.

- Ellery Queen's Minute Mysteries [ellery-queens-minute-mysteries]

Ellery Queen Minute Mysteries was a series of short radio episodes featuring the detective Ellery Queen solving mysteries in just a minute. Created by cousins Fred Dannay and Manfred B. Lee, Ellery Queen was an author who solved mysteries with his father, Richard Queen, as his sidekick. The character first appeared in a writing contest in the 1920s and went on to feature in novels and a weekly radio show.

The character became so popular that Dannay would disguise himself and assume the identity of Ellery Queen during media appearances. In 1932, the cousins introduced another character, Barnaby Ross, who was later revealed to be Ellery Queen, leading to a clever publicity stunt where all Barnaby Ross novels were converted into Ellery Queen novels.

- Encore Theater [encore-theater]

Encore Theater, a series of compelling and sympathetic medical-themed dramas, aired during the Golden Age of Radio. These episodes were based on true stories and provided valuable insights into medical history, showcasing the dedication of doctors and the importance of their work. Sponsored by Schenley Labs, Inc, the show featured some of the finest talent of stage, screen, and radio like Lurene Tuttle, Eric Snowden, Gerald Mohr, Ronald Colman, Robert Young, and Lionel Barrymore. Directed by William Lawrence with music by Leith Stevens, Encore Theater is an overlooked gem that remains both relevant and collectible to this day. This summer series was later replaced by Cresta Blanca Hollywood Players.

- Escape [escape]

Escape was a dramatic adventure anthology radio series that aired on CBS from 1947 to 1954. Despite frequent schedule shifts and lower production budgets, Escape gained a loyal following during its seven-year run. Known for its thrilling stories and high-quality production, the show featured both adaptations of classic works by famous writers, as well as new pieces by unknown talent. Over 200 episodes of Escape were produced, highlighting the talents of popular radio actors such as William Conrad, John Dehner, Jack Webb, Elliott Lewis, Georgia Ellis, and Frank Lovejoy. The program's well-remembered opening phrase, "Tired of the everyday grind? Ever dream of a life of romantic adventure? Want to get away from it all? We offer you... Escape!", set the stage for the captivating and suspenseful stories to follow. Many episodes, including both West Coast and East Coast broadcast versions, have survived in good condition, making Escape an enduring favorite among old-time radio enthusiasts.

- Exploring Tomorrow [exploring-tomorrow]

Exploring Tomorrow, an American old-time radio show, aired on the Mutual Broadcasting System from December 4, 1957, to June 13, 1958. This science fiction anthology show was narrated by John W. Campbell, editor of Astounding Magazine, who helped shape the careers of many notable science fiction authors of the time. As the "first science fiction old time radio show of science-fictioneers, by science-fictioneers, and for science-fictioneers," it focused on themes like the future of mankind, space travel, and other worlds.

The show's producer-director was Sanford Marshall and featured announcers Bill Mahr and Guy Wallace. The cast included Mandel Kramer, Bryna Raeburn, Lawson Zerbe, Lon Clark, Mason Adams, Connie Lembcke, Larry Haines, Don Douglas, Bret Morrison, and Charlotte Sheffield. The theme song for Exploring Tomorrow was "As Time Goes By." Notably, the series showcased scripts written by celebrated science fiction authors like Randall Garrett, Gordon R. Dickson, Robert Silverberg, Isaac Asimov, Philip K. Dick, Poul Anderson, John Fleming, Raymond E. Banks, George O. Smith, and Tom Godwin.

- Family Doctor [family-doctor]

Family Doctor is an Old Time Radio soap opera about the life of Dr. Grant Adams, a compassionate small-town physician who deals with community issues as much as he treats illnesses. Set in the idyllic town of Cedarton, each episode features a complete drama, addressing topics from gossip to more serious dilemmas like suicide. Produced by Bruce Eells Productions, the show includes traditional soap opera elements such as organ music, but avoids cliff-hangers.

Though only twelve of the thirty-nine episodes were ever aired, listeners can join Dr. Adams as he uses humor and wisdom to navigate various challenges faced by the good-hearted citizens of Cedarton. His closing catchphrase: "This is the family doctor. I'll be in to see you again right soon. Goodbye…" invites audiences to visit the charming town again and again.

- Father Knows Best [father-knows-best]

Father Knows Best is a beloved family sitcom that originated on NBC Radio in August 1949, and later aired as a television show for six seasons, with a total of 203 episodes. The show follows the life of the Anderson family, comprised of insurance agent Jim (Robert Young), his wife Margaret (June Whitley and later Jean Vander Pyl), and their three children Betty (Rhoda Williams), Bud (Ted Donaldson), and Kathy (Norma Jean Nilsson). Set in the Midwestern town of Springfield, the show often focused on misunderstandings or trivial arguments among family members, ultimately providing fun and heartwarming life lessons.

The radio show laid the groundwork for the TV version, which first aired on CBS in October 1954 and later moved to NBC. Offering a warm, family-oriented tone and including General Foods as its sponsor, Father Knows Best remains a beloved part of American radio and television history.

- Fibber McGee and Molly [fibber-mcgee-and-molly]

"Fibber McGee and Molly" was a popular American radio show that aired from 1935-1959 created by husband-wife team Jim and Marian Jordan. Set in the fictional town of Wistful Vista, the show followed the life of Fibber McGee, a chronic storyteller, and his patient and understanding wife, Molly. Featuring an ensemble cast and a wealth of recurring characters, the show became the country's top-rated radio series in the 1940s. Writer Don Quinn was instrumental in shaping the characters and stories for the show. The series was also known for cleverly integrating advertising into the plot, with announcer Harlow Wilcox delivering Johnson's Wax commercials in a way that avoided commercial breaks. Although it enjoyed incredible success on the radio, the show's transition to television in 1959-1960 was short-lived and unsuccessful.

- Fire Fighters [fire-fighters]

Fire Fighters was a syndicated radio series produced in 1948 that aired in various markets across the United States into the early 1950s. The show was praised for promoting fire safety and highlighting modern firefighting techniques. It followed the adventures of rookie firefighter Tim Collins and fire chief Bob Cody, and was written by Frank Jones, starring Cameron Prud'Homme and Lyle Sudrow. Fire Fighters is a captivating and informative program that sheds light on the true-to-life stories of fire fighters, a group of unsung heroes who risk their lives to combat the deadly enemy of fire. Each episode typically follows a fire-related mystery that is solved through interviews, research, and discussion. The show gained strong civic support and even had a Firefighters Club, which encouraged fire safety education for children.

- First Nighter [first-nighter]

The First Nighter Program was a popular radio anthology comedy-drama series that aired on CBS from 1930 to 1949 and later on NBC from 1952 to 1953. The show transported listeners to opening night of various plays at a little theater just off Times Square. The series primarily focused on romantic comedies and featured leading actors such as Don Ameche, Les Tremayne, Olan Soule, June Meredith, Betty Lou Gerson, and Barbara Luddy. The show's popularity helped launch Don Ameche's career in movies. Sadly, out of over 750 episodes, less than 40 are believed to have survived.

The series had Mr. First Nighter guiding the audience through the theater experience, with episodes showcasing complete and separate original plays each week. The famous First Nighter Orchestra provided the music, and the show was popular for its annual Christmas episode, "Little Town of Bethlehem." The series ran on multiple radio networks and was sponsored by The Campana Company, which benefited from the show's exposure, making its Italian Balm the best-selling hand lotion in the United States in the 1930s.

- Five Minute Mysteries [five-minute-mysteries]

Airing as a popular "barter/trade" program, 5 Minute Mysteries offered short mystery plots that engaged listeners and promoted local products and services. These mini-mysteries involved piecing together clues and challenged the audience to solve the mystery before the sleuth revealed the suspect. Each episode was designed to accommodate local advertisements, and the local announcer introduced the episode, presented the advertiser's message, and concluded with other local information. Enjoy testing your detective skills with this collection of engaging and suspenseful bite-sized mysteries.

- Flash Gordon [flash-gordon]

Flash Gordon is a classic radio show that first aired in California in 1935, based on the comic strip character from 1934. The radio show follows the thrilling interplanetary adventures of Flash Gordon, an all-star American athlete, played by Gale Gordon. He is accompanied by his American sweetheart, Dale Arden, and scientist Dr. Zarkov as they travel to the planet Mongo ruled by the merciless dictator Ming, portrayed by Bruno Wick. The franchise has inspired numerous adaptations, including film serials and TV shows.

The radio series, which aired 26 episodes, was largely an adaptation of the comic strip, with a few deviations and additional stories. Flash Gordon was also the subject of a 60-episode daily show, exploring further interplanetary adventures. In 1966, actor Buster Crabbe, who had played Flash in earlier film serials, reprised the role in two audio-dramas on an LP titled "The Official Adventures Of Flash Gordon."

- Fort Laramie [fort-laramie]

Fort Laramie is an Old Time Radio Western series that aired from January 22 to October 28, 1956 on CBS Radio. Starring Raymond Burr as Captain Lee Quince, the show depicted life at the historic Fort Laramie during the 19th century. Created by Norman Macdonnell, the series emphasized historical accuracy and authentic portrayals, which was unusual for Westerns of the time.

The program focused on Quince and the men protecting and maintaining order between the American frontier settlers and the local Sioux tribe. The show had a mature tone, exploring psychological motivations and complex character relationships. Supporting actors included Vic Perrin, Harry Bartell, and Jack Moyles, among others. The scripts were primarily written by John Meston, Kathleen Hite, Les Crutchfield, and John Dunkel.

Fort Laramie, often compared to Gunsmoke, is recognized for its unique approach to the Western genre and the portrayal of Native Americans with respect. Unfortunately, it aired only 41 episodes due to its lack of a steady sponsor and the eventual casting of Raymond Burr in Perry Mason.

- Frankenstein [frankenstein]

Frankenstein, produced by George Edwards, was a captivating radio series adapted from Mary Shelley's novel, Frankenstein; or, The Modern Prometheus. The story follows Baron Victor Frankenstein, a brilliant yet mad scientist, who embarks on a daring experiment to create life from the parts of deceased corpses. Throughout its 13 episodes, which aired until 1932, the show explores themes of ambition, horror, and the consequences of playing god. The timeless tale of Frankenstein continues to intrigue audiences with its captivating premise and powerful storytelling.

- Frontier Fighters [frontier-fighters]

Frontier Fighters is a syndicated Old Time Radio show from the 1930s that takes listeners on a historical journey through the early days of the American West. Each 15-minute episode explores the stories of brave explorers and heroes who faced incredible odds to contribute to the taming of the Wild West. The show highlights exciting moments in American history, from Robert La Salle's navigation of the Mississippi River to Lewis and Clark's expedition to the West Coast. Join the adventures of iconic figures like John C. Fremont and Zebulon Pike as you experience the unfolding of North American history. Frontier Fighters offers a unique and engaging audio experience for fans of history and Western drama.

- Frontier Town [frontier-town]

Frontier Town, an American radio adventure serial, was syndicated by Bruce Eells Productions and aired between 1950-53. The first broadcast took place in 1949, with the show spanning 47 episodes, airing on different stations and days. Set in the Wild West, the series follows Chad Remington, a crime-fighting attorney, as he seeks justice for his father's murder in the small town of Dos Rios.

Initially, Jeff Chandler played Chad Remington but was later replaced by Reed Hadley. Wade Crosby portrayed Remington's sidekick, Cherokee O'Bannon, adopting a W.C. Fields-style dialect. Paul Franklin wrote and directed the series, with music provided by Bob Mitchell and Ivan Ditmars.

The show captured the sagas of different towns in the Wild West, exploring the hardships faced by early pioneers, and featured gripping gunshots and organ rifts which made it a hit with audiences.

- Gang Busters [gangbusters]

Gang Busters was an American radio drama that aired from January 15, 1936, to November 27, 1957, and brought listeners authentic police case histories. The show was created by Phillips H. Lord, who initially produced it in collaboration with FBI Director J. Edgar Hoover. The series focused on real crimes from law enforcement organizations and had prominent names in radio broadcasting, including Richard Widmark and Art Carney.

The show featured gripping sound effects and intense storytelling, capturing audiences with its realistic portrayal of criminal cases. Gang Busters also aired alerts of suspects wanted by police around the country. Despite its success, only a limited number of episodes have survived. The show inspired spin-offs, including a comic book published by DC Comics and a Universal Pictures film serial in 1942.

- Grand Ole Opry [grand-ole-opry]

The Grand Ole Opry, initially known as the WSM Barn Dance, was established on November 28, 1925, in Nashville, Tennessee. Created by George D. "Judge" Hay, the show has been the longest-running radio broadcast in U.S. history. Over the years, it evolved from a one-hour radio "barn dance" to a four-hour program featuring country, bluegrass, Americana, folk, and gospel music along with comedic acts and skits. The Opry has showcased famous singers and contemporary chart-toppers as well as talented locals like Uncle Dave Macon and DeFord Bailey.

Originating in the National Life & Accident Insurance Company's radio studio, it eventually moved to the Ryman Auditorium in 1943, and later, in 1974, to the Grand Ole Opry House. Membership in the Opry still remains a coveted achievement in the country music industry.

The show's popularity helped establish Nashville as America's "country music capital," and as a prominent part of the city's identity, it attracts visitors and listeners from around the world.

- Great Scenes from Great Plays [great-scenes-from-great-plays]

Great Scenes from Great Plays was a short-lived yet impactful classic radio series that aired on the Mutual Broadcasting System from October 1948 to February 1949. Sponsored by the National Council of the Protestant Episcopal Church, the show aimed to encourage church attendance and featured dramatic adaptations of notable plays. Hosted by seasoned actor Walter H. Hampden, the series showcased a talented ensemble of actors, including Basil Rathbone, Beatrice Straight, Jane Cowl, Ann Seymore, Boris Karloff, and Joan Caulfield.

Over the course of its 22 episodes, the show adapted 20-minute scenes from a diverse range of plays like "Dark Victory," "Little Women," "A Tale of Two Cities," "What Every Woman Knows," "The Devil and Daniel Webster," "Young Mr. Lincoln," and "A Doll's House." With captivating performances by Jane Powell, Joan Caulfield, Henry Fonda, Gene Tierney, and Eddie Albert, Great Scenes from Great Plays may not be as well-known today, but its high-caliber and thought-provoking stories certainly make it worth revisiting for fans of classic radio drama.

- Gunsmoke [gunsmoke]

Gunsmoke, a highly acclaimed American radio Western drama series, was created by director Norman Macdonnell and writer John Meston. Set in the 1870s in Dodge City, Kansas, the series revolves around the life of Marshal Matt Dillon, a lawman portrayed by William Conrad. Airing from 1952 to 1961, Gunsmoke is often placed among the best radio shows of all time due to its groundbreaking realism and compelling storytelling.

The radio series stood out from other contemporary Westerns with its aim to target adult audiences instead of maintaining the juvenile nature prevalent in shows like The Lone Ranger and The Cisco Kid. The program delved into the harsh realities of life in the Wild West, featuring intriguing characters and offering a palpable sense of the prairie setting through its outstanding sound design.

Gunsmoke gained further distinction in its first few years, as it remained unsponsored, allowing the creators to explore adult themes and maintain the gritty atmosphere without interference. William Conrad's portrayal of Marshal Matt Dillon and the talented ensemble cast, including Parley Baer, Howard McNear, and Georgia Ellis, have cemented the show's legacy as a groundbreaking radio drama enjoyed by fans of classic radio.

- Halls of Ivy [halls-of-ivy]

The Halls of Ivy was an NBC radio sitcom airing from 1949 to 1952, created by Don Quinn, co-creator and writer of Fibber McGee and Molly. The show starred British actors Ronald Colman and Benita Hume and was later adapted into a CBS television comedy. Set in a small Midwestern college called Ivy College, the show followed the lives of the college president, William Todhunter Hall (played by Ronald Colman), his wife Victoria (played by Benita Hume), a former British musical comedy star, and their interactions with students, friends, and college trustees. Many of the scripts were written by Don Quinn, Jerome Lawrence, and Robert Lee, who developed a unique blend of language play, inverted cliches, and puns. The Halls of Ivy addressed various topical issues for its time and received a Peabody Award in 1950.

- Have Gun - Will Travel [have-gun-will-travel]

"Have Gun, Will Travel" is an American Western radio and television series that aired from 1957 to 1963. Combining Western and Private Eye genres, the story revolves around Paladin, a principled gun-for-hire played by John Dehner on the radio and Richard Boone on TV. Set in the Old West, Paladin works for people whom he believes were wronged and can pay. The character stems from a wealthy family, is well-educated, and has a strict personal code of honor.

The popular TV series, which had 225 episodes, successfully transitioned to radio, airing 106 episodes between 1958 and 1960. The radio show, produced by the CBS Radio Network, was one of the last radio dramas featuring continuing characters and included both adaptations and original stories. Notably, Star Trek's Gene Roddenberry was one of the lead writers for the series.

- Hello Americans [hello-americans]

Hello Americans, a 1942-43 CBS Radio series, was created to promote inter-American understanding and friendship during World War II. Produced, directed, and hosted by Orson Welles, the show was made as part of Welles' contribution to the war effort, influenced by his interest in Latin and South American culture. Aired on Sundays at 8 p.m. ET, the series ran for 12 episodes, with its last broadcast on January 31, 1943. Sponsored by the Office of the Coordinator of Inter-American Affairs, it featured actors from Welles's Mercury Theatre repertory ensemble.

The show, with a generally lighthearted tone, had moments of editorial insertions on topics like racism and fascism. A key aspect of the program was portraying Central and South American countries as rich in history and culture. Developed in collaboration with the CIA, Hello Americans was inspired by a trip Orson Welles took to South America. It featured guest appearances by Hans Conried, Gerald Mohr, Laird Cregar, Agnes Moorehead, Ray Collins, and Carmen Miranda.

- Heritage Over the Land [heritage-over-the-land]

Heritage Over the Land is a 12-episode documentary series that explores the rebirth of the South during the first half of the 20th century. The show aired during the mid-20th century and focused on the transformation of the South from its plantation and cotton-based beginnings to industrialization. Funded by the Alfred P. Sloan Foundation, established by the CEO and President of General Motors, the series was written and directed by William Allen Bales, with Lee F. Painten as the producer. Correspondent Henry Cassidy guided listeners through interviews with ordinary Americans from the South who discussed the social, economic, and industrial revolution taking place in their region.

- High Adventure [high-adventure]

High Adventure, a captivating adventure series by the Mutual Network, premiered on March 1, 1947, and was known for its realistic sound effects, excellent scripts, and believable storylines. Initially aired on Saturdays at 9:30 pm, the show eventually moved to NBC on Sunday afternoons with Old Spice Aftershave sponsoring it.

With original stories targeting a masculine audience, High Adventure stood out for its remarkable realism where protagonists often faced defining moments in their lives, with the outcome relying on their character, luck, or expertise. The music of the High Adventure orchestra subtly complemented the rich soundscapes to create immersive listening experiences for its audience.

Though NBC dropped the show at the end of the 1950 season, Mutual revived the series in 1953 with George Sanders as the narrator. The show is remembered for its comparisons to classics like The Whistler, Suspense, and Escape, and its memorable, realistic adventures that drew dedicated listeners.

- Hopalong Cassidy [hopalong-cassidy]

Hopalong Cassidy was a popular American radio western program that aired from 1948 to 1952. Based on the movie and television adaptations of the Hopalong Cassidy novels written by Clarence E. Mulford, the show starred William Boyd as Hopalong Cassidy and Andy Clyde as California Carson, his sidekick. The radio show featured new adventures, as well as adaptations from the movies and television episodes.

In the radio show, Cassidy's character was significantly more civilized than in the original novels, acting as a knight of the range and a man of morals. This character transformation made the radio adaptation more appealing as a "juvenile adventure program" and a "western adventure drama."

The radio show gained popularity due to its connection with the existing movie and television series. The radio, television, and movies blended together seamlessly and fed off each other's success, cementing Hopalong Cassidy as a multimedia sensation.

- Horatio Hornblower [horatio-hornblower]

The Adventures of Horatio Hornblower is a 30-minute historical action and adventure radio series based on the novels by C.S. Forester. Set during the Napoleonic era, the series follows the career of Horatio Hornblower, a captain in the British Royal Navy, as he rises through the ranks. The show first aired on Radio Luxembourg on July 7, 1952, starring Michael Redgrave, and was produced by Harry Towers through his Towers of London syndicate. Although produced in England, the series was not picked up by BBC and was instead broadcast in the United States on CBS, ABC, and Mutual Broadcasting System from 1953 to 1957. Known for its historical accuracy and realistic portrayal of naval life, the series continues to be appreciated by fans of military fiction, having even been recommended by Ernest Hemingway.

- I Love a Mystery [i-love-a-mystery]

I Love a Mystery is an American radio drama series that aired from 1939 to 1944, featuring three friends who ran a detective agency and traveled the world in search of adventure. Created by Carlton E. Morse, the series starred characters Jack Packard, Doc Long, and Reggie York, all played by various actors over the years, including Tony Randall as Reggie. The show's plots ranged from mystery and adventure to supernatural horror, often taking the characters to exotic locations. The series aired on NBC and the Blue Network, as well as CBS and the Mutual Broadcasting System with various sponsorships. I Love a Mystery saw revivals in 1948 under the title I Love Adventure, and later on Mutual from 1949 to 1952. Despite its popularity, few series have survived in a listenable state, with only two complete series and several partially surviving or reconstructed series available for fans.

- In the Name of the Law [in-the-name-of-the-law]

In the Name of the Law is a True Crime radio show from 1936 that captivates listeners by showcasing authentic police work before WWII. Using real police cases from across the United States as inspiration, each episode delivers thrilling narratives and dramatic dialogue, covering a variety of cases from murder to theft. Making its debut in the same year as events such as the Hindenburg launch and the first baseball hall of fame class, this short-run series is a fascinating look into pre-war police work and American history.

- Incredible, But True [incredible-but-true]

Incredible, But True was a captivating radio show airing on the Mutual network from 1950 to 1951. Hosted and narrated by the talented Ken Nordine, the series presented mysterious and incredible stories from around the world and throughout history in 15-minute episodes. Supported by atmospheric organ music, the episodes featured exciting tales of monsters, strange occurrences, supernatural events and voices from beyond the grave. Produced by Unusual Features Syndicate, the show also had a 3-minute syndicated format, airing at different times and days of the week. Although the writers sometimes took liberties with the stories for added drama, Incredible, But True remains a fascinating and entertaining snapshot of classic old-time radio.

- Inner Sanctum Mysteries [inner-sanctum-mysteries]

Inner Sanctum Mysteries was a highly popular old-time radio show that aired from 1941 to 1952. It featured stories of mystery, terror, and suspense, setting a standard for horror narrators with its tongue-in-cheek, dark humor, and unique tone. The show was created by producer Himan Brown and featured a spooky organ score by Lew White. Raymond Edward Johnson served as the show's original host, introducing himself as "Your Host, Raymond," and later replaced by Paul McGrath in 1945. Its iconic creaking door sound effect, which opened and closed each episode, gave the show an eerie atmosphere that resonated with listeners. Boris Karloff, Claude Rains, and Frank Sinatra were among the well-known guest stars in the early years of the program.

The series was highly successful, and although over 500 episodes were broadcast during its initial run, only around 200 episodes are available today. Inner Sanctum Mysteries is remembered for its chilling stories and memorable performances, leaving a lasting impact on the horror genre in radio and beyond.

- Jeff Regan, Investigator [jeff-regan-investigator]

Jeff Regan, Investigator was a private detective radio drama series that aired on CBS from July 10, 1948, to December 18, 1948, and again from October 5, 1949, to August 27, 1950. The series initially starred Jack Webb, known for his later work in Dragnet, as the hard-boiled investigator working for Anthony J. Lyon at the International Detective Bureau. The show featured talented voice actors such as Herb Butterfield, Wilms Herbert, and Frank Nelson, and was written by notable talents like E. Jack Neuman, Larry Roman, and William Froug.

Following Webb's departure in 1949, actors Frank Graham and Paul Dubov took over the role of Jeff Regan. The series came to an unexpected end after the sudden death of Frank Graham in 1950. Although never airing beyond CBS' West Coast network, Jeff Regan, Investigator remains a strong example of mid-century detective dramas, thanks to its impressive cast and talented writers.

- Jerry at Fair Oaks [jerry-at-fair-oaks]

Jerry at Fair Oaks is a charming follow-up to the popular radio program, Jerry of the Circus. In this 65-episode series, our beloved orphaned hero, Jerry Dugan, leaves the circus life behind for new adventures at the esteemed Military Academy at Fair Oaks. With 15-minute episodes that are perfectly suited for young listeners, the show follows Jerry as he navigates the traditions of honor and discipline at the academy, developing into a fine young man.

Under the care of his guardian, Mr. Randall, owner of Randall Brothers Circus, Jerry attends Fair Oaks to obtain the structure and instruction he needs to reach his full potential. There, he engages in athletics, continues riding as he did with the circus, and makes a close friend in his new roommate, Lee. Though some cadets may harbor jealousy or ill-will towards Jerry, he remains steadfast in doing what's right and seeks guidance when necessary.

Listeners can follow Jerry's journey at Fair Oaks and learn about his earlier exploits in Jerry of the Circus, a series that will delight all who join in on these captivating adventures.

- Jerry of the Circus [jerry-of-the-circus]

Jerry of the Circus is a charming and heartwarming children's Old Time Radio show from 1937 that tells the story of Jerry Dugan, an orphan who joins the Randall Brothers Circus with his dog, Rags, after the death of his family. The 15-minute episodes follow their adventures as they become part of the circus family, meeting a variety of interesting characters such as Bumps the clown, Patsy the trapeze artist, and Major Mike, the star attraction on the midway. Over 125 episodes and 30+ hours of content invite listeners of all ages to run off to the circus with Jerry and Rags, as they not only entertain but also discover the truth about Jerry's long-lost uncle who is an amnesiac big-game hunter. The follow-up series, Jerry at Fair Oaks, continues Jerry's story as he attends a military academy.

- John Steele, Adventurer [john-steele-adventurer]

John Steele, Adventurer, first aired in 1949, and offered thrilling entertainment set against exotic backdrops. The series starred Don Douglas as John Steele, a roving adventurer who held various jobs in exotic locations. Narrated by a friend of Steele's, the stories often focused more on the people he met than on Steele himself. John Steele, Adventurer was known for its fast-paced action and adventurous plots, reminiscent of popular action magazines of the time, such as All-Story and Argosy.

The series featured a talented cast, including Ted Mallie as the announcer, and well-known radio personalities, such as John Larkin, Jack Edwards, and Bryna Raeburn as supporting actors. Elliot Drake directed the show, while the music, which accentuated the show's mysterious and adventurous tone, was produced by Sylvan Levin and later, Doc Whipple.

Although not as highly rated as other radio shows, John Steele, Adventurer gained a dedicated fanbase for its captivating stories and engaging characters. One memorable detail was the creative use of an echo chamber to represent a character's thoughts, making it an innovative and adventurous show for its time.

- Jonathan Thomas and His Christmas on the Moon [jonathan-thomas-and-his-christmas-on-the-moon]

Airing daily between Thanksgiving and Christmas in 1938, Jonathan Thomas and His Christmas on the Moon is a captivating children's series following the adventures of six-year-old Jonathan Thomas and his quest to rescue Santa Claus and his teddy bear Guz from the Squeebubblians on the moon. Produced in 1938, the show may not have achieved the commercial success of its counterparts like The Cinnamon Bear or Jump Jump and the Ice Queen, but it offers a well-written and enthralling story that includes interactions with characters from Lewis Carroll's classic, Alice in Wonderland. Gather the kids and Jonathan Thomas this holiday season on his thrilling journey to save Santa Claus and make Christmas magical for everyone.

- Journey Into Space [journey-into-space]

Journey Into Space is a BBC Radio science fiction program created by Charles Chilton in 1953. The show gained immense popularity and was translated into 17 languages, making it the last UK radio program to have a larger audience than television. The original series included four main characters, Captain Andrew "Jet" Morgan, Doctor Daniel "Doc" Matthews, Stephen "Mitch" Mitchell, and Lemuel "Lemmy" Barnet. Each half-hour episode typically ended with a cliffhanger to entice the audience to tune in for the next installment.

The series began with Journey to the Moon (later known as Operation Luna) in 1953, set in 1965, which was Chilton's prediction for when humans would first walk on the moon. The show's popularity surged as the rocket launched towards the moon, and by the final episode, 8 million people were tuning in. Later series included The Red Planet and The World in Peril.

Although the original recordings were erased, misfiled Transcription Service discs containing copies of the three original series were discovered in 1986. This allowed the BBC to re-broadcast the show and release it on audio cassette, CD, and internet download. Journey Into Space has a loyal fan base, including prominent figures like Stephen Hawking and former Doctor Who producer Philip Hinchcliffe.

- Jump Jump and the Ice Queen [jump-jump-and-the-ice-queen]

Jump Jump and the Ice Queen is a 1947 Old Time Radio show created by the husband-wife team of Mary McConnell and Harry Hickox. The 24-part Christmas adventure features Tim, an orphan who embarks on a journey to the North Pole to ask if Santa will remember his friends at the orphanage. On his quest, Tim meets Jump Jump and a cast of colorful characters that help him save Santa's reindeer from the evil Ice Queen and ultimately save Christmas.

The show was written and performed by McConnell and Hickox, with Johnny McGovern as Tim and a unique, prerecorded voice for Jump Jump. Featuring Bob Mitchell on the Hammond Organ, the show delivers a warm and intimate production. Although Jump Jump and the Ice Queen is often compared to other Christmas serials like The Cinnamon Bear, it stands out for its compelling narrative and memorable characters.

Aiming to excite children about the holiday season, the show was syndicated, allowing local stations to insert sponsor messages. Entrepreneur Samson R. Diamond further capitalized on the series with merchandising tie-ins, including hand-made dolls by the Mattel Toy Company, making it an enduring holiday classic.

- Let George Do It [let-george-do-it]

Let George Do It was an American radio drama series that aired from 1946 to 1954, created by Owen and Pauline Vinson. The show starred Bob Bailey as detective-for-hire George Valentine, who gained notoriety through his newspaper classified ad. Initially starting as a sitcom styled show, it quickly transitioned into a suspenseful tough guy private eye series. Valentine's secretary, Claire Brooks (aka Brooksie) was played by various actresses including Frances Robinson, Virginia Gregg, and Lillian Buyeff. Other characters included Sonny (Eddie Firestone), Lieutenant Riley (Wally Maher), and Caleb (Joseph Kearns).

Sponsored by Standard Oil, the series was broadcast on the West Coast Mutual Broadcasting System with scripts written by David Victor and Jackson Gillis, directed by Don Clark. The show changed from using a full orchestra to an organ due to budget cuts as radio audiences shifted to television. Not only a cornerstone of radio detective dramas, Let George Do It served as a stepping stone for Bob Bailey, who would eventually star in the iconic Yours Truly Johnny Dollar series.

- Life with Luigi [life-with-luigi]

Life with Luigi is a heartwarming American radio situation comedy series that aired on CBS Radio from September 21, 1948, to March 3, 1953. Created by Cy Howard, the show centers around Luigi Basco, a newly arrived Italian immigrant in Chicago, as he navigates life in his adopted country while attending night school classes with other immigrants. The cast includes J. Carrol Naish as Luigi, Hans Conried as Schultz, and Alan Reed as Pasquale, Luigi's friend and sponsor. Jody Gilbert plays Pasquale's daughter, Rosa, who is often schemed to be married to Luigi, and Mary Shipp stars as Miss Spaulding, their night school teacher. Each episode is framed by Luigi narrating a letter to his mother back in Italy.

Despite initially airing without a sponsor, the show was later sponsored by Wrigley's Gum from 1950 until its end in 1953. A live CBS Television version briefly aired in 1952, with the same cast reprising their radio roles, but was short-lived due to pressure from the Italian-American community. The show's sincere human-interest humor, relatable characters, and touching exploration of immigrant experiences deliver a timeless and endearing journey for listeners.

- Light Crust Doughboys [light-crust-doughboys]

The Light Crust Doughboys was a western swing band formed in 1931 to promote Light Crust Flour. Created by Bob Wills and Milton Brown, the band featured lively 1940s country music and amusing antics. Initially managed by W. Lee "Pappy" O'Daniel, the group achieved peak popularity leading up to WWII, launching the careers of western swing pioneers and giving a platform to talented musicians. Although the Doughboys disbanded in 1942, Marvin Montgomery led a new version of the band in the 1960s, and a contemporary group has been performing since the 1990s.

The band was linked with radio and advertising, popularized through live performances, broadcasts, and even a role in the 1936 Gene Autry film, Oh, Susanna!. The Lightcrust Doughboys received various accolades, including being charter inductees into the Texas Western Swing Hall of Fame and the Rockabilly Hall of Fame. The Light Crust Doughboys Hall of Fame and Museum, which opened in 2005, moved to the Auvenshine Library at Hill College in 2015, preserving the band's legacy.

- Lightning Jim [lightning-jim]

Lightning Jim is a captivating Old Time Radio show that follows the adventures of U.S. Marshal Lightning Jim Whipple, his dependable horse Thunder, and his deputy, Whitey Larson. The show first aired in the 1940s as The Adventures of Lightning Jim on the West Coast, and later returned as a syndicated ZIV series in the 1950s, totaling 98 episodes.

Set in the Wild West, Lightning Jim showcases a mix of historical events and characters such as Wild Bill Hickok, as well as exploring the development of the Union-Pacific Railroad. However, the show also includes stereotypical representations of Native Americans and other Western subjects. Despite its rare surviving episodes, Lightning Jim remains a treat for avid listeners of Western radio dramas.

- Lights Out [lights-out]

Lights Out is an American old-time radio program that originally aired from January 3, 1934, to the summer of 1947. Created by Wyllis Cooper and later taken over by Arch Oboler, the show featured horror and supernatural stories that evolved into crime thrillers and tamer ghost stories over time. Known for grisly stories and dark humor, the show utilized creative sound effects to intensify its horror aspects. Actors involved in the series included Sidney Ellstrom, Art Jacobson, Don Briggs, Bernardine Flynn, Betty Lou Gerson, and Betty Winkler. Cooper's version of Lights Out focused on atmospheric, supernatural tales, while Oboler delved deeper into psychological horror and occasionally explored political and social themes. The series was briefly revived in the mid-1940s using Cooper's original scripts, and it eventually transitioned to television.

- Love Story Magazine [love-story-magazine]

Aired in 1937, Love Story Magazine is a captivating series of only 26 episodes based on the pages of the popular publication. Set to entertain women of its time, the show weaves tales of romantic encounters, heartbreaks, love's triumphs, and memorable reunions, featuring daring rogues and dramatic dames. Narrated by announcer Frank Knight, these rare and engaging recordings are sure to set your heart aflame and evoke emotions with their wonderfully romantic stories. Grab a hankie and prepare to be swept away by these timeless tales of love and passion from the pages of Love Story Magazine.

- Luke Slaughter of Tombstone [luke-slaughter-of-tombstone]

Luke Slaughter of Tombstone was a shortlived CBS old-time radio series that aired between Frontier Gentleman and Have Gun Will Travel, from February 23 to June 15, 1958. The show starred Sam Buffington as Luke Slaughter, a Civil War cavalryman turned Arizona cattleman, and Junius Matthews as his sidekick, Wichita. Directed by acclaimed radio producer William N. Robson, the show featured well-written and well-acted scripts that presented Luke Slaughter as a tough, no-nonsense cowboy who faced various challenges as he and his partner tried to run their cattle business.

Despite its high quality, Luke Slaughter of Tombstone was canceled after only 16 episodes due to the growing popularity of television. Buffington's portrayal of the hard-boiled cowboy has often been compared to William Conrad's Matt Dillon on Gunsmoke.

- Lum and Abner [lum-and-abner]

Lum and Abner was a popular American radio comedy program created by Chester Lauck and Norris Goff, airing from 1931 to 1954. Set in the fictional town of Pine Ridge, Arkansas, the show revolved around the adventures of co-owners of the Jot 'em Down Store, Columbus "Lum" Edwards (played by Lauck) and Abner Peabody (played by Goff). The show, initially performed as a blackface act and later as a double hillbilly act, featured Lum as Abner's straight-talking sidekick, navigating their misadventures and dealings with their nemesis, Squire Skimp. Over its 23-year run, Lum and Abner appeared on all four major radio networks, eventually ending due to competition from television and Goff's failing health. Though the duo made attempts at transitioning to television, they found more success with film adaptations. Out of over 5,000 broadcasted episodes, an estimated 1,630 still exist today, and the legacy of the show lives on through the Lum and Abner Museum in Pine Ridge, Arkansas.

- Lux Radio Theatre [lux-radio-theatre]

Lux Radio Theatre was an esteemed radio anthology series that aired from 1934 to 1955 and later as Lux Video Theatre on television until 1957. Beginning on NBC Blue Network and moving to CBS and then back to NBC, it comprised 926 episodes, showcasing the best of American theatre and film. Initially adapting Broadway plays, the show transitioned to adapting films when it moved to Hollywood in 1936. Lux Radio Theatre was known for its live performances, studio audience, and full orchestra, featuring many prominent film actors of the time. Famed film producer and director Cecil B. DeMille hosted the show from 1936 to 1945. The program was broadcast internationally and also adapted in Australia and South Africa. The enduring influence of Lux Radio Theatre contributed significantly to American culture and the Golden Age of Hollywood.

- Magic Island [magic-island]

Magic Island was a science-fantasy radio serial aimed at a juvenile audience, airing in the late 1930s and 1940s. The show followed wealthy Patricia Gregory's search for her long-lost daughter, Joan, who had been presumed dead after a shipwreck 14 years prior. With the help of young Jerry, they find Joan living on a secretive, man-made island capable of submerging to escape detection. The 130-episode series features Sally Creighton as Patricia Gregory, Rosa Barcelo as Joan Gregory, Tommy Carr as Jerry Hall, and Will H. Reynolds as Capt. Tex Bradford. The show was produced, written, and announced by Perry (Percy C.) Crandall, who also appeared as a cast member.

- Mama Bloom's Brood [mama-blooms-brood]

Mama Bloom's Brood, airing circa 1934, is a humorous serialized radio show that combines elements of soap operas and situation comedies. The story follows the adventures of a Jewish American family, consisting of Mama and Papa Bloom, their daughters Yetta and Sarah, and sons-in-law Harold and Sidney, as they embark on a road trip to Hollywood for their first vacation in twenty-five years. As they journey across America, they encounter a variety of amusing situations like stumbling upon movie actors dressed as "Indians" and Papa Bloom's unexpected luck as a bridge player.

Mama Becky Bloom, a delightful character with a heavy Yiddish accent and fractured platitudes, has been compared to the character Molly from The Goldbergs, a popular radio show also featuring a Jewish American family. Mama Bloom's Brood was syndicated by Broadcasters Program Syndicate/Bruce Eells and Associates in 1934 and is considered to have influenced the image of American Jews during the time.

- Mark Trail [mark-trail]

Mark Trail was an American radio series adapted from the popular comic strip of the same name by Ed Dodd. The show featured two separate series, with the first airing from January 30, 1950 to June 8, 1951 on Mutual Broadcasting System, and the second from September 18, 1950 to June 27, 1952 on ABC Radio. Aimed at a young audience, these adventure stories starred Matt Crowley and Staats Cotsworth as Mark Trail in their respective series.

Mark Trail, a forest ranger, captivated listeners with thrilling adventures while also educating them about nature and wildlife. The radio series followed the action-packed direction of radio shows like Sergeant Preston of the Yukon. Directors Drex Hines and Frank Maxwell, along with writers and musicians, all contributed to the show's production. Notable actors who participated in the show included Ben Cooper, Joyce Gordon, and John Larkin.

The Minneapolis-St. Paul public radio station KFAI also broadcasted the Mark Trail Radio Theatre from 1991 to 2002, providing a new generation with a taste of Mark Trail's wilderness adventures.

- Matinee Theater [matinee-theater]

Matinee Theater was a Sunday afternoon radio show on CBS that aired from October 22, 1944, to April 8, 1945. Sponsored by Vick Chemical Company, the show was a continuation of the series Dangerously Yours and aimed to provide quality dramatic programming, encompassing a wide range of stories. Matinee Theater featured Victor Jory and various female stars performing classics like "Wuthering Heights" and "Jane Eyre" as well as more contemporary works. The show captured listeners' hearts by presenting a mix of drama, love stories, and swashbuckling adventures that made it a delightful listening experience.

- Meet Corliss Archer [meet-corliss-archer]

Meet Corliss Archer is an American radio program from the Golden Age of Radio, which aired from January 7, 1943, to September 30, 1956. The show was CBS's answer to NBC's A Date with Judy and featured the adventures and trials of 15-year-old Corliss Archer, portrayed by Priscilla Lyon, Janet Waldo, and Lugene Sanders.

The story revolves around the teen life of Corliss, her boyfriend Dexter Franklin, and her father Harry Archer. The clumsy but sweet Dexter, played by Bill Christy and Sam Edwards, is known for his catchphrases, "Holy cow!" and "Heyyyy, Corrrrrliiiiiss!" Harry, portrayed by Bob Bailey, Fred Shields, and Frank Martin, is a lawyer on a constant mission to assert male superiority.

Meet Corliss Archer was created by F. Hugh Herbert and later adapted for television in the early 1950s. The show has few surviving episodes, but those that exist showcase the humorous battle of the sexes and the warm-hearted relationships between the characters.

- Melody Ranch [melody-ranch]

Melody Ranch, a popular Western variety radio show, aired between 1940 and 1956 in the United States on CBS and was sponsored by Doublemint gum. Starring "hard-riding, sweet-singing" Gene Autry, the show featured songs, comedy, and action-filled drama. After a brief hiatus due to Autry's enlistment in the United States Army during World War II, the show returned and continued its success. The episodes were typically 30 minutes long and took place in a campfire atmosphere. Over the years, Melody Ranch included a diverse cast of talent, including various vocalists, musicians, and character actors. In 1964, a television version premiered on Los Angeles' KTLA channel 5, airing for almost a decade.

- Mercury Theatre [mercury-theatre]

The Mercury Theatre on the Air, created and hosted by Orson Welles, was a radio series of live radio dramas that aired from July 11, 1938, on CBS Radio, featuring classic literary works performed by Welles's Mercury Theatre repertory company. The hour-long show featured music composed or arranged by Bernard Herrmann and originally aired on Mondays at 9 pm ET before moving to Sundays at 8 pm. The show gained significant fame for its "The War of the Worlds" broadcast in October 1938, which allegedly caused widespread panic, leading Campbell Soup Company to sign on as the sponsor. The last episode of The Mercury Theatre on the Air aired on December 4, 1938, and The Campbell Playhouse began five days later. The show received praise for its creative adaptations of literary works, such as Dracula, Treasure Island, and Adventures of Huckleberry Finn, pushing the boundaries of sound effects and storytelling to create immersive experiences for listeners. In 1988, the show was inducted into the National Radio Hall of Fame.

- Michael Shayne [michael-shayne]

Michael Shayne was a popular American old-time radio detective series that aired from 1944 to 1953, featuring the titular red-headed Irish detective created by author Brett Halliday. There were three versions of the show - Michael Shayne, Private Detective; The New Adventures of Michael Shayne; and The Adventures of Michael Shayne.

Wally Maher starred as Shayne in the first radio version, which began airing on the Don Lee Network in October 1944, and later moved to the nationwide Mutual network in October 1946. The second version featured Jeff Chandler in the title role and was set in New Orleans, with Don W. Sharpe as the producer. The third version aired on ABC radio from October 1952 until July 1953, with Donald Curtis, Robert Sterling, and Vinton Hayworth all taking turns in the title role.

Each version of the show focused on the hard-boiled detective Michael Shayne, who, after losing his wife, became a loner, prowling the darker streets of the post-WWII era. The character gained popularity with war veterans, and the series tackled adult themes, such as drugs and middle-class adultery.

Although Halliday did not write the radio show scripts, his Michael Shayne novels kept the public engaged and eager for more. A TV adaptation starring Richard Denning was also produced in the early 1960s.

- Mind Your Manners [mind-your-manners]

Mind Your Manners is a charming old time radio show that provides etiquette training for kids and teens aged 8-18. Hosted by Alan Ludden, husband of Betty White and a TV game show host, this unique program involves a rotating panel of young participants who answer listener-submitted questions regarding manners and etiquette. With advice ranging from conversation starters at a dance to improving one's image after being in prison, the show reflects the simpler times of the post-war era. Some of the advice provided remains timeless, while other suggestions, like wearing sport coats and ties to the movies, seem dated today.

- Molle Mystery Theatre [molle-mystery-theatre]

Mollé Mystery Theatre was a thrilling 30-minute anthology radio program that aired from 1943 to 1948 on NBC before moving to CBS, where it focused on the character Inspector Hearthstone. Initially sponsored by Sterling Drugs, makers of Mollé Brushless Shaving Cream, the show featured stories of mystery and suspense with performances by notable actors such as Richard Widmark and Frank Lovejoy. When the program shifted to CBS, Frank and Anne Hummert produced the show, and it became known for its melodramatic style.

The original Mollé Mystery Theatre revolved around the character Geoffrey Barnes, a crime fiction expert and connoisseur played by Bernard Lenrow. The show boasted a strong cast, top-notch production values, and tense, engaging storylines. As it moved to CBS and took on a new format, the show introduced Alfred Shirley as Inspector Hearthstone of the Death Squad, which eventually became its own spin-off series.

- Moon Over Africa [moon-over-africa]

Moon Over Africa is believed to be a South African radio show that aired around 1937 or 1938, featuring 26 episodes, each 15 minutes long. The show follows the thrilling expedition of Professor Anton Edwards and his team, as they search for the lost city of Atlantis within the African jungle. Guided by the ancient language of a shrunken head, they encounter numerous strange and dangerous perils in their quest. The show's origin remains uncertain, as it is not known if it was aired in the US. Talbot Mundy, known for creating other serials such as Jack Armstrong, Lost Empire, and Ghost Corps, wrote the captivating script for Moon Over Africa.

- Mother's Best Flour [mothers-best-flour]

Mother's Best Flour was a 15-minute radio show on WSM which aired every morning from late 1950 to late 1951 featuring legendary country musician Hank Williams. Hank, the Drifting Cowboys, and announcer Louie Buck entertained Nashville's rural and mostly female audience with live music and cheerful banter while promoting Mother's Best Flour products. Williams, known for his somber tones in biographies, instead showcased a more jovial and happy-go-lucky side on this show.

The performances on Mother's Best Flour captured some of the finest work of Hank Williams during the peak of his career. The show typically included a country song, an instrumental, and a gospel song, with Hank often performing childhood favorites alongside his hits. The show also offered a glimpse into Hank's personality, revealing his appreciation for the gospel side and revealing his more cheerful side, contrary to his often-portrayed lonesome and forlorn personality.

- Mr. and Mrs. North [mr-and-mrs-north]

Mr. and Mrs. North was a popular radio mystery series that aired on CBS from 1942 to 1954, featuring amateur detectives Jerry and Pam North, played by Joseph Curtin and Alice Frost. Created by Frances and Richard Lockridge, the show revolved around the couple, who lived in Greenwich Village and were not professional detectives. Instead, they were an ordinary couple who stumbled across murders every week for 12 years. Their witty exchanges, humorous domestic environment, and ability to solve cases captivated nearly 20 million listeners during its run. The show received the first Best Radio Drama Edgar Award from the Mystery Writers of America in 1946. The Mr. and Mrs. North series also extended to 26 novels, a Broadway play, a motion picture, and several television series.

- Mr. District Attorney [mr-district-attorney]

Mr. District Attorney is a radio crime drama, produced by Samuel Bischoff, which aired on NBC and ABC from April 3, 1939 to June 13, 1952. The show focuses on a crusading district attorney, initially known as Mister District Attorney or Chief, who later becomes known as Paul Garrett. The series was created, written, and directed by former law student Ed Byron, and was inspired by the early years of New York governor Thomas E. Dewey.

The show began as a 15-minute serial, which later transitioned into a half-hour, self-contained series. Produced in New York City, the program is notable for its attention to detail and accuracy, with its creator Ed Byron researching crime statistics and embedding himself in rough bars to gather insights from both criminals and the police. The show was successful, regularly competing with Jack Benny and Bob Hope in the ratings, and even attracting the attention of the FBI due to its accurate crime predictions.

The lead role of Mr. District Attorney was played by several actors during its run, including Dwight Weist, Raymond Edward Johnson, Jay Jostyn, and David Brian. Other main characters include Edith Miller, the district attorney's secretary, and Len Harrington, the D.A.'s chief investigator. The series was later translated to television with the same characters and cast reprising their roles.

- Mr. Keen, Tracer of Lost Persons [mr-keen-tracer-of-lost-persons]

Mr. Keen, Tracer of Lost Persons, was a popular radio detective show that aired from October 12, 1937, to April 19, 1955. Originating from the creative minds of Frank and Anne Hummert, the series follows the adventures of the "kindly old investigator" Mr. Keen and his assistant, Mike Clancy, as they track down missing persons and solve murders. The show's title character was played by Bennett Kilpack, Arthur Hughes, and Philip Clarke at various times, while Jim Kelly portrayed Clancy.

Initially a thrice-weekly fifteen-minute serial, the show transitioned to a half-hour weekly format in 1943. Despite its melodramatic and heavy-handed approach, Mr. Keen, Tracer of Lost Persons enjoyed a dedicated following and even inspired parodies by comedy duo Bob and Ray, as well as being referenced in pop culture.

Having aired on both the NBC Blue network and later CBS, the series had numerous sponsors, including Whitehall Pharmacal, Kolynos Toothpaste, BiSoDol antacid mints, and Chesterfield cigarettes. Today, around 60 of its 1690 episodes survive for modern audiences to enjoy.

- Mr. Moto [mr-moto]

Mister Moto aired between May and October 1951 on the NBC Radio Network. The character Mr. Moto, a fictional Japanese secret agent, was created by the American author John P. Marquand and initially gained fame through novels and films. Belonging to the "oriental-sleuth" category, Mr. Moto shares similarities with the Chinese detective Charlie Chan. After World War II, the show featured Mr. Moto as an American agent fighting against Communist expansion.

In the nine-film series from the late 1930s, Peter Lorre played the lead, Mr. Moto. However, in the 23 radio episodes from 1951, James Monks portrayed the character. The radio adaptation focused on both Mr. Moto's fight against Communism and solving more conventional mysteries like murder and blackmail.

- Murder at Midnight [murder-at-midnight]

Murder at Midnight was an old-time radio show that aired from 1946 to 1947, with a revival in 1950. Produced in New York and created by Louis G. Cowan, this series featured macabre tales of suspense, often with a supernatural twist. Notable writers for the show included Robert Newman, Joseph Ruscoll, Max Erlich, and William Morwood. Directed by Anton M. Leder, the show was hosted by Raymond Morgan, who introduced each episode with an eerie organ theme by Charles Paul. Murder at Midnight was known for its chilling and suspenseful storytelling, and was syndicated across the US until the early 1960s.

- Murder by Experts [murder-by-experts]

Murder by Experts, a popular Old Time Radio show, aired on the Mutual network from June 1949 to December 1951, producing a total of 130 episodes. The show was created by the talented duo of Robert Arthur and David Kogan, also known for The Mysterious Traveler. The series showcased the works of renowned mystery writers, such as John Dickson Carr and Brett Halliday, who also hosted the program. The show also featured guest experts and a talented cast of actors, with names like Lawson Zerbe, Ann Shepherd, Santos Ortega, Ralph Bell, and William Zuckert.

The episodes were characterized by expert writing and complex plot twists, reflecting some of the best mystery writing known on radio. These stories, often filled with gore and supernatural settings, also occasionally incorporated elements of slapstick comedy. As a testament to its quality, the show - only six months on-air - won the prestigious "Edgar Award" for the best radio drama in 1950.

John Dickson Carr was known for sensational style and smart plot designs, while Brett Halliday (pen name of Davis Dresser) was best known for his private detective character, Michael Shayne. Both authors were prolific and their works sold millions of copies worldwide. Murder by Experts is a true gem and remains an enjoyable listen for fans of the genre.

- My Favorite Husband [my-favorite-husband]

My Favorite Husband, starring Lucille Ball and Richard Denning, aired on the radio from 1948 to 1951. The show tells the story of Liz and George Cooper, a couple who live together and enjoy their life as a middle-class married pair. The sitcom was based on the 1941 best-selling novel, Mr. and Mrs. Cugat, the Record of a Happy Marriage by Isabel Scott Rorick. The radio show eventually evolved into the groundbreaking television sitcom I Love Lucy. The writers of My Favorite Husband reworked numerous episodes to fit the new TV show, and many of the original radio actors appeared on I Love Lucy, often reprising their roles.

- My Friend Irma [my-friend-irma]

My Friend Irma is a classic Old Time Radio show that aired from 1947 to 1954. It was created by writer-director-producer Cy Howard and starred Marie Wilson as the lovably dim-witted Irma Peterson, alongside Cathy Lewis as her level-headed roommate and narrator, Jane Stacy. The show follows the misadventures of Irma, a scatterbrained stenographer from Minnesota, as she navigates life with her quirky friends, including her deadbeat boyfriend, Al. Due to its popularity, the franchise expanded into films, television, comic strips, and comic books. The radio show was broadcast on CBS and featured a variety of sponsors, including Swan Soap and Pepsodent.

- Mystery House [mystery-house]

Mystery House was a unique radio show in the 1940s, created by Dan and Barbara Glenn, owners of a publishing firm in New York City. The show featured the staff of the publishing company acting out short adaptations of novels they were considering for publication. The audience's reaction helped the owners decide whether to go forward with publishing the novels or not. The program showcased the creativity and talent of their staff, who contributed in various ways from acting to sound effects. Unfortunately, only fifteen episodes are known to exist, with one rumored unaired audition show starring Bela Lugosi. Enjoy an intriguing experience through this old time radio show.

- Mystery in the Air [mystery-in-the-air]

Mystery in the Air, starring Peter Lorre, is a series of tales focused on psychological terror that aired in 1947 as a summer replacement show. Featuring the distinctive voice of Peter Lorre, the show is known for entertaining yet chilling storytelling. Born in Hungary as Lazlo Lowenstein, Lorre achieved international fame after starring in the thriller, M, and came to America, where he was unfortunately typecast as a "creepy foreigner."

The show features stories from renowned authors such as Edgar Allan Poe, Pushkin, de Maupassant, Theodore Sturgeon, and Dostoevsky. Mystery in the Air also included a regular stock of players, including Harry Morgan, who later gained fame as Detective Joe Gannon on TV's Dragnet. With its eerie atmosphere and captivating stories, Mystery in the Air provides a thrilling listening experience that may even cause nightmares.

- Mystery is My Hobby [mystery-is-my-hobby]

Mystery is My Hobby is a detective radio show set in the late 1940s featuring mystery writer and amateur detective Barton Drake, portrayed by Glen Langan. Drake solves murders and mysteries alongside his sidekick, police officer Noah Danton. The show's tone is lighter and more sophisticated compared to hard-boiled detective shows of the era. Mystery is My Hobby aired on the Mutual Radio Network from 1945 to 1947, with the original title, Murder is My Hobby, being changed due to the sponsor's concern about associating a life insurance company with murder.

The show was performed before a live audience and featured Glenn Langan as Barton Drake and Ken Christy and Norman Field as Inspector Danton. Other notable actors included Charles Lung as Mike, the houseboy, and Bruce Buell as the announcer. Behind the scenes, the show was produced by Raymond R. Morgan, directed by Dave Titus, and written by Richard Wilkinson. Despite the change in its original title, Mystery is My Hobby remains a popular and entertaining series for old-time radio show enthusiasts.

- Nero Wolfe (CBC) [nero-wolfe-cbc]

Nero Wolfe is a 1982 Canadian radio drama series adapted from the popular mystery series by Rex Stout. The show, which aired on the Canadian Broadcasting Corporation, features 13 hour-long episodes starring Mavor Moore as the brilliant, eccentric detective Nero Wolfe, and Don Francks as his assistant, Archie Goodwin. The series, written, produced, and directed by Ron Hartmann, is lauded for its high production values and accurate portrayal of Stout's original stories.

Set primarily in New York City, the show follows the cases of Wolfe, who prefers to solve crimes from the comfort of his luxurious brownstone. He leaves the legwork to his sharp-witted, dapper assistant, Archie Goodwin, the narrator of the series. Wolfe is known for his love of reading, orchids, and gourmet meals prepared by his personal chef, Fritz Brenner.

Nero Wolfe's radio series adaptation retains the charm and intrigue of the original stories, which garnered Rex Stout a nomination for Best Mystery Writer of the Century at Bouchercon 2000.

- Nick Carter, Master Detective [nick-carter-master-detective]

Nick Carter, Master Detective first aired on April 11, 1943, on the Mutual Broadcasting System as The Return of Nick Carter, a nod to the character's history in pulp novels dating back to 1886. The radio show starred Lon Clark as Nick Carter and followed the adventures of the master detective as he solved crimes and mysteries. The show's supporting cast included Helen Choate and Charlotte Manson as Patsy Bowen, John Kane as Scubby Wilson, Ed Latimer as Sgt. Mathison, and Michael Fitzmaurice as the announcer. The series had a spinoff, Chick Carter, Boy Detective, which aired from July 1943 to July 1945, featuring Nick's adopted son in his own adventures catered to younger listeners. The radio show ended on September 25, 1955, but the character lived on through television, movies, and books.

- Night Beat [night-beat]

Night Beat, an NBC radio drama series that aired from February 6, 1950, to September 25, 1952, starred Frank Lovejoy as Randy Stone, a reporter working the night beat for the Chicago Star. The show focused on Stone encountering criminals, eccentrics, and troubled individuals as he searched for interesting stories during the late-night hours. While the series leaned towards suspense, crime, and thriller themes, it also featured some humorous and sentimental episodes.

Frank Lovejoy's convincing portrayal of Randy Stone as a tough but compassionate journalist set Night Beat apart as a superior series. The show was well-supported by a strong cast, top-notch scripts, and quality sound effects. Advertising sponsors for Night Beat included Pabst Blue Ribbon Beer and Wheaties.

In addition to the radio series, there was an episode of the television anthology series, Four Star Playhouse, starring Frank Lovejoy as Stone, as well as an ebook anthology and audiobook edition featuring new Night Beat stories.

- Obsession [obsession]

Obsession was a dramatic, thrilling, and chilling radio show that aired from October 9, 1950, to May 12, 1952. Produced independently by C. P. MacGregor, the show began on WBBM Chicago and featured great radio artists such as Vincent Price, Ruth Warrick, William Gargan, Miriam Hopkins, and Barton Yarborough. Obsession delved into the dark, twisted nature of the human mind, exploring the personal obsessions that could lead to shocking, and often brutal ends.

The series showcased stories highlighting the inner conflicts of human beings at odds with themselves, much like the classic Dr. Jekyll and Mr. Hyde. Audiences experienced the minds of murderers, evil geniuses, and tyrants in a variety of captivating tales exploring obsession, from Napoleon's desires to strange fixations with shoes, death, or tides. This spine-tingling series is remembered for its eerie music, first-rate acting, and gripping portrayal of the dark side of human psychology.

- Old Fashioned Revival Hour [old-fashioned-revival-hour]

The Old Fashioned Revival Hour, airing from 1937 to 1968, was a weekly radio broadcast featuring evangelist Dr. Charles E. Fuller and music from the Old Fashioned Revival Hour Choir and Quartet. The show, sponsored by Christian Heritage Ministry, Inc., focused on classic Christian hymns and gospel songs, with Dr. Fuller dedicating his life to the ministry and often traveling across the U.S. to air live revivals.

Throughout its run, the show reached millions, with an estimated 20-30 million listeners every Sunday. During World War II, the Old Fashioned Revival Hour broadcast from Long Beach to reach military personnel in the Pacific theater. In 1947, Dr. Fuller founded Fuller Theological Seminary, named after his father.

The show was initially aired on the Mutual Broadcasting System and later transitioned to independent stations and the ABC Network. After Dr. Fuller's death, a group of individuals who had been impacted by the show worked together to bring it back on the air. Today, the Old Fashioned Revival Hour is available on over 120 stations and re-broadcasts can be accessed worldwide via the internet.

- Old Gold Comedy Theater [old-gold-comedy-theater]

Old Gold Comedy Theater was a radio show that aired on NBC for one season from October 29, 1944, to June 10, 1945. Produced by the Lennen and Mitchell ad agency for Old Gold cigarettes, the show followed the format of movie-based anthology programs like Lux Radio Theatre. Harold Lloyd, a silent film star, hosted the show, and its focus was on screwball comedies. The series featured top-notch actors, but the 30-minute format led to cuts in humor and storylines. Despite Lloyd's initial fear of the microphone, critics believed he was improving as the season progressed. Unfortunately, the show was ended after just one year. Today, 30 of the original 32 episodes are still in circulation.

- On Stage [on-stage]

On Stage was an American radio anthology program that aired on CBS from January 1, 1953, to September 30, 1954, encompassing 78 episodes. Only 41 of these episodes are still in circulation today. The show was produced and directed by Elliot Lewis and starred the husband and wife team of Elliot and Cathy Lewis. On Stage showcased a variety of genres, featuring both classics and original stories, with each episode centering around the relationship between the characters played by the Lewises. The program came about during a time of transition for radio as it began to lose ground to television.

Both Elliot and Cathy Lewis had successful radio careers, with Elliot appearing on The Phil Harris-Alice Faye Show and Cathy starring in My Friend Irma on both radio and television. The Lewises' On Stage project aimed to highlight the best of radio, using experienced and upcoming writers, including Morton Fine, David Friedkin, Shirley Gordon, E. Jack Neuman, Richard Chandlee, and Antony Ellis. Despite its success and positive reception, many episodes of On Stage are believed to be lost.

- One World Flight [one-world-flight]

One World Flight was a 13-episode documentary series that aired on CBS radio from 14 Jan to 8 Apr 1947. Produced by Norman Corwin, the show was a result of Corwin winning the first One World Award, which granted him a round-the-world trip. Over the course of four months, Corwin, accompanied by CBS Recorder Lee Bland, traveled 42,000 miles across 16 countries, carrying 225 pounds of recording equipment. They interviewed people from all walks of life, including heads of state and common citizens. The series aimed to help heal the wounds of World War II through presenting different perspectives from around the world.

The One World Award was established in honor of Wendell Willkie, a lawyer and activist who ran for the U.S. presidency on the Republican ticket in 1940. He later became a devoted internationalist, supporting President Roosevelt's policies and advocating for world government after the war. Norman Corwin, often referred to as the Poet Laureate of Radio, was the first recipient of this award.

Despite the significance of One World Flight, the series was overshadowed by being scheduled against Bob Hope's popular show. Nonetheless, it remains an important historical record capturing global perspectives during an urgent moment in world history.

- Our Miss Brooks [our-miss-brooks]

Our Miss Brooks is an American sitcom about a fun-loving, sometimes frazzled high school English teacher named Connie Brooks, played by Eve Arden. Premiering on CBS radio in 1948, the show quickly became a hit, garnering several honors and positive reviews for Arden's sharp, witty comebacks and the cast's strong interplay. The cast included Gale Gordon as the gruff principal, Osgood Conklin; Jeff Chandler as the shy and clueless biology teacher, Philip Boynton; and Richard Crenna as the clumsy yet well-intentioned student, Walter Denton. Sponsored by Colgate-Palmolive-Peet, the radio series continued until 1957. Our Miss Brooks later transitioned to television and the big screen. Arden's portrayal of a working woman in an unglamorous profession resonated with audiences and critics, earning her awards and making her an iconic figure in American comedy.

- Pat Novak, for Hire [pat-novak-for-hire]

Pat Novak, for Hire is an old-time radio detective drama that aired from 1946 to 1947 as a West Coast regional program and in 1949 as a nationwide program for ABC. Set on the San Francisco waterfront, the show follows Pat Novak (played by Jack Webb), a boat shop owner who takes on risky side jobs and frequently gets involved in solving murder cases. Notable for its fast-paced, hard-boiled dialogue and witty one-liners, the show features a host of memorable characters such as Police Inspector Hellman (played by Raymond Burr) and Novak's drunken ex-doctor friend, Jocko Madigan (played by Tudor Owen).

Created by Webb and his roommate Richard L. Breen, the show eventually moved to a nationwide network under the Mutual network and evolved into Johnny Madero, Pier 23. Both series capture the grit and noir style synonymous with waterfront detective stories of the time. The clever dialogue, suspenseful plots, and unforgettable characters make Pat Novak, for Hire a standout series in the old-time radio genre.

- People are Funny [people-are-funny]

People Are Funny is an American radio and television game show created by John Guedel that aired from 1942 to 1960. Focused on everyday people as contestants, the show asked them to carry out various stunts to prove the humorous nature of people. The show began on radio with Art Baker as host, who was later replaced by Art Linkletter in 1943. Linkletter continued hosting the TV adaptation from 1954 to 1960. Produced and written by John Guedel, the show featured entertaining stunts and was a precursor to modern "reality" and prank-based television shows. People Are Funny is remembered for its amusing, outrageous stunts and its engaging hosts, Art Baker and Art Linkletter, as well as its various sponsors such as Kool Cigarettes and Mars Candy.

- Perry Mason [perry-mason]

Perry Mason is a radio crime serial based on Erle Stanley Gardner's novels that aired on CBS Radio from 1943 to 1955. The show combined mystery and soap opera, focusing more on action than courtroom drama, with attorney Perry Mason sometimes engaging in shootouts with criminals. The series eventually transitioned to television as The Edge of Night, which ran for 30 additional years.

Over its radio run, several actors portrayed Perry Mason, starting with Bartlett Robinson and followed by Santos Ortega, Donald Briggs, and John Larkin, who played the character after 1947. Other significant cast members included Matt Crowley and Charles Webster as Paul Drake, Gertrude Warner, Jan Miner, and Joan Alexander as Della Street, and Mandel Kramer and Frank Dane as Lieutenant Tragg.

The radio version of Perry Mason was notably different from the Raymond Burr television adaptation, with the radio character being more action-oriented and less focused on courtroom procedures.

- Philo Vance [philo-vance]

Philo Vance is a fictional detective created by S.S. Van Dine in the 1920s and featured in crime novels, films, and radio shows. The radio series aired in the mid-20th century with José Ferrer initially portraying the character in 1945, followed by John Emery in 1946, and finally Jackson Beck from 1948 to 1950. Joan Alexander played Ellen Deering, Vance's secretary and right-hand woman. In contrast to the original novels, radio's Philo Vance is a more approachable and courteous gumshoe, using his intellect to solve crimes in a similar vein as Sherlock Holmes. Despite being a "soft-boiled" detective, Philo Vance remains a popular character in old-time radio.

- Pinto Pete and his Ranch Boys [pinto-pete-and-his-ranch-boys]

Pinto Pete and His Ranch Boys was a country and western radio show that aired in the 1930s and 1940s. Pinto Pete, played by Jack Ross, was joined by Joe "Curley" Bradley and Ken "Shorty" Carson in this program that featured easygoing western music intermixed with cowboy philosophy, soft thoughts, and messages of faith in God and oneself. Popular on both the Blue Network in the U.S. and in Australia, the show was not related to the 1940s comic character Pinto Pete. Notable episodes included renditions of "The Roaming Cowboy", "There's A Blue Sky", and "The Blue Ridge Mountain Blues". The trio of actors also participated in various films and radio shows, such as It Happened One Night and National Barn Dance, showcasing their versatility and talent.

- Pinto Pete in Arizona [pinto-pete-in-arizona]

Pinto Pete in Arizona is a spin-off of the popular old-time radio show, Pinto Pete and the Ranch Boys. With a total of 78 episodes, this country and western program aired during the 1930s and 1940s. The show revolves around Pinto Pete, a singing cowboy, and his loyal Ranch Boys. Throughout each 15-minute episode, listeners are treated to several songs, including some featuring Pinto Pete's bass voice. While light on plot, the show often includes an object lesson about faith and camaraderie among the characters, making it a delightful blend of music and storytelling. Notable cast members include Jack Ross as Pinto Pete, Joe "Curley" Bradley, and Ken "Shorty" Carson, who were also experienced stuntmen and actors in films such as It Happened One Night and In Old Monterey.

- Planet Man [planet-man]

Planet Man, a science fiction radio show from the 1950s, tells the story of Dantro, a troubleshooter for the League of Planets organization, responsible for maintaining peace and justice across the universe. Produced by Palladium Radio Productions, the show is set on Planteria Rex, the capital of all planets, and follows Dantro as he fights for fairness from Mercury to Pluto.

With a campy and playful tone, the show features characters such as Dr. John Darrow, his daughter Pat, nephew and niece Billy and Jane, and engineer Slats, all of whom aid Dantro in his missions. Planet Man is an entertaining listen for both children and adults, as it transports audiences to the height of the 1950s space-obsession. Join Dantro on his adventures through the galaxy, battling villains like Marston, the ruler of Mars, and embark on a thrilling journey with your trusty ray gun and space helmet!

- Police Headquarters [police-headquarters]

Planet Man, an engaging science fiction radio show from the 1950s, follows the adventures of Dantro, a dedicated troubleshooter for the League of Planets organization. As the group aims to maintain peace and justice throughout the celestial world, they operate from their headquarters on Planteria Rex, the capital of all planets.

Produced by Palladium Radio Productions, the series chronicles Dantro's efforts in promoting fairness from Mercury to Pluto, combating threats and challenges along the way. The show adopts a lighthearted and entertaining tone while reflecting the 1950s fascination with space exploration.

Dantro is joined by a diverse ensemble of supporting characters, including Dr. John Darrow, Pat (John's daughter), Billy and Jane (John's niece and nephew), and Slats the engineer. As they aid Dantro in his missions to uphold law and order within the universe, they collectively face various antagonists, such as Marston, the power-driven ruler of Mars.

Planet Man offers an enjoyable listening experience for both children and adults, transporting its audience to a world of space adventures and exciting encounters. Join Dantro and his loyal crew as they navigate the galaxy, ensuring peace and justice with their determination and trusty ray guns.

- Police Reporter [police-reporter]

The Police Reporter is an early true crime drama from 1932-33, consisting of fifteen-minute episodes that aired on WEAF and KGPJ. The series pre-dates the more famous show, "Gangbusters", making it one of the earliest true crime shows on the air. Produced by Radio Release Limited, the series used solicited scripts from "The Writer's Market" and was based on true crime stories, often featuring real names, dates, and locations.

Each episode of The Police Reporter focuses on grisly murders, ranging from historical cases to contemporary headlines from the time. The show highlights the incompetence of criminals rather than the investigative prowess of police, with murderers often being foiled by seemingly insignificant details they missed. Unlike modern media, the series relied on the power of imagination, resulting in chilling crime scene depictions that could be disturbing for some listeners.

The Police Reporter may not be suitable for children, given its sensationalism, melodrama, and dark true crime content. The show, however, serves as a fascinating artifact of radio history and true crime storytelling.

- Ports of Call [ports-of-call]

Ports of Call is a rare old-time radio show from around 1935 or 1936, which takes listeners on voyages to different countries as it brings their historical events to life through dramatization. Each episode commences with the deep sound of a tramp steamer's whistle, followed by the announcement of the series title and a musical interlude. Unfortunately, not many details are available about its production or participants, but this obscure gem offers a unique listening experience for those who enjoy exploring lesser-known titles from the Golden Age of Radio.

- Proudly We Hail [proudly-we-hail]

Proudly We Hail was a public service radio show for the Army and Air Force that aired from 1941 to 1957, with its initial run on CBS before becoming a syndicated show across independent radio stations. This show aimed to support the Army and Air Corps recruitment departments, featuring a short play alongside recruitment ads that often starred big-name actors like Clark Gable, Robert Mitchum, Glenn Ford, and many more.

The 1941 shows aimed to "strengthen the mainstream of the defense machine" during the time of growing tensions in the Far East, while the post-1946 shows followed the same format of a short play featuring a major Hollywood actor, recruitment announcements, and interviews with the stars. The show became widely popular and was heard on as many as 1300 radio stations at its peak.

Created by Hollywood producer C.P. MacGregor, the show featured radio personalities like Turhan Bey, Lee Tracy, Howard McNear, and Jeff Chandler. The commercials within the series offer a unique glimpse into past Army advertising and the techniques used to attract young potential recruits. The series concluded with episode 464 in August 1957.

- Quiet, Please [quiet-please]

Quiet, Please! was a radio fantasy and horror program created by writer and director, Wyllis Cooper, who also created the famous Lights Out radio show. Airing from June 8, 1947 to June 25, 1949 on the Mutual Broadcasting System and later on ABC, the show consisted of 106 episodes featuring Ernest Chappell as its announcer and lead actor. Although the show received little recognition during its original run, it is now considered one of the finest examples of golden age American radio drama.

The series featured a variety of story genres including fantasy, horror, suspense, romance, science fiction, crime, family drama, and humor. It particularly gained a reputation for its eerie, surreal quality and well-crafted stories. Ernest Chappell's conversational narrative style and the show's meticulous attention to detail in creating convincing worlds contributed to its immersive atmosphere. Quiet, Please! also utilized meta-fictional ploys and showcased the versatility of Chappell in creating distinctive characters for each episode.

Despite never attracting a sponsor, the show received praise and gathered a loyal following during its time on air. In recent years, it has been adapted for stage and film, and a podcast discussing the series premiered in 2020.

- Quiz Kids [quiz-kids]

The Quiz Kids was a popular radio and TV game show that aired from the 1940s to the 1950s. Created by Louis G. Cowan and originally sponsored by Alka-Seltzer, the show featured a panel of five highly intelligent children, aged six to sixteen, who answered difficult questions sent in by listeners. The children were selected based on their high IQs, academic interests, personalities, and sense of humor. Hosted by Joe Kelly on radio and later Clifton Fadiman on TV, the show was a hit among adults and children alike. One of the audience favorites was six-year-old Gerard Darrow, who was already an expert ornithologist. Panelists rotated weekly, and children could no longer participate once they reached the age of 16. The Quiz Kids was first broadcast on NBC from Chicago on June 28, 1940, and it continued on radio for the next 13 years.

- Ranger Bill [ranger-bill]

Ranger Bill is a Christian radio adventure serial from the 1950s produced by Moody Radio. Set in the small Rocky Mountain town of Knotty Pine, it stars Miron Canaday as Bill Jefferson, a chief forest ranger and former US Marine. Along with his friends Stumpy Jenkins, teenage ward Henry Scott, and Native American ranger Gray Wolf, Ranger Bill faces various challenges that stress positive Christian values for young audiences.

Originally airing in 1950 as 15-minute episodes, the show later shifted to a 30-minute format between 1954 and 1964. Featured characters include rangers, police, lumberjacks, and members of the local community. With its engaging stories and timeless themes, Ranger Bill continues to air even today through syndication, captivating listeners on the Children's Sonshine Network and His Kids Radio.

- Recollections at 30 [recollections-at-30]

Recollections at 30 is a special radio show created by the National Broadcasting Company (NBC) in the mid-1950s to celebrate its 30th anniversary. The show takes listeners on a nostalgic journey through the early days of radio, revisiting memorable moments from the 1930s. With 45 episodes aired between June 20, 1956, and May 1, 1957, audiences were treated to a mix of radio events, stars, songs, sports, and special events from that era.

Featuring a diverse range of performances from beloved stars like Sophie Tucker, Al Jolson, Red Skelton, and Judy Garland, Recollections at 30 offers a unique look back at iconic shows such as Vic and Sade, Bergen and McCarthy, and Lights Out. In addition, the show encouraged listeners to write in and request old broadcasts, sharing and contextualizing them for a new audience.

Hosted by H. V. Kaltenborn in its audition show and announced by Ed Herlihy during its run, Recollections at 30 is a fascinating window into the golden age of radio, inviting listeners to reconnect with the past and experience the excitement and charm of 1930s programming.

- Red Horse Ranch [red-horse-ranch]

Life on Red Horse Ranch is an exciting Old Time Radio show that masterfully blends a thrilling serial story with the rugged, heartwarming music of the old west. Set on Sam Carter's Red Horse Ranch, the show follows the ranch hands, including Alabam', Tenderfoot, Idaho, Arizona, Cookie, and Tex, as they face good and bad times, with everything from deadly cattle rustlers to tender romance.

In addition to the dramatic plot, the show is a showcase for the musical talents of the KCMB Texas Rangers, a cowboy band known for playing twenty instruments ranging from the traditional guitar to more unusual choices like the bass fiddle and accordion. Fans of B-Western movies and West Coast radio will enjoy the story's twists and turns, as well as the unforgettable cowboy music provided by the talented Texas Rangers.

Life on Red Horse Ranch aired as a serial western drama and music collection, and became a hit for its blend of adventure, romance, comedy, and toe-tapping tunes. Each episode leaves listeners eager to find out what happens next to their favorite characters and whether they will overcome the challenges and threats they face, all while enjoying the great cowboy music that sets the tone for this rugged and heartfelt story.

- Redbook Dramas [redbook-dramas]

Redbook Dramas is a radio show based on short stories from the popular Redbook Magazine that aired in 1932. These engaging, lively, and vivid stories come from a variety of genres such as romance, mystery, adventure, and even political intrigue, often transporting listeners to exotic places like Yucatan, France, Dalmatia, and Manchuria. The episodes reflected the Great Depression's impact on families, while also offering lighter moments of love and adventure. Notable authors such as Elaine Carrington and Frank R. Adams contributed to the show, which often featured charming musical interludes. The show's editor, Edward Baumer, introduced each episode and shared information about the authors. Though the episodes are only 15 minutes long, they provide a captivating window into the world of 1930s American life and imagination.

- Richard Diamond, Private Detective [richard-diamond-private-detective]

Richard Diamond, Private Detective was a classic American detective radio show that aired from 1949 to 1953, created by Blake Edwards. The show starred Dick Powell as a sophisticated and witty former police officer turned private detective, known for smart remarks and solving complex murder cases with support from the police department. The series had a recurring theme, often ending with Diamond singing a popular song to his girlfriend, Helen Asher, played by Virginia Gregg. Lt. Levinson, Diamond's police counterpart and best friend, was portrayed by various actors including Ed Begley, Arthur Q. Bryan, Ted DeCorsia, and Alan Reed. The radio show made a successful transition to television from 1957 to 1960, with David Janssen in the title role and Mary Tyler Moore appearing in the opening scenes. Richard Diamond is characterized by its mix of humor, tough crime-solving, and lighthearted romance.

- Ripley's Believe It Or Not [ripleys-believe-it-or-not]

Ripley's Believe It or Not was a radio show that aired from 1930 to 1948, featuring Robert Ripley as he shared bizarre, strange, and unbelievable stories from his world travels. The show covered various themes like beauty, South America, War Facts, Inventions and craziest people; and included dramatic reenactments, comedy sketches, and music interludes. Ozzie Nelson and His Orchestra provided music for a portion of the show, with Harriet Hillard (later Harriet Nelson) performing vocals. The show funded Ripley's travels, allowing him to continue discovering and sharing peculiar stories with audiences everywhere.

- Ripley's One Minute Shorts [ripleys-one-minute-shorts]

Ripley's One Minute Shorts is a syndicated radio show featuring some of the best Believe It Or Nots, presented in just a minute, allowing space for local advertisers to add their messages. The show's creator, Robert Ripley, traveled the world to uncover the strangest, most miraculous, and unbelievable events, all of which were documented facts. Ripley began his career as a sports cartoonist and his distinctively drawn panels became the hallmark of the Believe It or Not phenomena. He visited 198 countries throughout his career, and the radio show presents two intriguing stories per episode without commercials. This fascinating collection of the world's wonders continues to amaze listeners today.

- Rocky Fortune [rocky-fortune]

Rocky Fortune was an American radio drama series created by George Lefferts that aired on NBC Radio from October 1953 to March 1954. The show starred Frank Sinatra as Rocco "Rocky" Fortunato, a young man constantly in need of employment who takes on odd jobs from the fictitious Gridley Employment Agency. These jobs often led to trouble, as Rocky found himself tracking down criminals and rescuing people in need. The witty and tongue-in-cheek nature of the show allowed Sinatra to playfully acknowledge his own career in the dialogue. The only other recurring character was police sergeant Hamilton J. Finger, voiced by Barney Phillips. While the show's scripts occasionally stretched believability, Sinatra's cool persona and entertaining storylines contributed to its appeal. The series aired for a total of 25 episodes before coming to an end, as Sinatra's movie career took precedence with his Academy Award-winning role in From Here to Eternity.

- Rocky Jordan [rocky-jordan]

Rocky Jordan was an Old Time Radio mystery-adventure series that aired on CBS between 1948 and 1950, and briefly in 1951. Set in Cairo, the show followed American restaurateur Rocky Jordan, played by Jack Moyles and later George Raft, as he became entangled in various mysteries or adventures while running his business, Café Tambourine. The show is reminiscent of Casablanca, with its exotic location and intriguing mix of characters.

The series featured a rich array of characters, including Cairo Police Captain Sam Sabaaya (Jay Novello), who often collaborated with Jordan, and bartender Chris (Lawrence Dobkin) and Sergeant Greco (Lou Krugman) from the Café Tambourine. The show's writers, Larry Roman and Gomer Cool, worked to create an authentic Egyptian atmosphere, using actual Cairo street names and Oriental-style music by Richard Aurandt to add depth to the storylines.

Rocky Jordan was a spin-off of a similar show, A Man Named Jordan, set in Istanbul, Turkey, which aired on CBS's West Coast network from 1945 to 1947. Despite plans for a TV series adaptation starring George Raft in 1951, it never came to fruition.

- Rogue's Gallery [rogues-gallery]

Rogue's Gallery, initially titled Bandwagon Mysteries, was an American detective drama radio program airing on the Mutual network starting on September 27, 1945. The show starred Dick Powell as Richard Rogue, a private detective who frequently found himself in the company of beautiful women. A unique aspect of the show was the appearance of Rogue's alter ego, Eugor, who provided vital information during his unconscious state.

The series was known for its lighthearted, witty tone, similar to Powell's later show, Richard Diamond, Private Detective. Rogue's Gallery was a summer replacement series for The Fitch Bandwagon from 1945 to 1947 and had a full season on ABC from 1950 to 1951.

In addition to Powell, actors Barry Sullivan, Chester Morris, and Paul Stewart also portrayed the lead character in different seasons. The show, originally sponsored by F. W. Fitch company, went through various name changes, such as "Mystery Playhouse," and appeared on all three networks during its run.

- Romance [romance]

Theater of Romance, also known as Romance, was a 30-minute old time radio show which aired on CBS between 1943 and 1957. It served as a filler show for programs like Gunsmoke, Life with Luigi, and Lux Radio Theater. Romance featured Hollywood stars such as Gregory Peck, Humphrey Bogart, Henry Fonda, and Shirley Temple, often with storylines tied to their current films. The show covered various romantic themes, including historical fiction, and was typically performed in front of a live audience. Despite its origins as a filler show, Romance gained a faithful following and became almost as popular as Lux Radio Theatre over the years. The show saw numerous changes in producers, directors, and performers throughout its time on air, but always provided a happy ending for its listeners.

- Romance of the Ranchos [romance-of-the-ranchos]

Romance of the Ranchos was a weekly 30-minute radio show that aired in Southern California, sponsored by the Title Insurance and Trust Company of Los Angeles. The show aimed to recreate the spirit and times of the ranchos and vaqueros in old California, offering listeners a glimpse into the customs, lifestyle, and challenges of that era. Produced by Cliff Howard and written by Les Farber, the show was known for its well-written scripts and historically accurate material, which added to its overall appeal. The cast included talents such as Jerry Farber, Ann Whitfield, Nestor Palva, Lou Krugman, Marian Wilkins, Gail Bonney, and Herb Butterfield. Romance of the Ranchos painted a vivid picture of early California and its rich cultural history, making it a must-listen for fans of Old Time Radio.

- Rotary Golden Theater [rotary-golden-theater]

The Rotary Golden Theater was a short radio series produced by the International Rotary Association in 1955 to commemorate its 50th anniversary. With a total of thirteen 15-minute episodes, the series aired from March 1, 1955, to March 18, 1955, and featured different situations where individuals faced problems that were resolved by the Rotary Club. The episodes were meant to be used by local Rotary Clubs for broadcast on local stations, and discussion scripts were provided for follow-up broadcasts or educational purposes.

One notable episode, "Youth, Yesterday and Today," which originally aired on March 15, 1955, follows a former convict who recruits underprivileged youths for criminal activities. Through a Rotarian druggist, the Rotary Club learns about the situation and works to appeal to the young men's better nature. The episode culminates with the club's members helping the police apprehend the convict and many of the boys finding rehabilitation and purposeful lives. While the show may appear dated, its moral lessons continue to resonate with audiences today.

- Screen Directors' Playhouse [screen-directors-playhouse]

Screen Directors' Playhouse was a popular American radio and television anthology series aired on NBC from 1949 to 1951. The show featured adaptations of films with the original film directors occasionally involved in the productions, usually limited to introducing the episodes and taking a brief curtain call with the cast. During its 122-episode run, the series hosted notable Hollywood actors such as Fred Astaire, Lucille Ball, Gary Cooper, Joan Crawford, and John Wayne, among others.

The radio version underwent several title changes, from NBC Theater and Screen Directors Guild Assignment to Screen Directors Assignment, finally known as Screen Directors' Playhouse from July 1, 1949. The television version of the series aired during the 1955-56 season and featured original teleplays along with adaptations of famous short stories, such as Robert Louis Stevenson's "Markheim."

Creator Don Sharpe believed that writing was the most critical factor for the show's success. Some notable film adaptations featured in the series included "Stagecoach," "The Best Years of Our Lives," "Mr. Blandings Builds His Dream House," "Music for Millions," "A Foreign Affair," "The Magnificent Obsession," "The Human Comedy," and "It's a Wonderful Life."

- Sears Radio Theater [sears-radio-theater]

Sears Radio Theater was a radio drama anthology series that aired weeknights on CBS Radio in 1979 and was sponsored by the Sears chain. The show featured a different genre for each day of the week, including Western, Comedy, Mystery, Love and Hate, and Adventure nights. Luminaries such as Lorne Greene, Andy Griffith, Vincent Price, Cicely Tyson, Richard Widmark, Howard Duff, and Leonard Nimoy served as hosts.

In 1980, the show moved to the Mutual Broadcasting System and became the Mutual Radio Theater, which continued to air repeats from the CBS run, as well as a short season of new dramas. Sears stayed on as a sponsor during this time. The series was produced and directed by Fletcher Markle and Elliott Lewis, with theme music composed and conducted by Nelson Riddle. Sears Radio Theater featured many Golden Age radio actors and was an ambitious attempt to reinvigorate radio drama. The show ran until December 1981, and was the final radio drama series for Mutual.

- Secret Agent K-7 Returns [secret-agent-k-7-returns]

Secret Agent K-7 Returns is a syndicated radio series that aired in 1939, featuring Agent K-7 and his fellow agents B-9, Z, and M, along with their assistants Rita Drake, Yvonne Durrell, and Patricia Norwood. The series consists of seventy-eight exciting and informative fifteen-minute spy stories set against the backdrop of rising tensions in Europe before World War II. In early episodes, K-7 would offer cautionary tales about spies undermining world peace, while later episodes saw him taking on a more active role and assisting his agents in capturing wrongdoers.

Each episode focuses on the agents' efforts to thwart various plans, such as sabotage, blackmail, assassination, and border violations. The stories present a mix of mystery, adventure, and suspense, and the female assistants often have their moments of bravery and resourcefulness. Notable for its historical relevance, the show subtly warns America about the dangers posed by Hitler's Germany and reflects the nation's war-weariness.

The sound quality of the series is excellent, and the episodes feature a blend of organ music and sound effects that evoke the atmosphere typical of old-time radio shows. Actor Walter Pigeon plays Agent Z in some episodes, but most of the voice actors remain unknown, much like the real-life spies they portrayed.

- Secrets of Scotland Yard [secrets-of-scotland-yard]

The Secrets of Scotland Yard, an intriguing crime drama series, aired internationally from 1949 to 1951 and briefly in the US in 1957. Based on true crime stories from the London Metropolitan Police, the show featured over 100 episodes, captivating listeners with tales of murder, forgery, and robbery. The series was initially hosted by Clive Brook, a successful actor and director, who occasionally discussed cases with Percy Hoskins, a crime expert and reporter for the London Daily Express. The show was known for its eerie and mysterious stories set in England, which attracted an eager audience each week.

- SF-68 [sf-68]

SF 68 was a South African anthology radio series that aired in 1968 on commercial station Springbok Radio. Produced by Michael McCabe, the show featured stories from renowned science fiction authors, including Ray Bradbury, Harlan Ellison, and Murray Leinster. Although only 33 episodes were produced with one season, the series gained popularity in America due to its high-quality storytelling.

Highlights from the available episodes include "Last Rites," which brings a priest face-to-face with a test of his faith; "Wanted in Surgery," depicting a future where medical practice is governed by strict regulations and robotic professionals; and "Jenny with Wings," featuring a girl born with wings who struggles to find acceptance and purpose in her life.

SF 68 brilliantly captured the imagination of its listeners, inviting them to explore the realm of the impossible and fantastic through engaging audio adventures.

- Shell Chateau [shell-chateau]

Shell Chateau was a musical variety radio series that aired on NBC from April 6, 1935, to June 26, 1937, sponsored by Shell Oil. The show was initially hosted by Al Jolson, known as "The World's Greatest Entertainer," before a series of other hosts, such as Wallace Beery, Smith Ballew, and Joe Cook, took the reins. The hour-long program followed a format of songs, comedy routines, guest performances, and occasional dramatic sketches. Victor Young served as the orchestra leader, Ernie Watson and his orchestra performed on later episodes, and Carroll Carroll produced and wrote the series.

Notable guests on the show included Louis Armstrong, John Barrymore, Lionel Barrymore, Bette Davis, Judy Garland, Boris Karloff, Eleanor Powell, Ginger Rogers, Babe Ruth, and Fats Waller, among others. Despite the star-studded line-up, ratings dropped considerably when Jolson left the series in 1936, and the show ended in June 1937.

- Sherlock Holmes [sherlock-holmes]

The Adventures of Sherlock Holmes and The New Adventures of Sherlock Holmes are American old-time radio shows based on Sir Arthur Conan Doyle's stories of the famous detective. The Adventures of Sherlock Holmes aired between 1930 and 1936, while The New Adventures of Sherlock Holmes aired from 1939 to 1950.

Adapted by scriptwriter Edith Meiser, The Adventures of Sherlock Holmes starred several actors in the role of Holmes, including Richard Gordon and Louis Hector, and Leigh Lovell as Dr. Watson. Meiser adapted all but one of Doyle's stories for the series, creating additional episodes based on Doyle's cases and non-Holmes stories. The series was initially sponsored by George Washington Coffee Company and later by the Household Finance Co.

The New Adventures of Sherlock Holmes featured Basil Rathbone as Sherlock Holmes and Nigel Bruce as Dr. Watson for most of its run, with several actors taking on the roles in later seasons. Initially also adapted by Meiser, the series' writing duties were taken over by Denis Green, Anthony Boucher, and others at various times. The show was sponsored by Grove's Bromo Quinine, Petri Wine, and other companies throughout its run.

While most episodes of The New Adventures of Sherlock Holmes are considered lost media, some surviving recordings can be found online in varying audio quality.

- Soldiers of the Press [soldiers-of-the-press]

Soldiers of the Press is a captivating war drama radio show that aired from February 28, 1943, to August 5, 1945, on WOR in New York City. Created in New York and syndicated by World Broadcasting System, the show highlights the experiences of the United Press war correspondents from various theaters of action during World War II.

Each 15-minute episode features an "on-the-scene" eyewitness account by veteran correspondents, delivering vivid, action-based narratives that cover a wide range of events from the war. Some of these correspondents include Walter Cronkite, Harrison Salisbury, Eleanor Packard, and Frank Hewlett. The series is also brought to life by talented New York actors like narrator Lon Clark and Jackson Beck.

From Pearl Harbor's attack to Doolittle's bombing raid on Tokyo and battles in North Africa, the dedicated and brave war correspondents take listeners on a journey through the lesser-known and historic events of the war. These engaging and patriotic stories give insight into the individual experiences of the fighting forces, making Soldiers of the Press a valuable resource for understanding World War II.

- Space Patrol [space-patrol]

Space Patrol was a popular American science fiction adventure series set in the 30th century, originally aimed at juvenile audiences. Airing on ABC from September 18, 1950, to March 19, 1955, the show chronicled the adventures of Commander Buzz Corry (Ed Kemmer) and his sidekick, Cadet Happy (Lyn Osborn), as they brought law and order to the interplanetary frontier aboard their spaceship, Terra V. The show featured various futuristic gadgets and villainous characters, often with Russian- or German-sounding accents.

The show developed a sizable adult audience, leading to numerous merchandise tie-ins, from toys to mail-order premiums. The same cast performed in both the TV and radio versions, with producers Larry Robertson and Mike Moser, writer Lou Huston, and announcers Dick Tufeld and Dick Wesson.

Notable characters included Carol Karlyle (Virginia Hewitt), the daughter of a United Planets leader, and villains such as Mr. Proteus and Prince Baccarritti. Space Patrol used sound effects rather than music and advertised products like Wheatchex and Ricechex during commercial breaks.

- Speed Gibson of the International Secret Police [speed-gibson-of-the-international-secret-police]

Speed Gibson of the International Secret Police was an action-packed radio adventure series that aired weekly from January 2, 1937, to May 25, 1940. The plot follows 15-year-old pilot Speed Gibson and his friends as they take on international crime and the sinister Octopus, an elusive criminal mastermind, thanks to Speed's uncle Clint Barlow, a member of the International Secret Police. Speed's sidekick, Barney Dunlap, and Clint Barlow are played by John Gibson and Howard McNear, respectively.

The series, written by Virginia Cooke, features two main story arcs: "The Menace of the Octopus," which sees Speed and his friends pursuing the Octopus and his gang throughout the Orient, and "Speed Gibson And The Atlantian Syndicate," where the chase continues on the African continent. The show gained success for its aviation-based adventures, complete characters, and thrilling action, making it a popular choice among young listeners. Notably, all 178 episodes have survived intact.

- Stand By for Crime [stand-by-for-crime]

Stand By for Crime, an early 1950s radio show, follows Chuck Morgan, a believable news anchor at Los Angeles radio station KOP, as he uncovers crime stories around the city. Morgan, played by Glen Langen, is friends with Lieutenant Bill Miggs, who tips him off on intriguing crime news. Carol Curtis, played by Adele Jurgens, is Morgan's resourceful "Gal Friday," and their old-school banter adds charm to the show. The series, influenced by the "just the facts" style of Dragnet, offers a gripping, day-at-the-office portrayal of crime-solving, featuring encounters with shady characters and solid dialogue. Glen Langen and Adele Jurgens, the lead actors, were actually married in real life, having met on the movie set of The Treasure of Monte Cristo. Stand By for Crime is an enjoyable, underrated classic for fans of post-WWII West Coast crime dramas.

- Strange as it Seems [strange-as-it-seems]

Strange As It Seems was a radio show featuring strange and unusual stories about fantastic people and events, based on the daily syndicated newspaper cartoon panels created by John Hix. The show began as a 15-minute program on March 22, 1935, and aired on various schedules throughout the mid-1930s and into the late 1940s. Early shows were hosted by Gayne Whitman and sponsored by Ex-Lax, with production and direction by Cyril Armbrister, and music by Felix Mills. The show featured a mix of dramatized mini-plays, strange trivia facts, and occasional interviews. In August 1939, the show was picked up by the CBS network as a 30-minute program, with Alois Havrilla as the host and sponsorship by Palmolive Shave Cream. The Strange As It Seems radio show was similar to Ripley's Believe It Or Not and featured bizarre events that were comparable in nature, entertaining and educating its audience about the marvels of the world.

- Strange Wills [strange-wills]

Strange Wills was a unique radio program syndicated in 1946, produced by Teleways/Michelson Syndication in Hollywood. The show starred stage and film actor Warren William, who also played a part in the creative team. The premise of the show was based on actual wills from lawyer-turned-author Ken Krippene's research, with the names changed to protect the identities of those involved. This mystery drama series focused on the complexities, dramas, and legal entanglements arising from unusual wills, and starred William as Probate Attorney Warren Francis O'Connell.

The show had a talented cast, including Howard Culver, Carleton G. Young, Lurene Tuttle, William Conrad, and Peggy Webber, with a supporting cast of talented West Coast voice actors. Despite only having one season of 26 shows, the program left a mark for its intriguing stories ranging from insanity, horror, to pirate tales and lost treasure.

Charles Michelson bought the syndication rights of Strange Wills and licensed them to Grace Gibson Radio Productions for distribution in Australia. Warren William eventually acquired the entire series of productions with plans to continue the series on NBC under the name I Devise and Bequeath. Sadly, William passed away in 1948, and no further work on the series is known to have occurred.

- Superman [superman]

The Adventures of Superman is a classic radio serial that aired from 1940 to 1951, featuring the iconic DC Comics character, Superman. It was originally syndicated on New York City's WOR and later broadcast across various American radio networks, totaling 2,088 original episodes. Created by Jerry Siegel and Joe Shuster, the show presented Superman's journey to protect mankind from evil with his incredible powers, while maintaining his alter-ego as Clark Kent, a mild-mannered reporter. Bud Collyer played the role of Superman, and his identity was kept secret for several years. Joan Alexander portrayed the smart and cynical Lois Lane, with Julian Noa and Jackie Kelk playing other prominent characters. The show was known for memorable storylines, such as Superman's battles with the Ku Klux Klan, and introduced key elements of the Superman universe like kryptonite. The radio series was hugely successful during World War II and the post-war years, gaining a loyal following of after-school listeners.

- Suspense [suspense]

Suspense was a popular radio drama series that aired on CBS Radio from 1940 to 1962. Known as one of the premier drama programs of the Golden Age of Radio, it featured suspenseful thriller-type scripts and starred leading Hollywood actors of the era. With nearly 945 episodes broadcast during its run, the show's first producer, William Spier, set the rules for its storytelling framework, which focused on life-and-death situations with compelling characterizations. Writers for the show included major mystery authors like John Dickson Carr and Lucille Fletcher, and episodes were adapted from works by Edgar Allen Poe, H.P. Lovecraft, Cornell Woolrich, Dorothy L. Sayers, and H.G. Wells. Many famous actors appeared on the show, including Jimmy Stewart, Cary Grant, Humphrey Bogart, Lucille Ball, and Olivia De Havilland. Suspense left a lasting legacy and marked the end of the Golden Age of Radio.

- Tales of the Diamond K [tales-of-the-diamond-k]

Tales of the Diamond K was a 15-minute syndicated radio show aimed at a juvenile audience, airing in the mid-1950s. Despite claims of a thousand episodes produced, only 39 are known to exist today. Hosted by movie cowboy Ken Maynard and his horse, Tarzan, the series featured exciting stories set in the Old West, including cowboys, cattle trails, rodeos, parades, and hidden treasures. Ken Maynard was an accomplished stuntman and trick rider, performing in Buffalo Bill's Wild West Show and becoming one of the first singing cowboys in Columbia Records. His career was eventually overshadowed by alcoholism, leading to his passing in 1973.

- Tales of the Texas Rangers [tales-of-the-texas-rangers]

Tales of the Texas Rangers is an old-time radio and television police procedural drama set in the 20th century western era. The radio show aired on NBC Radio from 1950 to 1952, with Joel McCrea voicing the fictitious Texas Ranger Jace Pearson. The stories were reenactments of actual Texas Ranger cases and dealt with modern crimes in Texas between 1928 and 1948. The series was directed and produced by Stacy Keach Sr., with real-life Texas Ranger Captain Manuel “Lone Wolf” Gonzaullas serving as the show’s advisor.

The television adaptation aired on CBS from 1955 to 1958, with Willard Parker taking over the role of Jace Pearson. Harry Lauter portrayed Ranger Clay Morgan, Pearson's regular partner. The TV version was more flexible with its time frame, occasionally jumping from the 1840s to the 1950s. The show also inspired a comic book distributed by Dell Comics and other adaptations.

Tales of the Texas Rangers combined the police realism of Dragnet with a western setting, focusing on upholding American laws and patriotism. With gritty storytelling, the show was a unique and popular addition to both radio and television western programming.

- Tarzan and the Diamond of Asher [tarzan-and-the-diamond-of-asher]

Tarzan and the Diamond of Asher is an exciting Old Time Radio serial adapted from the novel, Tarzan and the Forbidden City by Edgar Rice Burroughs. First aired on May 14, 1934, the show follows the thrilling adventures of the immortal character Tarzan, Lord of the Jungle, as he navigates through intrigue, mystery, and danger in the heart of Africa.

Set deep within an extinct volcano, where the Forbidden City of Asher lies, two safaris face hardships and perils in pursuit of their individual missions. One safari seeks to rescue the leader's son, while the other, led by a cunning and unscrupulous Oriental, hunts for the elusive Father of Diamonds. The show aired on Mondays, Wednesdays and Fridays, totaling 39 15-minute episodes, directed by Fred Shields and narrated by John McIntire.

Created by American author Edgar Rice Burroughs, Tarzan has remained an iconic figure in literature and radio, captivating audiences with his thrilling adventures and heroic nature. Burroughs, who originally found success with the 1914 novel Tarzan of the Apes, continued to write numerous Tarzan novels and other fantastical adventures that still endure today.

- Tarzan and the Fires of Tohr [tarzan-and-the-fires-of-tohr]

Tarzan and the Fires of Tohr is an exciting Old Time Radio show that follows Tarzan and his friend Paul D'Arnot as they investigate slave traders and ivory smugglers. Produced under the personal direction of Edgar Rice Burroughs, the pair encounter numerous perils and adventures, including saving a lost expedition and eventually getting captured by a strange yellow race. The show is filled with love, hatred, jealousy, political intrigue, courage, and loyalty.

The second serial produced by Burroughs, it got off to a slow start and unfortunately didn't have a successful run, only airing on ten radio stations including those in Hawaii, Canada, and Australia. Recording was completed in late 1935, with Carlton Kadell as Tarzan and Ralph Scott as D'Arnot. John McIntire narrated through episode fourteen before director Fred Shields took over. Barbara Luddy played Queen Ahtea, and Gale Gordon portrayed a male lead character.

Despite not being a commercial success, Tarzan and the Fires of Tohr offers an entertaining and thrilling story for fans of Tarzan and classic radio adventure tales. Edgar Rice Burroughs, the creator of Tarzan, went on to have a successful career in writing adventure fiction for the masses, with his works remaining popular to this day.

- Tarzan: Lord of the Jungle [tarzan-lord-of-the-jungle]

Tarzan, Lord of the Jungle is a 1951-1952 radio series created by Commodore Productions and based on the iconic character by Edgar Rice Burroughs. The show aired on the Mutual-Don Lee West Coast Network, the CBS network, and in syndication. Featuring 75 episodes, the series starred Lamont Johnson as Tarzan, who is brought to life through exciting and detailed stories that take him across Africa.

Unlike other depictions, this Tarzan is more articulate and prefers the jungle to civilization, functioning more like a Robin Hood of the jungle. Rather than directly adapting Burroughs' stories, this series features unique narratives with Tarzan solving various mysteries involving slave traders, uranium hunters, gold thieves, ivory poachers, and cannibals.

Despite being no. 8 in the Nielsen ratings and airing 64 shows, CBS ultimately took Tarzan off the air permanently after a summer hiatus in 1953. Nonetheless, the show remains an entertaining and captivating part of radio history that explored Africa's enchantments, mysteries, and violence through its legendary protagonist.

- Tarzan of the Apes [tarzan-of-the-apes]

Tarzan of the Apes, a radio show based on the popular character created by Edgar Rice Burroughs, debuted on September 10, 1932. The show, which aired nightly for two years, featured 15-minute episodes, showcasing the thrilling adventures of Tarzan in the African jungles. Pre-recorded on phonograph records, this show stood out for its state-of-the-art recording technology and vivid sound effects, complementing the listener's imagination. Edgar Rice Burroughs' daughter, Joan Burroughs, played Jane, and her husband, Jim Pierce, portrayed Tarzan in this unique and entertaining adaptation of the beloved series.

Unfortunately only 77 of the nearly 300 episodes of the show still exist today.

- The Adventures of Ellery Queen [the-adventures-of-ellery-queen]

The Adventures of Ellery Queen is an Old Time Radio detective program that aired from June 18, 1939, to May 27, 1948. The show was a result of the collaboration between producer-director George Zachary and writers Frederic Dannay and Manfred Lee. It features the character Ellery Queen, a private detective who solves mysteries in his spare time and then writes about them. Ellery was often joined by his father, police inspector Richard Queen.

The show's format was unique, as it invited a panel of armchair detectives to try to solve the case during the broadcast. The episodes followed a consistent structure where the mystery was presented, the panelists shared their theories, and Ellery Queen revealed the correct solution.

Over the years, the show featured numerous actors, including Hugh Marlowe, Carleton Young, and Sydney Smith, who played Ellery Queen. Additionally, the show had over 750 different panelists. Ellery Queen proved to be a popular show and even received the Best Radio Drama Edgar Award in 1946 alongside Mr. and Mrs. North.

The radio program successfully carried over the "Challenge to the Reader" concept from the Ellery Queen franchise, giving the audience a chance to solve the mystery alongside the characters in the show.

- The Adventures of Frank Race [the-adventures-of-frank-race]

The Adventures of Frank Race was a syndicated American radio adventure series that aired between May 1, 1949, and February 19, 1950, on the East Coast, and between June 5, 1951, and March 25, 1952, on the West Coast. Produced by Bruce Eells Productions, the show followed Frank Race, who traded his career as an attorney for the cloak-and-dagger of the OSS during WWII. After the war, adventure became his business, as he investigated international insurance scams with his sidekick Mark Donovan in exotic locations around the world.

Tom Collins originally portrayed Frank Race, but Paul Dubov later took over the role (from episode 23 to the end), while Tony Barrett played Mark Donovan. The series was written and directed by Joel Murcott and Buckley Angel, with organ music provided by Ivan Ditmars. Featuring a blend of intrigue, action, and romance, The Adventures of Frank Race was often seen as a "Johnny Dollar meets James Bond" type of show.

- The Adventures of Marco Polo [the-adventures-of-marco-polo]

"The Adventures of Marco Polo" is an Australian BBC radio show produced by George Edwards, first aired in 1940. The 52-episode serial, told in 15-minute episodes, follows the journey of Marco Polo, one of three explorers who reached Mongolia and interacted with Kublai Khan. The show's riveting narrative and suspenseful cliffhangers captivated audiences.

The series was adapted for radio by Maurice Francis, based on the original book, and starred well-known Australian radio personnel such as Edwards and his wife Nell Stirling, along with Tom Farley, Warren Barry, and Eric Scott. Known for its excellent storytelling that prioritized action over dialogue, the show gained rave reviews and was repeatedly syndicated throughout the 1940s and 1950s, becoming popular not only in Australia, but also in international markets.

- The Adventures of Ozzie and Harriet [the-adventures-of-ozzie-and-harriet]

The Adventures of Ozzie and Harriet was a popular American radio and television sitcom that aired from 1944 to 1966, featuring the real-life Nelson family - Ozzie, Harriet, and their sons David and Ricky. Starting as a radio show and later transitioning to television, it holds the record for the longest-running live-action sitcom on U.S. television in terms of total episodes produced: 435. The premise of the show revolved around the Nelson family's everyday life, their interactions, and their relationships with friends and neighbors. Ozzie and Harriet initially gained national network radio exposure as a musical act in the 1930s and later got married during their radio career. They joined the cast of The Red Skelton Show in 1941, which led to the creation of their own family situation comedy in 1944. David and Ricky joined the cast in 1949 after previously being portrayed by professional actors.

- The Adventures of Sam Spade [the-adventures-of-sam-spade]

The Adventures of Sam Spade, created by Dashiell Hammett, was a radio series based on the private detective character from The Maltese Falcon. It aired for 13 episodes on ABC in 1946, 157 episodes on CBS in 1946-1949, and 75 episodes on NBC in 1949-1951. The show starred Howard Duff (and later Steve Dunne) as Sam Spade, Lurene Tuttle as his secretary Effie, and was announced by Dick Joy. Known for its tongue-in-cheek approach, the series received an Edgar Award for Best Radio Drama in 1947. Dashiell Hammett's name was later removed due to his involvement with the Communist Party, and Howard Duff was replaced when his name appeared in the Red Channels book. The show's contemporary popularity is attributed to its unique action, drama, witty approach, and strong acting.

- The Aldrich Family [the-aldrich-family]

"The Aldrich Family" is a classic radio teenage sitcom that aired from July 2, 1939 to April 19, 1953. Created by playwright Clifford Goldsmith, the show featured the humorous exploits of the clumsy teenager, Henry Aldrich. With its catchy "Hen-reeeeeeeeeeeee! Hen-ree Al-drich!" opening, the show became widely popular and even transitioned into films, television, and comic books.

Originally a minor character in Goldsmith's play "What a Life," Henry Aldrich sprang to life on Broadway before finding success on radio, with Ezra Stone embodying the character. After Stone entered the Army for World War II, actors Norman Tokar, Dickie Jones, Raymond Ives, and Bobby Ellis also played the lovable character. The Aldrich Family included Henry's parents, Sam and Alice, his sister Mary, and his best friend, Homer Brown, supported by a cast of talented actors.

Situated at 117 Elm Street in Centerville, USA, the family experienced relatable adventures, with Henry often at the center of comedic misunderstandings. The success of the show set the stage for future family sitcoms and garnered widespread recognition, including radio's outstanding father award for the Sam Aldrich character in 1942. A timeless work enjoyed by audiences of all ages, "The Aldrich Family" gave humor and heart to the American landscape of radio and beyond.

- The Baby Snooks Show [the-baby-snooks-show]

The Baby Snooks Show was an American radio sitcom that aired from September 17, 1944, to May 22, 1951. Fanny Brice, a comedian and Ziegfeld Follies alumna, starred as Baby Snooks, a mischievous young girl. The character, first introduced in Brice's 1912 vaudeville act, was inspired by popular juvenile actress Baby Peggy. The show began on CBS as Post Toasties Time and changed its title to The Baby Snooks Show shortly thereafter.

Throughout the 1940s, the show became a nationwide favorite, featuring various sponsors and a talented ensemble cast. Hanley Stafford played Snooks' often-cranky father, Lancelot “Daddy” Higgins, and the show had numerous writers, including Jess Oppenheimer, the future producer and head writer of I Love Lucy.

Fanny Brice was committed to her character, even dressing in a baby-doll outfit for the studio audience and making public appearances in costume. She felt the character was a representation of her own childhood. The show made a single television appearance on CBS-TV's Popsicle Parade of Stars, but Brice felt Baby Snooks didn't translate well to the screen. On May 29, 1951, Fanny Brice passed away, and the radio show ended with her death.

- The Bickersons [the-bickersons]

The Bickersons was a radio comedy sketch series that aired from September 8, 1946, to August 28, 1951, first on NBC and later on CBS. The show focused on the relentless verbal war between married protagonists John and Blanche Bickerson, played by Don Ameche (later Lew Parker) and Frances Langford. Creator Philip Rapp was also known for his work on the Baby Snooks series and Fanny Brice skits. The Bickersons sketches were part of the Drene Time variety show starring Ameche, Langford, and Danny Thomas, and included big band-style music numbers and comedy routines. Announcer Marvin Miller set the scene, which often exposed the couple's arguments about jobs, family issues, and each other's shortcomings. The show featured additional performers like Pinky Lee in supporting roles. The Bickersons were known for their feisty exchanges and continued spats, famously dubbed "The Bickering Bickersons" by critic John Crosby.

- The Big Show [the-big-show]

The Big Show was a sophisticated radio variety program that aired on NBC from November 5, 1950, to April 20, 1952. It featured 90 minutes of comic, stage, screen, and music talent and was hosted by stage actress Tallulah Bankhead. The show aimed to keep radio competitive against the growing television industry by attracting an impressive lineup of famous guests and investing a considerable budget into each episode. The Big Show featured top talents of the time such as Fred Allen, Jimmy Durante, Groucho Marx, Ethel Merman, Judy Garland, Louis Armstrong, and Frank Sinatra, among many others. Yet despite the show's high quality, NBC canceled it after two seasons due to financial losses and difficulties in attracting more advertisers.

- The Big Story [the-big-story]

The Big Story was an American radio crime drama that aired between April 2, 1947, and March 23, 1955, on NBC. The show dramatized real-life stories of newspaper reporters and their heroic deeds. Sponsored by Pall Mall cigarettes, each episode featured a different reporter, with the only continuing character being the narrator, Bob Sloane. The series was produced by Bernard J. Prockter, with scripts by Gail Ingram, Arnold Pearl, and Max Ehrlich. Tom Vietor and Harry Ingram directed the show.

The show's unique format awarded the real news reporter whose story was featured on each episode with $500 and an on-air interview. During its run, The Big Story was a major success, at times surpassing the ratings of Bing Crosby's Philco Radio Time. The show's theme music was derived from Ein Heldenleben ("A Hero's Life"), a tone poem by Richard Strauss.

- The Bing Crosby - Rosemary Clooney Show [the-bing-crosby-rosemary-clooney-show]

The Bing Crosby - Rosemary Clooney Show was a 20-minute talk radio program on CBS that aired daily at 11:40 a.m. from February 29, 1960, to September 28, 1962. The show, aimed at female listeners, featured daytime music and conversation from Bing Crosby and Rosemary Clooney. The dialogue was taped weeks in advance, and the songs included solos and duets from the pair. Produced by Murdo MacKenzie, the series highlighted the close friendship between the two stars and was made possible by the use of magnetic tape recording technology. The show attracted a diverse range of sponsors and ended Crosby's 31-year association with radio.

- The Blue Beetle [the-blue-beetle]

The Blue Beetle was an old time radio show that aired from May 15 to September 13, 1940, featuring the superhero character from Fox Features comic books. Created by Charles Nicholas, the series follows Dan Garrett, a rookie patrolman who becomes the Blue Beetle by donning bullet-proof blue chain mail. With the help of his friend and mentor, Dr. Franz, Garrett fights crime, leaving behind beetle-shaped markers as his calling card.

The radio serial aired as a CBS 30-minute syndicated series, with actor Frank Lovejoy providing the voice of the Blue Beetle for the first thirteen episodes. Known for his crime-fighting reputation, the Blue Beetle's arsenal included a revolver, a "Beetle-Mobile" car, a "BeetleBird" airplane, and a magic ray machine. While the show had a short run, it was exciting and action-packed, and the Blue Beetle character has continued to evolve in comic books to the present day.

- The Burns and Allen Show [the-burns-and-allen-show]

The Burns and Allen Show was a popular comedy program featuring the dynamic duo of George Burns and Gracie Allen. Originating from their vaudeville days, the couple entertained audiences on radio, film, and television for over four decades. They first met in 1922, married in 1926, and crafted a classic comedic partnership, with George playing the straight man to Gracie's delightfully illogical character. Their radio show, which debuted in 1934 and later transitioned to television in 1950, had various formats and sponsors, but always showcased Gracie's unique "illogical logic." The Burns and Allen Show was widely celebrated, earning a place in the National Radio Hall of Fame and the Television Hall of Fame, as well as numerous Primetime Emmy Award nominations.

- The Chase [the-chase]

The Chase is an action-packed Old Time Radio show featuring a thrilling mix of adventure, crime, and science fiction, from 1952-1953. The series follows hunters and the hunted in adrenaline-pumping chase scenes, with a frequent use of the shotgun sound effect. Directed by Fred Weihe, known for directing X Minus One, and created by Lawrence Klee of Mr. Keen, this captivating show boasts top-notch production and performances, featuring many actors from X Minus One. Additionally, Fred Collins serves as the announcer, further adding to the show's distinction. From pulse-racing pursuits to intense storylines, The Chase is a rollercoaster ride filled with unparalleled excitement that keeps the audience on the edge of their seat.

- The Clock [the-clock]

The Clock was a suspenseful and psychological radio anthology series that aired from 1946 to 1948, with its stories narrated by a deep-voiced "Father Time" figure. Created and written by Lawrence Klee, the show was originally broadcast from New York with East Coast radio actors, but in 1947 it moved to Hollywood, where it featured prominent talents like Jeanette Nolan, Cathy and Elliott Lewis. The Clock's stories revolved around the themes of time, retribution, and the manipulation of our lives, often with thrilling and thought-provoking results. Despite its well-written scripts and well-known actors, the show struggled to find a sponsor and was ultimately cancelled in 1948. However, the series was later revived in 1955 in Australia, where it gained popularity with new material and most of the original American scripts.

- The Clyde Beatty Show [the-clyde-beatty-show]

The Clyde Beatty Radio Show (1950-1952) followed the adventures of Clyde Beatty, one of the world's most renowned animal trainers and a prominent figure in the mid-20th century. Beatty enjoyed a celebrity status that spanned across circus, books, motion pictures, comic books, television, and radio.

The show was produced in Los Angeles and centered around Beatty's life and career, as he constantly risked his life to train wild animals for his circus. It featured exciting adventures that took place behind the scenes of the circus, as well as Beatty's journeys to Africa and India to hunt down exotic animals in their native jungles. The episodes ranged from fairly realistic to wildly imaginative, with some plots inspired by Beatty's books and other famous animal trainers like Frank Buck.

The Clyde Beatty Radio Show, sponsored by Kellogg's, aired three times a week on the Mutual radio network from December 11, 1950, to January 18, 1952. With first-rate production values, good acting, sound effects, and music, the show remains family-friendly and interesting even in today's world.

- The Crime Club [the-crime-club]

Crime Club was a popular old-time radio show that aired on the Mutual Broadcasting System from December 2, 1946, to October 16, 1947, for a total of 47 episodes. The show was based on the Crime Club book imprint from Doubleday publishing company, which produced many classic detective and mystery fiction titles, including all 50 books of The Saint by Leslie Charteris and Sax Rohmer's Fu Manchu series. The series featured murder and mystery dramas, with a new Crime Club book made available to the public each week.

Each episode was introduced by the series host, The Librarian, portrayed by Barry Thomson and Raymond Edward Johnson. The Librarian would set the scene and begin reading the prologue of each week's book, launching into another thrilling Crime Club tale. The show was produced and directed by Roger Bower, and the episodes were mainly scripted by Stedman Coles and Wyllis Cooper.

In addition to its radio success, Crime Club spawned a 1937-1939 film series by Universal Pictures, with 11 films produced during that time.

- The Damon Runyon Theatre [the-damon-runyon-theatre]

The Damon Runyon Theatre was an American radio show produced by Alan Ladd's Mayfair Transcription Company. Originally featuring Pat O'Brien, it was later voiced by John Brown as the recurring character 'Broadway'. The show aired between November 1948 and December 1951, adapting Damon Runyon's famous short stories about the colorful world of New York City. These tales were characterized by unique vernacular speech, blending overly formal language with slang, and focused on gamblers, hustlers, actors, and gangsters. The radio show became part of popular culture and played a role in shaping the world's image of 20th-century New York City. The show featured notable voice actors such as Gerald Mohr, Herb Vigran, Sheldon Leonard, Luis Van Rooten, Alan Reed, and Lionel Stander. The Damon Runyon Theatre is considered one of the finest contributions to the Golden Age of Radio and a valuable addition to any collector's library.

- The Danny Kaye Show [the-danny-kaye-show]

The Danny Kaye Show was an American old-time radio comedy-variety program that aired on the CBS radio network from January 6, 1945, to May 31, 1946. Starring legendary entertainer Danny Kaye, the show entertained children and adults alike with a mixture of comedy sketches and musical acts. The cast included well-known actors like Eve Arden, Lionel Stander, and Frank Nelson, with music directed by Harry James and others. The show had a tumultuous run, facing staffing and management issues, but it didn't impede Kaye's career in the long run. Kaye's wife, Sylvia Fine, had a strong influence on the show, helping to write and produce it. Although The Danny Kaye Show didn't take off as expected, it remains an interesting part of radio history that showcased the talents of the gifted performer and his talented cast.

- The Devil and Mr. O [the-devil-and-mr-o]

The Devil and Mr. O is a syndicated horror radio series, created by Arch Oboler as a part of the famous Lights Out series of radio programs. Premiering in 1935, Lights Out was known as "the ultimate in horror," and captivated listeners with its gruesome sound effects and macabre storylines. The show was originally created, written, and produced by Wyllis Cooper, who utilized everyday objects to create horrifying auditory experiences for the audience.

In 1936, Arch Oboler took over as the showrunner and further established his reputation as a master of the macabre. Between May 1936 and July 1938, Oboler wrote and directed more than 100 Lights Out plays, with many of them later included in The Devil and Mr. O syndication, aired from 1970-73.

As the host of the show, Arch Oboler, also known as Mr. O., introduced the episodes, each one offering a different horror story to draw in and frighten the listener. Episodes such as "Alley Cat" and "Where are You" exemplify the terrifying situations and sound effects that characterize the series, which focused on themes of mayhem, murder, and much more. The Devil and Mr. O promises to captivate listeners with its chilling narratives and unique approach to horror storytelling.

- The Falcon [the-falcon]

The Falcon, a radio series that aired from April 10, 1943, to November 27, 1954, was based on the character Michael Waring, alias the Falcon, created by Drexel Drake. The show, which featured hard-hitting detective action, was originally inspired by a series of popular detective movies. At first, the character was a free-lance investigator and troubleshooter, but as he appeared in different media, the Falcon's identity changed.

The radio series blended danger, romance, and comedy in equal parts, beginning with Michael Waring, the Falcon, answering a phone call from a woman, leading into the week's adventure. As an insurance investigator, he often helped incompetent police solve mysteries. The lead role was played by various actors, including Berry Kroeger, James Meighan, Les Tremayne, Les Damon, and George Petrie.

In its later years, the show transitioned the Falcon into a career in espionage, making it an ever-evolving and intriguing detective series for its audience. About 88 episodes from the show's run still survive today.

- The FBI in Peace and War [the-fbi-in-peace-and-war]

The FBI in Peace and War is a captivating radio crime drama series that aired on CBS from November 25, 1944 to September 28, 1958, bringing to life the relentless pursuit of criminals by the Federal Bureau of Investigation. Inspired by Frederick Lewis Collins' book of the same name, the show presents an innovative narrative approach, as it delves into the minds and actions of wrongdoers while they commit their crimes.

The storylines often focus on various non-violent offenses such as robbery and interstate car theft, providing the audience with a unique, gritty perspective on law enforcement. Listeners follow Field Agent Sheppard, portrayed by William Blaine, as he tracks down and apprehends criminals. Over the years, the radio show was sponsored by Lava Soap, Wildroot Cream-Oil, Lucky Strike, Nescafe, and Wrigley's, and was once ranked the eighth most popular show on radio according to Time.

Produced and directed by Max Marcin and Betty Mandeville, the show's scripts capture authentic elements of crime-solving, with writing contributions mainly from Louis Pelletier, as well as Jack Finke, Ed Adamson, and Collins. The cast also features Donald Briggs and the voice talents of Lisa Loughlin (from 1952) and Alice Frost. Although the program disclaimed any official Bureau endorsement, it intriguingly claimed that its stories were based on real-life FBI cases.

- The Fred Allen Show [the-fred-allen-show]

The Fred Allen Show was a popular American radio comedy program that ran for 17 years, starring comedian Fred Allen and his wife Portland Hoffa. The show featured a variety of sponsors such as Linit Bath Soaps, Hellmann's, Ipana, Sal Hepatica, Texaco, Tenderleaf Tea, and Ford Motor Company. One of the most famous segments of the show was "Allen's Alley," where Fred Allen interacted with various comical characters.

The show premiered as The Linit Bath Club Revue in 1932 and later went through several iterations such as The Salad Bowl Revue, The Sal Hepatica Revue, The Hour of Smiles, and Town Hall Tonight before becoming The Fred Allen Show. Throughout, it featured numerous guest stars, including Frank Sinatra, Orson Welles, Roy Rogers, Bela Lugosi, Ed Gardner, Norman Corwin, and Edgar Bergen & Charlie McCarthy.

The show is especially remembered for the on-air feud between Fred Allen and Jack Benny, which was a playful exchange of insults and parodies on each other's shows, delighting fans for years. The program was successful, with affordable production costs and strong ratings among urban listeners, though the show lagged in ratings among rural audiences.

- The Grantland Rice Story [the-grantland-rice-story]

The Grantland Rice Story is a radio series based on the autobiography "The Tumult and The Shouting" by Grantland Rice, one of the most important sportswriters in American history. First aired in 1955, the series comprised fifty-two 15-minute installments following the text of Rice's book, narrated by sportswriter and announcer Jimmy Powers. The show provided comprehensive insight into Rice's career during the golden age of American sports in the 1920s, including notable figures like Babe Ruth, Jack Dempsey, Man O' War, and the Notre Dame football team coached by Knute Rockne. Through this series, listeners could learn more about the era's sports legends, the impact of radio, and the importance of sports journalism in the early 20th century.

- The Great Gildersleeve [the-great-gildersleeve]

The Great Gildersleeve is a classic American radio sitcom that aired from 1941 to 1958. Originally spun off from popular radio show Fibber McGee and Molly, the series stars Throckmorton P. Gildersleeve, played by actor Harold Peary. Gildersleeve moves from Wistful Vista to Summerfield, where he takes care of his niece and nephew and becomes the town's water commissioner. The household also includes the intelligent and caring cook, Birdie Lee Coggins (played by Lillian Randolph). Throughout the show, Gildersleeve has several love interests and is known for his comical adventures with friends, neighbors, and various women. The Great Gildersleeve is notable for being one of the earliest spin-off programs in broadcast history and for creating a cast of believable and charming characters.

- The Green Hornet [the-green-hornet]

Debuting in 1936, The Green Hornet is an American radio adventure series featuring the adventures of Britt Reid, a newspaper publisher who turns into a masked vigilante at night. Originating from WXYZ station in Detroit, the series was broadcast by Mutual Broadcasting System and later by the ABC Network until 1952.

The Green Hornet and his chauffeur Kato were known as outlaws, allowing them to infiltrate criminal operations in the city. Notable actors who played the Green Hornet include Al Hodge, Donovan Faust, Bob Hall, and Jack McCarthy, while Kato was played by Tokutaro Hayashi, Rollon Parker, and others.

The show used classical music for its theme and bridges between scenes, and its unique storytelling made it "one of radio's best-known and most distinctive juvenile adventure shows." The Green Hornet was related to another popular radio series, The Lone Ranger, making the Green Hornet that character's grandnephew.

- The Harold Peary Show [the-harold-peary-show]

The Harold Peary Show, also known as Honest Harold or The Hal Peary Show, aired on CBS from September 17, 1950, to June 13, 1951. The radio sitcom featured Harold Peary as "Honest Harold" Hemp, the host of a radio show within the program called "The Happy Homemaker." Hemp's interactions with various characters, including his mother, nephew, marshal, doctor, switchboard operator, and girlfriends, provided the humor for the show.

After leaving The Great Gildersleeve on NBC, Peary's new show struggled with ratings, as it was considered too similar to his previous work. The series only lasted one season and was, at times, negatively reviewed. The cast included Gloria Holiday, Joseph Kearns, Mary Jane Croft, Parley Baer, and many others. Despite the show's shortcomings, director Norm MacDonnell went on to create highly successful radio programs like Gunsmoke and Fort Laramie.

- The Haunting Hour [the-haunting-hour]

The Haunting Hour, an old time radio show from the mid to late 1940s, was known for its psychological mysteries, thrilling "whodunit" tales, and crime stories featuring a cast of network stars. With no credits provided, both the cast and production crews are unknown, but the show remains an enjoyable classic, appreciated for its suspenseful stories accompanied by a creepy organ and dramatic acting. Produced by NBC for the syndication market, the show had an extensive reach across American radio stations.

Although the show primarily focused on supernatural horror themes, it also dabbled in mysteries and detective dramas. Announcer Berry Kroeger, actor Bret Morrison, and organist Rosa Rio were some of the known talents involved in the series. The Haunting Hour aired in various locations, including Tucson, Arizona, Winnipeg, and Philadelphia, and continued to be syndicated and rebroadcast for decades, even appearing on 1970s FM Radio stations. Despite the limited information available, the show still captivates its audience as a piece of vintage American radio history.

- The Health and Happiness Show [the-health-and-happiness-show]

The Health and Happiness Show features eight complete radio shows recorded by Hank Williams in 1949 when his career was just beginning. This collection showcases Williams' energetic and vibrant performances, as well as his engaging stage patter. As an influential American singer, songwriter, and musician, Hank Williams enjoyed great success during his career with 55 singles reaching the top 10 of the Billboard Country & Western Best Sellers chart, including 12 that reached No. 1.

Born in Alabama, Williams started his music career in 1937 at a local radio station, forming the Drifting Cowboys backup band. After facing challenges, he married Audrey Sheppard, who managed his career, and signed a contract with MGM Records. In 1947, his hit "Move It on Over" gained him entry into the Louisiana Hayride radio program, followed by the Grand Ole Opry, thanks to his cover of "Lovesick Blues." Some of his hits include "Your Cheatin' Heart," "Hey, Good Lookin'," and "I'm So Lonesome I Could Cry." Unfortunately, his struggles with back pain, alcohol, and drugs led to his death at age 29. Despite his short career, Williams has had a lasting impact on country music and has been inducted into multiple halls of fame.

- The Hermit's Cave [the-hermits-cave]

The Hermit's Cave was a syndicated radio horror series that aired from September 1937 into the mid-1940s on WJR AM in Detroit, Michigan. It was also broadcast on WBBM in Chicago and KMPC AM in Los Angeles from 1940 to 1944, with William Conrad as the producer. The series began with the Hermit, a mysterious narrator who introduced each episode's chilling ghost stories, weird tales, and murder mysteries. The Hermit character was voiced by various actors, including John Kent, Charles Penman, Toby Grimmer, Klock Ryder, Mel Johnson, and John Dehner.

The show was created by G.A. Richards from the WJR station and featured a mix of regional casts and young talents, many of whom went on to have successful careers in radio acting. The Hermit's Cave was sponsored by the Carter Coal Company, advertising its Olga Coal product, and the Simoniz Company, promoting its automotive care products. The show returned to WJR in January 1950 and was also referred to as "The Mummers". Of the 800 episodes produced, fewer than 40 are currently available.

- The Hillbilly Boys [the-hillbilly-boys]

Pat O'Daniel and His Hillbilly Boys was a radio show airing during the depression era. The 15-minute daily program was sponsored by the O'Daniel Flour Company, Fort Worth, Texas, and featured a mix of home-baked goodness, politics, and hillbilly music. Listeners could expect rare, vintage Western recordings as well as laid-back banter and colorful bursts of enthusiasm from the band members.

Initially, W. Lee O'Daniel, who also went by "Pappy," was the band head and manager. His son, Pat O'Daniel, later took over the band and continued to lead the show. W. Lee O'Daniel was a successful politician who used the popularity of the show to propel him to the Texas governorship and later won a Senate seat against Lyndon Johnson. The band played in a Western Swing style and featured notable musicians like Kitty "Texas Rose" Williamson, the first woman to sing on a Western Swing recording.

Apart from his political success, W. Lee O'daniel played a significant role in popularizing the innovative music of the Light Crust Doughboys, a band he previously sponsored and where he was the announcer. He made the world aware of the distinctive Texas sound and its importance in helping a flour salesman reach the highest office in the state.

- The Jack Benny Program [the-jack-benny-program]

The Jack Benny Program aired from May 2, 1932 until June 22, 1958 and took on different names based on its sponsors. The show evolved over time from its vaudeville roots to epitomize American radio comedy. Jack Benny starred in the show, with a variety of talent added over the years, including his wife, Sadye Marks, as Mary Livingstone. The show saw a number of changes in the cast, music, and sponsors. Jack Benny's character was known for being a vain, miserly, argumentative skinflint, but he became a beloved national treasure. His show featured great, wholesome comedy that people of all ages could enjoy.

- The Key [the-key]

The Key is a thrilling mystery and suspense old time radio show that aired in the mid-20th century. Created by renowned mystery writer and world traveler, James Workman, the series invites listeners into a world of chilling stories and dark secrets. Each episode brings a new, gripping tale featuring various murders, including those of showgirls, robbers, and old men. Every mysterious, unopened door holds the key to another spine-tingling adventure. With a talented cast of actors and unique characters in each show, The Key is sure to capture your imagination and send shivers down your spine. Be prepared, as some doors may be too terrifying to open, even if you have The Key!

- The Life of Riley [the-life-of-riley]

"The Life of Riley" is an American radio situation comedy series that aired from January 16, 1944, to June 29, 1951. This popular show was later adapted into a 1949 feature film, a 1950s television series, and a 1958 comic book. Created by Irving Brecher, it starred William Bendix as Chester A. Riley, a wing riveter at the fictional Cunningham Aircraft plant in California. Known for its humorous portrayal of the All-American suburban family, the series centered around the stubborn and opinionated Riley, his charming wife Peg, their children Babs and Junior, and a cast of quirky neighbors. The catchphrase "What a revoltin' development this is!" became a popular phrase during the 1940s. The radio series was sponsored by Prell Shampoo, Teel, Pabst Blue Ribbon, Dreft, and the American Meat Institute over the years.

- The Line-Up [the-line-up]

The Line Up was a hard-boiled police drama that aired on CBS Radio from 1950 to 1953. Inspired by the success of Dragnet, the show focused on realistic police action, with fictional cases ranging from kidnappings and murders to thefts and obscene phone calls. The title refers to the police line up, which always began each episode. While not based on actual cases, the show made its stories appear real, and when it transitioned to television, its setting shifted to San Francisco. Bill Johnstone starred as Lt. Ben Guthrie, leading the show through its radio run, while Warner Anderson took over the role for television.

Featuring an intersection of true crime stories and fictional cases, The Line Up provided a behind-the-scenes look at police headquarters. It often borrowed from real stories found in newspapers, mixing them with plotlines used on the show. The radio program expanded to television from 1954-1960 and inspired a 1958 film starring Warner Anderson. The show's creators even participated in police ride-alongs and attended live lineups to get a sense of authenticity, crafting this captivating police procedural that became a classic in the realm of Old Time Radio.

- The Lives of Harry Lime [the-lives-of-harry-lime]

The Adventures of Harry Lime, also known as The Lives of Harry Lime, was a British old-time radio show produced during the 1951-1952 season starring Orson Welles as the charming and mischievous Harry Lime. A prequel to the 1949 film The Third Man, the series followed Lime's exploits as a con-artist in a lighter tone than the original film.

Produced by Harry Alan Towers and his company Towers of London, the show was syndicated and broadcast internationally. The full series was aired in the United States, but the BBC in the UK aired only 16 episodes, marking the first time they would broadcast a dramatic series they did not produce.

The series featured 52 episodes, providing 24 hours and 10 minutes of playtime, capturing the adventures of Orson Welles as Harry Lime engaging in a series of daring escapades with a touch of humor and wit.

- The Lone Ranger [the-lone-ranger]

"The Lone Ranger" is an iconic western adventure radio show which aired from 1933 to 1954 on WXYZ Detroit, Mutual Network, and NBC Blue/ABC networks. Primarily aimed at children, the show garnered a strong adult following as well. The show was created by WXYZ owner George W. Trendle and writer Fran Striker, with the character of the Lone Ranger supposedly inspired by Texas Ranger Captain John R. Hughes. The story centers on an unnamed survivor of a group of Texas Rangers ambushed by Butch Cavendish and his gang. Nursed back to health by Tonto, an Indian, the Lone Ranger disguises his identity and swears to bring Cavendish to justice. The radio show inspired numerous books, comic books, films, and a popular television series that aired from 1949 to 1957.

- The Man Called X [the-man-called-x]

The Man Called X is an espionage radio drama that aired from July 10, 1944, to May 20, 1952, on CBS and NBC. It starred British actor Herbert Marshall as Ken Thurston, an American intelligence agent who undertook dangerous cases in exotic locations. The series followed Ken as he unraveled mysteries and faced intrigue, danger, and romance around the world.

The show also featured Leon Belasco as Ken's comedic sidekick, Pegon Zellschmidt, who often turned up in remote parts of the world, either helping or annoying Ken. Announcers for the program included Jack Latham and Wendell Niles, while background music was provided by orchestras led by Milton Charles, Johnny Green, Felix Mills, and Gordon Jenkins. The Man Called X was created by Jay Richard Kennedy and later adapted into a television series (1956-1957) starring Barry Sullivan as Thurston.

Throughout its run, the show was sponsored by companies like Frigidaire and General Motors, and featured a rotating cast of talented radio actors such as Cathy Lewis, Peter Leeds, Lawrence Dobkin, and William Conrad. With its engaging plots, captivating characters, and exceptional music, The Man Called X remains an entertaining radio drama for fans of spy thrillers and classic radio shows.

- The Marriage [the-marriage]

The Marriage, a short-lived radio series from 1953-54, starred real-life married couple Hume Cronyn and Jessica Tandy. Airing Sunday evenings on NBC, the show was based on their Broadway play, The Fourposter, and written mostly by Ernest Kinoy. The series followed New York attorney Ben Marriott (Cronyn) and his wife Liz (Tandy), a former department store fashion buyer, as they navigated domestic life and raised their children, Pete and Emily. Known for its alternating viewpoints, Ben and Liz took turns narrating episodes, offering fresh perspectives on the family's sophisticated, cultured lives. The Marriage explored themes such as art, theater, literature, and philosophy, but ultimately had a brief run. The show attempted a move to television but ended after just eight episodes.

- The Martin and Lewis Show [the-martin-and-lewis-show]

The Martin and Lewis Show was a radio comedy-variety program that aired on NBC Radio Network between April 3, 1949, and July 14, 1953. The show starred the comedic duo Dean Martin and Jerry Lewis, who were widely popular for their visual comedy. Although it began with negative reviews, the show went on to gain a large following and sponsorship from companies like Chesterfield cigarettes and Anacin.

Dean Martin was the singer, and Jerry Lewis, the comedian, entertained listeners with their unique blend of slapstick humor and music. The program also featured appearances by guest stars like Dinah Shore, Jane Russell, and Ann Sheridan. The show was written by comedy writers Norman Lear and Ed Simmons and had a format consisting of an opening song, verbal slapstick, a guest spot, and a closing number performed by Martin.

The Martin and Lewis Show marked the beginning of the duo's successful career and eventually expanded into television. Their chemistry and energy made them a beloved pairing on both radio and TV, laying the groundwork for their continued impact on comedy and entertainment.

- The Mel Blanc Show [the-mel-blanc-show]

The Mel Blanc Show was a radio situation comedy that aired on CBS from September 3, 1946, to June 24, 1947. Mel Blanc, known for his countless character impersonations and the voice of many cartoon characters, played himself as the bumbling owner of a fix-it shop that never managed to fix anything. The show featured Mel's natural voice, but also allowed for his talents to shine through various characters and impersonations. The supporting cast included Mary Jane Croft, Joseph Kearns, Hans Conried, Alan Reed, and others.

The show's theme revolved around impossible situations made to seem real, focusing on Mel's interactions with his girlfriend, her father, and a variety of quirky characters. A key expression from the show was "ugga-ugga-boo, ugga-boo-boo-ugga," which was the password for Mel's lodge, the Benevolent Order of Loyal Zebras. Despite its talented cast and the undeniable voice skills of Blanc, the show struggled to find its footing and ended its run on June 24, 1947.

- The Mysterious Traveler [the-mysterious-traveler]

The Mysterious Traveler was a captivating radio show that aired on Mutual from December 1943 to September 1952. Created by writing greats Robert Arthur and David Kogan, the show was a favorite among mystery lovers and even won the prestigious Edgar award for "Best Radio Drama" in 1953. As an anthology series, The Mysterious Traveler showcased a variety of stories ranging from fantasy and science fiction to crime dramas full of suspense and mystery.

Maurice Tarplin starred as the eerie narrator, inviting listeners to join him on thrilling and chilling adventures. The talented cast included Jackson Beck, Lon Clark, Roger DeKoven, and many others, with expert sound effects enhancing each gripping tale. Not only limited to radio, The Mysterious Traveler also appeared as a magazine and comic book series. While only 75 of the original 370 episodes still exist, the show's popularity led to similar supernatural series, such as The Sealed Book and The Strange Dr. Weird.

Join The Mysterious Traveler on his journeys into the strange and terrifying, and prepare to be thrilled and chilled with every twist and turn.

- The New Adventures of Nero Wolfe [the-new-adventures-of-nero-wolfe]

The New Adventures of Nero Wolfe, airing from October 20, 1950, to April 27, 1951, on NBC, was an American radio drama series featuring Rex Stout's armchair detective, Nero Wolfe, played by Sydney Greenstreet. The show followed Wolfe as he solved cases without leaving his home, relying on his assistant Archie Goodwin to collect facts and report back. Archie's character was portrayed by several actors, including Gerald Mohr and Lawrence Dobkin. Produced by Edwin Fadiman and directed by J. Donald Wilson, the series was known for its focus on characterization over plot. It was the third radio adaptation of Nero Wolfe and is seen as the most responsible for popularizing the character on radio. Despite Sydney Greenstreet's health issues, all episodes except "The Case of the Headless Hunter" have survived in radio collections.

- The Pacific Story [the-pacific-story]

The Pacific Story was an intriguing NBC radio documentary series that aired from July 11, 1943, to January 26, 1947. Set during WWII, the show explored the growing significance of countries surrounding the Pacific Rim. With Europe in ruins, these nations were predicted to emerge as vital political and social change agents. The program offered insight into the complex histories, cultures, politics, and aspects of daily life in countries such as Japan, China, Australia, New Zealand, and many others. Narrated by Gayne Williams, The Pacific Story featured prominent authorities like Henry Luce and Pearl S. Buck.

Created by historian and US consultant Owen Lattimore, the series aimed to introduce American radio listeners to the rich tapestry of Pacific Rim nations. Lattimore, having grown up in China, was appointed the U.S. advisor to Chinese leader Chiang Kai-shek in 1941 by President Franklin D. Roosevelt. However, Lattimore later faced trial during a Joseph McCarthy senate hearing as an alleged "top Soviet agent."

- The Phil Harris-Alice Faye Show [the-phil-harris-alice-faye-show]

The Phil Harris-Alice Faye Show, which aired between 1947 and 1954, was a hit Old Time Radio variety show featuring the real-life married couple, Phil Harris and Alice Faye. Phil Harris, known as the jive-talking hipster bandleader from The Jack Benny Program, married talented movie star Alice Faye. The show followed their lives, highlighting their adorable daughters and the amusing antics of Phil's band. Aside from the comedy, the show featured two musical numbers in each episode.

The cast also included prominent radio actors such as Elliott Lewis, Gale Gordon, Walter Tetley, Robert North, and Bill Forman, with the show directed and produced by Paul Phillips. Praised for being sharp and free-wheeling, yet with a modern, edgy quality, The Phil Harris-Alice Faye Show remains a classic favorite among Old Time Radio enthusiasts.

- The Red Skelton Show [the-red-skelton-show]

The Red Skelton Show was a popular radio program that aired from 1941 to 1952, with an 18-month break during World War II when Skelton served in the military. Associated with sponsors such as Raleigh cigarettes, Tide, and Norge, the Red Skelton Show captivated audiences with its uniquely hilarious comedic style. Red Skelton, a prominent comedian and character actor, remained a favorite in the entertainment industry with a career spanning radio, television, and motion pictures.

As a master of physical comedy and character creation, Skelton's show featured a variety of memorable characters, including the mean Junior, Willie Lump Lump, and the goofy Clem Kadiddlehopper. Combining quick jokes and gags with elaborate sketches, Skelton successfully showcased his storytelling skills and love for comedy. Red Skelton's long-lasting popularity throughout his career can be attributed to his genuine heart and incredible ability to connect with audiences.

- The Roy Rogers Show [the-roy-rogers-show]

The Roy Rogers Show was a Western radio program that aired from 1944 to 1955 in the United States. Starring Roy Rogers, one of the most popular singing-cowboy movie stars, the show centered on adventures and music, featuring songs like "Tumbling Tumbleweeds," "Cool Water," and "Don't Fence Me In." Initially, the radio show was more music-focused, but over time, it shifted toward the action and adventure found in the TV show. The program starred Roy Rogers, his wife Dale Evans, and sidekick Gabby Hayes, with musical groups like the Sons of the Pioneers, and later, Foy Willing and the Riders of the Purple Sage. The show's main theme was the triumph of good over evil, and it had a lighthearted tone with a mix of songs, action, and humor.

The music from the show had a lasting impact on the industry, with Roy Rogers' influence on country music being significant. The show featured other stars of the time, including Joseph Kearns and Forrest Lewis, as well as regular appearances by Rogers' horse, Trigger, and dog, Bullet. The Roy Rogers radio show had various sponsorships and was one of the first radio series to be transcribed due to Rogers' busy schedule. The show's memorable closing song, "Happy Trails," was written by Dale Evans, and it remains a classic Western tune.

- The Saint [the-saint]

The Saint was a popular American Old Time Radio adventure show featuring the swashbuckling Robin Hood-like character, Simon Templar, created by author Leslie Charteris. The program had several versions and had runs on NBC, CBS, and Mutual networks from 1945 to 1951. Vincent Price played the main role in most of the episodes, while Tom Conway and Barry Sullivan also briefly took on the title role. Simon Templar, known as "The Saint" due to his initials "S.T.," relied on his charming wit and sophistication to fight crime.

With over 65 old time radio show recordings available, listeners can enjoy "The Saint" as he employs his sharp wit and expertise to outsmart criminals and solve cases. Appealing to those who enjoy clever detective protagonists and thrilling crime dramas, the program's episodes, including "Dossier On A Damsel," showcase the entertaining dialogue and captivating storytelling that made the show a classic.

- The Scarlet Pimpernel [the-scarlet-pimpernel]

The Scarlet Pimpernel, produced in London and first airing as a summer replacement for The Cavalcade of America, is a radio drama based on the 1905 novel by Baroness Emmuska Orczy. Set in England and France during 1792, amidst the French Revolutionary Government's September massacres and Reign of Terror, the show follows the story of Sir Percey Blakeney, an English aristocrat working undercover in France. Assuming a foppish, effete persona, Blakeney secretly leads the League of the Scarlet Pimpernel to rescue falsely accused individuals from the infamous guillotine. Marius Goring, best known for his role as Julian Craster in "The Red Shoes," plays the role of the Pimpernel.

With a well-written script that stays true to the original novel, exceptional acting from a British cast, rousing orchestral scoring, and excellent sound effects, The Scarlet Pimpernel is sure to delight fans of the movie adaptations, history enthusiasts, and those who enjoy engaging audio dramas.

- The Sealed Book [the-sealed-book]

The Sealed Book was a spine-chilling radio series of mystery and terror tales aired on the Mutual network from March 18 to September 9, 1945. The show's format consisted of weekly Sunday night broadcasts, each beginning with the ominous sound of a gong. Host Philip Clarke would introduce the stories, which were primarily tales of murder, madness, and dark, terrifying deeds. The show featured a distinctive introduction and conclusion involving the mysterious Keeper of the Book, who held the secrets and mysteries of mankind.

Although there were no recurring characters in the series, the writers, Robert Arthur Jr. and David Kogan, often reused character names between episodes. The Sealed Book also made use of organ solos, offering moments of both suspense and commercial breaks. Fans of horror and mystery radio programs will find The Sealed Book to be an engaging and thrilling listen, reminiscent of other contemporary shows like Lights Out and The Inner Sanctum.

- The Shadow [the-shadow]

The Shadow was a popular Old Time Radio show that aired for 22 years, from 1932 to 1954. It followed the adventures of amateur detective Lamont Cranston and his companion Margo Lane, with Cranston using his secret ability to cloud men's minds and become invisible to fight on the side of law enforcement. Throughout its run, the series featured notable actors like Orson Welles, Agnes Moorehead, Frank Readick, Bill Johnstone, and Bret Morrison. Today, only about a third of the aired episodes are still available.

The character was originally created as a mysterious radio show narrator and developed by writer Walter B. Gibson for Street & Smith Publishers. The Shadow quickly gained popularity, leading to adaptations in comic books, comic strips, serials, video games, and films.

The radio drama had several different versions, but the most iconic iteration began on September 26, 1937, starring 22-year-old Orson Welles as Lamont Cranston, with Frank Readick delivering the famous introductory line, "Who knows what evil lurks in the hearts of men? The Shadow knows!" accompanied by an ominous laugh and a haunting musical theme. The show emphasized the message that "crime does not pay" and captivated audiences with its themes of mystery, magic, and morality.

- The Six Shooter [the-six-shooter]

The Six Shooter is a US Western old-time radio program that aired on NBC from September 20, 1953, to June 24, 1954, for a single season of 39 episodes. The show starred James Stewart as gunfighter Britt Ponset and was created by Frank Burt, who also wrote many of the episodes. Set in the final years of the wild west, the show featured a mix of Western drama, whimsical comedy, and tense narration from Stewart’s character during dramatic scenes.

Prominent actors who made appearances on the show include Parley Baer, Virginia Gregg, Harry Bartell, Howard McNear, Jeanette Nolan, Dan O'Herlihy, Alan Reed, Marvin Miller, and William Conrad. The Six Shooter's theme music was "Highland Lament" by Charles Williams, and the show was produced and directed by Jack Johnstone for NBC Radio in association with Revue Productions.

The concluding episode, "Myra Barker," offered a melancholic ending as Ponset realizes he will always be a wanderer. The show featured strong production values, writing, and performances from supporting actors, but it was Stewart's portrayal of Britt Ponset that gave the show its heart and lasting appeal.

- The Sound of War [the-sound-of-war]

The Sound of War is an 18-episode radio documentary series from the late 1950s or early 1960s featuring historic sound clips and recordings from World War II. Produced by Bud Greenspan and narrated by David Greenspan (credited as David Perry), the show presents major events, campaigns, and speeches of the war through the voices of notable figures like Adolf Hitler, Franklin Roosevelt, Winston Churchill, and many more. The series covers significant moments, from the start of the war in Poland to the Japanese surrender aboard the USS Missouri in Tokyo Bay. The Sound of War offers a unique collection of actual voices and sounds, preserving a crucial era of history through the power of radio.

- The Strange Dr. Weird [the-strange-dr-weird]

The Strange Dr. Weird was a captivating old-time radio show broadcast on the Mutual network from 1944 to 1945. With 29 episodes, this sinister series featured spine-chilling stories that revolved around supernatural events and eerie plots. Maurice Tarplin, also the voice of The Mysterious Traveler, narrated the show, which was sponsored by Adam Hats. Its spooky atmosphere drew listeners into the heart of the story with the help of chilling organ music, sinister sound effects, and expert storytelling by writer Robert A. Arthur. The show was produced and directed by Jock MacGregor and left listeners eager to uncover the mysteries of Dr. Weird's peculiar house on the other side of the cemetery.

- The Tenth Man [the-tenth-man]

The Tenth Man was a short-lived radio series created by the National Mental Health Foundation and aired on NBC from October 17, 1947 to January 16, 1948. It featured 13 episodes that focused on various aspects of mental health, from children's issues to those affecting the elderly. Jackson Beck was the announcer, and Ralph Bellamy served as the narrator. The show aimed to raise awareness about the fact that one in ten people would need psychiatric care at some point in their lives.

From stories of activist Dorothea Dix's efforts to improve the treatment of the mentally ill to explorations of depression, loneliness, and social phobias, The Tenth Man provided an educational and altruistic platform to discuss mental health issues. Despite its ambitious mission, the series remains lesser-known in the realm of old-time radio shows.

- The Unexpected [the-unexpected]

The Unexpected was an Old Time Radio show that aired in a fifteen-minute format, perfect for delivering quick, weird, and scary tales with twist endings. The show featured top-notch actors such as Barry Sullivan, Marsha Hunt, Lurene Tuttle, and Virginia Gregg, who added depth to the swift storytelling. Directed by Frank Danzig, The Unexpected followed in the footsteps of thrilling and suspenseful programs like Suspense, Lights Out, and Quiet Please, providing listeners with a sudden shock and an ending they didn't see coming.

- The Weird Circle [the-weird-circle]

The Weird Circle was a syndicated supernatural/fantasy radio series that aired from 1943 to 1945, with a total of 78 episodes. The show focused on adapting stories from famous authors of the Victorian era or older, including Edgar Allan Poe, Robert Louis Stevenson, Charles Dickens, Victor Hugo, Guy de Maupassant, and Hans Christian Anderson. Based in New York City, the series featured local acting talent but did not use recognizable voice actors. One unique aspect was its lack of music, which some argue helps the show remain timeless.

The show's niche was its adaptations of classic horror and supernatural tales, offering a more refined and literary experience compared to contemporaneous programs like Suspense, Inner Sanctum, and Lights Out. Themes explored in the series were fear of the unknown, retribution for past mistakes, and manifestations of darker parts of human psyche through supernatural elements such as ghosts, living objects, and other apparitions. Despite its low production budget and relative obscurity, The Weird Circle remains notable for its dedication to honoring the works of great literary figures.

- The Whistler [the-whistler]

The Whistler was an American radio mystery drama series that aired from May 16, 1942, to September 22, 1955, on the west-coast regional CBS radio network. The eerie show followed a mysterious character known as the Whistler, an unseen observer and narrator of crimes and fateful events. The stories typically revolved around criminal acts being revealed by overlooked details or the criminal's own folly, with an ironic and often grim ending. Bill Forman played the title role for the longest period, with actors like Gale Gordon, Joseph Kearns, Marvin Miller, and Bill Johnstone also portraying the Whistler. The series was possibly inspired by The Shadow and was also adapted into a film noir series by Columbia Pictures in 1944 and a brief syndicated TV version in 1954.

- Theater Five [theater-five]

Theater Five was a radio drama series by ABC, aired between 1964 and 1965, aiming to revive radio drama in the early 1960s. The show was an anthology of short stories that were about 20 minutes long, covering various genres, including science fiction and contemporary topical issues. It was broadcast Monday through Friday at 5:00 PM, with news programs and commercials filling the remaining time. The series featured a wide range of writers and actors, with a principal cast such as George O. Petrie, Brett Morrison, Jackson Beck, Robert Dryden, Elliott Reid, Court Benson, Cliff Carpenter, and Bryna Raeburn. Notable guest stars included James Earl Jones, Alan Alda, and Ed Begley. Theater Five was produced by ABC staff announcer Fred Foy, who was also known for his work on The Lone Ranger.

- Theatre Royal [theatre-royal]

Theatre Royal was a renowned British anthology series that showcased plays based on the best works from literature, films, and English theater. Featuring two series, the program involved hosts and notable actors, such as Sir Lawrence Olivier and Sir Ralph Richardson. Olivier's career spanned over 50 years, and he continues to have a lasting impact on the industry. Richardson is well-known for playing Dr. John Watson in a Sherlock Holmes radio series opposite Sir John Gielgud.

Produced and directed by Harry Alan Towers for his Towers of London company, the show was aired internationally in Europe, South Africa, and Australia, while the episodes included in this distribution are from the initial US run on NBC. The series featured various prominent actors of the British stage and screen and music by the acclaimed British organist and arranger, Sidney Torch.

Theatre Royal remained in active syndication in the United States until the 1970s, with some episodes modified to fit the time constraints of local radio stations. The series offered a varied mix of famous and lesser-known masterpieces, proving that classic stories presented by talented actors never truly go out of style.

- This is Your FBI [this-is-your-fbi]

This Is Your FBI was a radio crime drama that aired on ABC from April 6, 1945, to January 30, 1953, totaling 409 episodes. The show was endorsed by FBI chief J. Edgar Hoover and was based on true cases from the FBI told from an agent's perspective. The episodes covered everything from crackdowns on organized crime to stories of individual lawbreakers, with cases involving fraud, petty crime, and professional criminals.

The show initially featured a fictitious agent, Jim Taylor, played by Stacy Harris. Producer-director Jerry Devine was given access to FBI closed case files by Hoover to dramatize the stories, and the narration was handled by Frank Lovejoy, Dean Carleton, and William Woodson. The cast included famous stars like Betty White, William Conrad, Herb Ellis, and many others.

This Is Your FBI was sponsored by the Equitable Life Assurance Society of the United States and is considered a pioneer in authentic crime-drama storytelling. The show laid the foundation for later crime dramas such as Dragnet and Tales of the Texas Rangers.

- Truth or Consequences [truth-or-consequences]

Hosted by Ralph Edwards, Truth or Consequences was a popular and wildly entertaining game show that aired during the golden age of radio. Sponsored by brands like Duz soap, Ivory soap, Philip Morris, and Pet Milk, the show captivated audiences with its challenging questions and hilarious consequences for wrong answers.

Originating as a parlor game that Edwards and his wife adapted for radio, Truth or Consequences quizzed contestants with questions sent in by listeners, who earned $10 for each aired question. The show's real draw, however, were the wacky consequences contestants faced after failing to answer a question correctly. Examples included a man being asked to make love to a skunk, a woman proposing to her date, and a soldier phoning his girlfriend while another woman flirted with him. These zany consequences led Life Magazine to describe the show as "the nearest thing to insanity in radio today."

The writers on the show spent weeks, even months, preparing creative and outrageous gags to delight the audience, such as having a contestant woo a real seal on stage. So tune in for a listen, but be prepared to be in stitches from the unbridled hilarity that is Truth or Consequences!

- Vic and Sade [vic-and-sade]

"Vic and Sade" was an American radio program created and written by Paul Rhymer that first aired in 1932 and continued, intermittently, until 1946. The show followed the lives of Victor Rodney Gook, his wife Sade, and their adopted son Rush, as they navigated daily life in a small Midwestern town. Often considered a classic of old-time radio, the program was characterized by its wit and warm portrayal of American life. The show's innovative format included 15-minute episodes without a continuing storyline, focusing on the interactions of its core ensemble. "Vic and Sade" was adapted twice for television, first in 1949 and again in 1957.

- Vox Pop [vox-pop]

Vox Pop, also known as Sidewalk Interviews and Voice of the People, was an engaging and entertaining radio show featuring interviews, quizzes, and human-interest stories with everyday citizens across the US and abroad. Launched in 1932 on KTRH in Houston by Parks Johnson and Jerry Belcher, the program focused on spontaneous conversations and opinions on various topics. The show became part of the NBC lineup in 1935 and moved to CBS in 1939. It underwent several changes in co-hosts, with Wally Butterworth, Neil O'Malley, and Warren Hull replacing Belcher over the years. Vox Pop came to an end on ABC in 1947-48. Throughout its run, Johnson and his co-hosts visited 41 states and six foreign countries, capturing the unique voices of the people.

- We Came This Way [we-came-this-way]

We Came This Way was a series of docudramas produced as part of NBC University of The Air, which aired educational programs between 1942 and 1948. The show focused on the development of American culture, values, legal systems, and ideals from the earliest origins in the Magna Carta to modern times. Events and stories covered included Joan of Arc, Valley Forge, the French Revolution, and Walt Whitman.

Produced during World War II, in 1944, the show was more educational than propagandist, illustrating the struggle for freedom and democracy throughout history. The series was highly regarded for its thought-provoking content, high production standards, and the involvement of radio and film stars like Dana Andrews. We Came This Way is still appreciated by students of history and fans of radio drama today.

- Whitehall 1212 [whitehall-1212]

Whitehall 1212 was a weekly crime drama radio show that aired in the United States from November 18, 1951 to September 28, 1952. Named after the famous telephone number of Scotland Yard, it presented true and "baffling" cases told from the perspective of the police involved in solving them. Writer-Director Wyllis Cooper, along with Chief Crime Reporter Percy Hoskins, meticulously researched the cases that were based on actual artifacts from the Yard's "Black Museum." The show featured an all-British cast, giving it an air of authenticity.

Hosted by the fictitious Chief Superintendent John Davison, the show was known for its well-presented and compelling storytelling. Whitehall 1212 was produced by NBC and ran parallel to another crime show, The Black Museum, which presented stories in a more dramatized manner. Cooper's work in Whitehall 1212, while limited by its factual basis, continued his legacy from previous shows like Quiet Please and Lights Out.

- Wild Bill Hickok [wild-bill-hickok]

Wild Bill Hickok was a popular radio show that aired from April 1, 1951, to December 31, 1954, on the Mutual Broadcasting System before transitioning to television from 1955 to 1958. Sponsored by Kellogg Cereals, the show targeted a younger audience and featured Marshal Wild Bill Hickok, played by Guy Madison, and his comic sidekick, Jingles B. Jones, played by Andy Devine. The duo would ride through the West on their horses, Buckshot and Joker, seeking adventure and battling villains in storylines similar to other classic western shows of the era.

The series was announced by Charlie Lyon and directed by Paul Pierce, with famous Hollywood actors playing the roles of bad guys and townsfolk. Wild Bill Hickok competed with other popular western heroes like Roy Rogers and The Cisco Kid, but had a tamer tone, possibly due to its Kellogg sponsorship. The show included catchy jingles and memorable catchphrases, and with 268 out of 274 episodes still available, Wild Bill Hickok remains a classic western adventure worth revisiting.

- WJSV Complete Broadcast Day [wjsv-complete-broadcast-day]

WJSV Complete Day is a unique historical recording that captures an entire day of broadcasting on September 21st, 1939, from radio station WJSV in Washington, D.C. Recorded on transcription disks before the introduction of magnetic recording tape, the audio quality is generally good to excellent, with some instances of distortion.

Listeners can experience the full day's programming as it happened, including music, comedy, drama, news, advertisements, station breaks, and technical difficulties. This recording showcases a time when hamburgers cost 15 cents, a six-pack of Coke was a quarter, and the future was on display at the 1939 New York World's Fair.

The recording process involved cutting 38 double-sided 16-inch transcription disks, with each side capturing approximately fifteen minutes of audio. Someone had to be available every fifteen minutes for nineteen hours to set up and execute each transcription. This remarkable recording offers a rare, in-depth look at broadcast history and the technology of the time.
 
- Words at War [words-at-war]

Words at War was a 30-minute dramatic anthology series that aired during World War II, focusing on stories inspired by actual books written about the war. With support from Johnson's Wax and contributions from NBC's Frank Black and director Anton M. Leder, the series showcased a variety of authors who shared their wartime experiences, thoughts, and fears.

The series often adopted a docu-drama style, with Black's music providing a sobering realism to the episodes. While the shows varied in quality due to different author's strengths and weaknesses, they consistently delivered thought-provoking and powerful messages. Produced in cooperation with the Council on Books in Wartime, Words at War is a fascinating blend of history, literature, and sometimes wartime propaganda, offering a glimpse into the mindset of American authors during World War II.

- World Adventurer's Club [world-adventurers-club]

World Adventurer's Club is a captivating Old Time Radio show set in a luxurious gentleman's club in the early 1930s, where members share thrilling stories of their adventures in exotic, distant lands. This 15-minute transcribed broadcast, produced by the Los Angeles-based company Transco, features remarkable tales taking the listener to far-off places full of wonder, opportunity, and danger.

First aired on KFWB in Los Angeles, each episode is set in the cozy atmosphere of the club, immersing the audience in exciting stories of exploration, discovery, and mystery told by club members. Unfortunately, the identities of the talented actors who brought these stories to life have mostly been lost to time. However, Hanley Stafford is known to have been the featured storyteller in at least six episodes.

Although some of the episodes carry a colonial attitude reflective of the era, the World Adventurer's Club transports listeners to a time when much of the Earth remained unknown and every exploration offered the possibility of encountering previously undiscovered wonders.
 
- X Minus One [x-minus-one]



- You Are There [you-are-there]
- You Bet Your Life [you-bet-your-life]
- You Can't Do Business With Hitler [you-cant-do-business-with-hitler]
- Yours Truly, Johnny Dollar [yours-truly-johnny-dollar]
